diff -pruN 2023-05-27+ds-1/.gitignore 2024-05-30+ds-1/.gitignore
--- 2023-05-27+ds-1/.gitignore	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/.gitignore	2024-05-29 15:41:42.000000000 +0000
@@ -2,3 +2,39 @@
 .sass-cache
 *-temp.scss
 .vscode
+src/cinnamon/cinnamon-Compact.css
+src/cinnamon/cinnamon-Dark-Compact.css
+src/cinnamon/cinnamon-Dark.css
+src/cinnamon/cinnamon.css
+src/gnome-shell/shell-3-28/gnome-shell-Compact.css
+src/gnome-shell/shell-3-28/gnome-shell-Dark-Compact.css
+src/gnome-shell/shell-3-28/gnome-shell-Dark.css
+src/gnome-shell/shell-3-28/gnome-shell.css
+src/gnome-shell/shell-40-0/gnome-shell-Compact.css
+src/gnome-shell/shell-40-0/gnome-shell-Dark-Compact.css
+src/gnome-shell/shell-40-0/gnome-shell-Dark.css
+src/gnome-shell/shell-40-0/gnome-shell.css
+src/gnome-shell/shell-42-0/gnome-shell-Compact.css
+src/gnome-shell/shell-42-0/gnome-shell-Dark-Compact.css
+src/gnome-shell/shell-42-0/gnome-shell-Dark.css
+src/gnome-shell/shell-42-0/gnome-shell.css
+src/gnome-shell/shell-44-0/gnome-shell-Compact.css
+src/gnome-shell/shell-44-0/gnome-shell-Dark-Compact.css
+src/gnome-shell/shell-44-0/gnome-shell-Dark.css
+src/gnome-shell/shell-44-0/gnome-shell.css
+src/gnome-shell/shell-46-0/gnome-shell-Compact.css
+src/gnome-shell/shell-46-0/gnome-shell-Dark-Compact.css
+src/gnome-shell/shell-46-0/gnome-shell-Dark.css
+src/gnome-shell/shell-46-0/gnome-shell.css
+src/gtk/3.0/gtk-Compact.css
+src/gtk/3.0/gtk-Dark-Compact.css
+src/gtk/3.0/gtk-Dark.css
+src/gtk/3.0/gtk-Light-Compact.css
+src/gtk/3.0/gtk-Light.css
+src/gtk/3.0/gtk.css
+src/gtk/4.0/gtk-Compact.css
+src/gtk/4.0/gtk-Dark-Compact.css
+src/gtk/4.0/gtk-Dark.css
+src/gtk/4.0/gtk-Light-Compact.css
+src/gtk/4.0/gtk-Light.css
+src/gtk/4.0/gtk.css
diff -pruN 2023-05-27+ds-1/README.md 2024-05-30+ds-1/README.md
--- 2023-05-27+ds-1/README.md	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/README.md	2024-05-29 15:41:42.000000000 +0000
@@ -47,13 +47,14 @@ OPTIONS:
   -l, --libadwaita        Link installed Orchis gtk-4.0 theme to config folder for all libadwaita app use Orchis theme
 
   --tweaks                Specify versions for tweaks [solid|compact|black|primary|macos|submenu|(nord/dracula)] (Options can mix)
-                          1. solid:              No transparency panel variant
-                          2. compact:            No floating panel variant
-                          3. black:              Full black variant
-                          4. primary:            Change radio icon checked color to primary theme color (Default is Green)
-                          5. macos:              Change window buttons to MacOS style
-                          6. submenu:            Theme sub-menus, by Default submenus contrast
-                          7. [nord|dracula]:     Nord/dracula colorscheme themes (nord and dracula can not mix use!)
+                          1. solid              No transparency panel variant
+                          2. compact            No floating panel variant
+                          3. black              Full black variant
+                          4. primary            Change radio icon checked color to primary theme color (Default is Green)
+                          5. macos              Change window buttons to MacOS style
+                          6. submenu            Set normal submenus color contrast (dark submenu style on dark version)
+                          7. [nord|dracula]     Nord/dracula colorscheme themes (nord and dracula can not mix use!)
+                          8. dock               Fix style for 'dash-to-dock' or 'ubuntu-dock' extension
 
   --round                 Change theme round corner border-radius [Input the px value you want] (Suggested: 2px < value < 16px)
                           1. 3px
@@ -62,11 +63,12 @@ OPTIONS:
                           ...
                           13. 15px
 
-  --shell                 install gnome-shell version [38|40|42|44]
-                          1. 38:                 Gnome-shell version < 40.0
-                          2. 40:                 Gnome-shell version = 40.0
-                          3. 42:                 Gnome-shell version = 42.0
-                          4. 44:                 Gnome-shell version >= 44.0
+  --shell                 install gnome-shell version [38|40|42|44|46] (Without this option script will detect shell version and install the right theme)
+                          1. 38                 Gnome-shell version <= 38.0
+                          2. 40                 Gnome-shell version = 40.0
+                          3. 42                 Gnome-shell version = 42.0
+                          4. 44                 Gnome-shell version = 44.0
+                          5. 46                 Gnome-shell version = 46.0
 
   -r, --remove,
   -u, --uninstall         Uninstall/Remove installed themes
diff -pruN 2023-05-27+ds-1/core.sh 2024-05-30+ds-1/core.sh
--- 2023-05-27+ds-1/core.sh	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/core.sh	2024-05-29 15:41:42.000000000 +0000
@@ -7,6 +7,9 @@ source "${REPO_DIR}/gtkrc.sh"
 ROOT_UID=0
 DEST_DIR=
 
+MY_USERNAME="${SUDO_USER:-$(logname 2> /dev/null || echo "${USER}")}"
+MY_HOME=$(getent passwd "${MY_USERNAME}" | cut -d: -f6)
+
 # Destination directory
 if [[ "$UID" -eq "$ROOT_UID" ]]; then
   DEST_DIR="/usr/share/themes"
@@ -41,8 +44,17 @@ install() {
   local size="$5"
   local ctype="$6"
 
-  [[ "$color" == '-Dark' ]] && local ELSE_DARK="$color"
-  [[ "$color" == '-Light' ]] && local ELSE_LIGHT="$color"
+  if [[ "$color" == '-Dark' ]]; then
+    local ELSE_DARK="$color"
+    local icon_color='-dark'
+    local else_icon_dark="$icon_color"
+  fi
+
+  if [[ "$color" == '-Light' ]]; then
+    local ELSE_LIGHT="$color"
+    local icon_color='-light'
+    local else_icon_light="$icon_color"
+  fi
 
   local THEME_DIR="${1}/${2}${3}${4}${5}${6}"
 
@@ -57,25 +69,20 @@ install() {
 
   echo "[Desktop Entry]" >>                                                     "$THEME_DIR/index.theme"
   echo "Type=X-GNOME-Metatheme" >>                                              "$THEME_DIR/index.theme"
-  echo "Name==${2}${3}${4}${5}${6}" >>                                          "$THEME_DIR/index.theme"
+  echo "Name=${2}${3}${4}${5}${6}" >>                                           "$THEME_DIR/index.theme"
   echo "Comment=An flat Materia Gtk+ theme based on Elegant Design" >>          "$THEME_DIR/index.theme"
   echo "Encoding=UTF-8" >>                                                      "$THEME_DIR/index.theme"
   echo "" >>                                                                    "$THEME_DIR/index.theme"
   echo "[X-GNOME-Metatheme]" >>                                                 "$THEME_DIR/index.theme"
-  echo "GtkTheme==${2}${3}${4}${5}${6}" >>                                      "$THEME_DIR/index.theme"
-  echo "MetacityTheme==${2}${3}${4}${5}${6}" >>                                 "$THEME_DIR/index.theme"
-  echo "IconTheme=Tela-circle${ELSE_DARK:-}" >>                                 "$THEME_DIR/index.theme"
-  echo "CursorTheme=Vimix${ELSE_DARK:-}" >>                                     "$THEME_DIR/index.theme"
+  echo "GtkTheme=${2}${3}${4}${5}${6}" >>                                       "$THEME_DIR/index.theme"
+  echo "MetacityTheme=${2}${3}${4}${5}${6}" >>                                  "$THEME_DIR/index.theme"
+  echo "IconTheme=Tela-circle${else_icon_dark:-}" >>                            "$THEME_DIR/index.theme"
+  echo "CursorTheme=Vimix${else_icon_dark:-}" >>                                "$THEME_DIR/index.theme"
   echo "ButtonLayout=close,minimize,maximize:menu" >>                           "$THEME_DIR/index.theme"
 
   mkdir -p                                                                      "$THEME_DIR/gnome-shell"
   cp -r "$SRC_DIR/gnome-shell/pad-osd.css"                                      "$THEME_DIR/gnome-shell"
-
-  if [[ "$tweaks" == 'true' ]]; then
-    sassc $SASSC_OPT "$SRC_DIR/gnome-shell/shell-$GS_VERSION/gnome-shell${ELSE_DARK:-}$size.scss" "$THEME_DIR/gnome-shell/gnome-shell.css"
-  else
-    cp -r "$SRC_DIR/gnome-shell/shell-$GS_VERSION/gnome-shell${ELSE_DARK:-}$size.css" "$THEME_DIR/gnome-shell/gnome-shell.css"
-  fi
+  sassc $SASSC_OPT "$SRC_DIR/gnome-shell/shell-$GS_VERSION/gnome-shell${ELSE_DARK:-}$size.scss" "$THEME_DIR/gnome-shell/gnome-shell.css"
 
   cp -r "$SRC_DIR/gnome-shell/common-assets"                                    "$THEME_DIR/gnome-shell/assets"
   cp -r "$SRC_DIR/gnome-shell/assets${ELSE_DARK:-}/"*.svg                       "$THEME_DIR/gnome-shell/assets"
@@ -94,6 +101,7 @@ install() {
 
   mkdir -p                                                                      "$THEME_DIR/gtk-2.0"
   cp -r "$SRC_DIR/gtk-2.0/common/"{apps.rc,hacks.rc,main.rc}                    "$THEME_DIR/gtk-2.0"
+  make_gtkrc
   cp -r "$SRC_DIR/gtk-2.0/assets-folder/assets-common${ELSE_DARK:-}$ctype"      "$THEME_DIR/gtk-2.0/assets"
   cp -r "$SRC_DIR/gtk-2.0/assets-folder/assets$theme${ELSE_DARK:-}$ctype/"*"png" "$THEME_DIR/gtk-2.0/assets"
 
@@ -105,26 +113,14 @@ install() {
   cp -r "$SRC_DIR/gtk/assets$theme$ctype"                                       "$THEME_DIR/gtk-3.0/assets"
   cp -r "$SRC_DIR/gtk/scalable"                                                 "$THEME_DIR/gtk-3.0/assets"
   cp -r "$SRC_DIR/gtk/thumbnails/thumbnail$theme${ELSE_DARK:-}$ctype.png"       "$THEME_DIR/gtk-3.0/thumbnail.png"
-
-  if [[ "$tweaks" == 'true' ]]; then
-    sassc $SASSC_OPT "$SRC_DIR/gtk/3.0/gtk$color$size.scss"                     "$THEME_DIR/gtk-3.0/gtk.css"
-    sassc $SASSC_OPT "$SRC_DIR/gtk/3.0/gtk-Dark$size.scss"                      "$THEME_DIR/gtk-3.0/gtk-dark.css"
-  else
-    cp -r "$SRC_DIR/gtk/3.0/gtk$color$size.css"                                 "$THEME_DIR/gtk-3.0/gtk.css"
-    cp -r "$SRC_DIR/gtk/3.0/gtk-Dark$size.css"                                  "$THEME_DIR/gtk-3.0/gtk-dark.css"
-  fi
+  sassc $SASSC_OPT "$SRC_DIR/gtk/3.0/gtk$color$size.scss"                       "$THEME_DIR/gtk-3.0/gtk.css"
+  sassc $SASSC_OPT "$SRC_DIR/gtk/3.0/gtk-Dark$size.scss"                        "$THEME_DIR/gtk-3.0/gtk-dark.css"
 
   mkdir -p                                                                      "$THEME_DIR/gtk-4.0"
   cp -r "$SRC_DIR/gtk/assets$theme$ctype"                                       "$THEME_DIR/gtk-4.0/assets"
   cp -r "$SRC_DIR/gtk/scalable"                                                 "$THEME_DIR/gtk-4.0/assets"
-
-  if [[ "$tweaks" == 'true' ]]; then
-    sassc $SASSC_OPT "$SRC_DIR/gtk/4.0/gtk$color$size.scss"                     "$THEME_DIR/gtk-4.0/gtk.css"
-    sassc $SASSC_OPT "$SRC_DIR/gtk/4.0/gtk-Dark$size.scss"                      "$THEME_DIR/gtk-4.0/gtk-dark.css"
-  else
-    cp -r "$SRC_DIR/gtk/4.0/gtk$color$size.css"                                 "$THEME_DIR/gtk-4.0/gtk.css"
-    cp -r "$SRC_DIR/gtk/4.0/gtk-Dark$size.css"                                  "$THEME_DIR/gtk-4.0/gtk-dark.css"
-  fi
+  sassc $SASSC_OPT "$SRC_DIR/gtk/4.0/gtk$color$size.scss"                       "$THEME_DIR/gtk-4.0/gtk.css"
+  sassc $SASSC_OPT "$SRC_DIR/gtk/4.0/gtk-Dark$size.scss"                        "$THEME_DIR/gtk-4.0/gtk-dark.css"
 
   mkdir -p                                                                      "$THEME_DIR/xfwm4"
 
@@ -148,11 +144,7 @@ install() {
     cp -r "$SRC_DIR/cinnamon/theme$theme$ctype/radiobutton${ELSE_DARK:-}.svg"   "$THEME_DIR/cinnamon/assets/radiobutton.svg"
   fi
 
-  if [[ "$tweaks" == 'true' ]]; then
-    sassc $SASSC_OPT "$SRC_DIR/cinnamon/cinnamon${ELSE_DARK:-}$size.scss"       "$THEME_DIR/cinnamon/cinnamon.css"
-  else
-    cp -r "$SRC_DIR/cinnamon/cinnamon${ELSE_DARK:-}$size.css"                   "$THEME_DIR/cinnamon/cinnamon.css"
-  fi
+  sassc $SASSC_OPT "$SRC_DIR/cinnamon/cinnamon${ELSE_DARK:-}$size.scss"         "$THEME_DIR/cinnamon/cinnamon.css"
 
   cp -r "$SRC_DIR/cinnamon/thumbnails/thumbnail$theme${ELSE_DARK:-}$ctype.png"  "$THEME_DIR/cinnamon/thumbnail.png"
 
@@ -180,23 +172,6 @@ uninstall() {
   [[ -d "$THEME_DIR" ]] && rm -rf "$THEME_DIR" && echo -e "Uninstalling "$THEME_DIR" ..."
 }
 
-clean() {
-  local dest="$1"
-  local name="$2"
-  local theme="$3"
-  local color="$4"
-  local size="$5"
-
-  local THEME_DIR="$dest/$name$theme$color$size"
-
-  if [[ "${theme}" == '' && "${color}" == '' && "${size}" == '' ]]; then
-    todo='nothing'
-  elif [[ -d "${THEME_DIR}" ]]; then
-    rm -rf "${THEME_DIR}"
-    echo -e "Find: ${THEME_DIR} ! removing it ..."
-  fi
-}
-
 uninstall_link() {
   rm -rf "${HOME}/.config/gtk-4.0/"{assets,gtk.css,gtk-dark.css}
   echo -e "\nRemoving ${HOME}/.config/gtk-4.0 links..."
@@ -227,10 +202,14 @@ install_package() {
     echo sassc needs to be installed to generate the css.
     if has_command zypper; then
       sudo zypper in sassc
+    elif has_command apt; then
+      sudo apt install sassc
     elif has_command apt-get; then
       sudo apt-get install sassc
     elif has_command dnf; then
       sudo dnf install sassc
+    elif has_command yum; then
+      sudo yum install sassc
     elif has_command pacman; then
       sudo pacman -S --noconfirm sassc
     fi
@@ -314,10 +293,6 @@ install_theme_color() {
 theme_tweaks() {
   install_package; tweaks_temp
 
-  if [[ "$panel" == "compact" || "$opacity" == 'solid' || "$blackness" == "true" || "$accent" == "true" || "$primary" == "true" || "$round" == "true" || "$macstyle" == "true" || "$submenu" == "true" || "$nord" == 'true' || "$dracula" == 'true' ]]; then
-    tweaks='true'
-  fi
-
   if [[ "$panel" == "compact" ]] ; then
     install_compact_panel
   fi
@@ -368,10 +343,15 @@ check_shell() {
   elif [[ "$shell" == "44" ]]; then
     GS_VERSION="44-0"
     echo "Install for gnome-shell version = 44.0"
+  elif [[ "$shell" == "46" ]]; then
+    GS_VERSION="46-0"
+    echo "Install for gnome-shell version = 46.0"
   elif [[ "$(command -v gnome-shell)" ]]; then
     gnome-shell --version
     SHELL_VERSION="$(gnome-shell --version | cut -d ' ' -f 3 | cut -d . -f -1)"
-    if [[ "${SHELL_VERSION:-}" -ge "44" ]]; then
+    if [[ "${SHELL_VERSION:-}" -ge "46" ]]; then
+      GS_VERSION="46-0"
+    elif [[ "${SHELL_VERSION:-}" -ge "44" ]]; then
       GS_VERSION="44-0"
     elif [[ "${SHELL_VERSION:-}" -ge "42" ]]; then
       GS_VERSION="42-0"
@@ -380,9 +360,52 @@ check_shell() {
     else
       GS_VERSION="3-28"
     fi
-    else
-      echo "'gnome-shell' not found, using styles for last gnome-shell version available."
-      GS_VERSION="44-0"
+  else
+    echo "'gnome-shell' not found, using styles for last gnome-shell version available."
+    GS_VERSION="46-0"
+  fi
+}
+
+backup_file() {
+  if [[ -f "${1}.bak" || -d "${1}.bak" ]]; then
+    case "${2}" in
+      sudo)
+        sudo rm -rf "${1}" ;;
+      *)
+        rm -rf "${1}" ;;
+    esac
+  fi
+
+  if [[ -f "${1}" || -d "${1}" ]]; then
+    case "${2}" in
+      sudo)
+        sudo mv -n "${1}"{"",".bak"} ;;
+      *)
+        mv -n "${1}"{"",".bak"} ;;
+    esac
+  fi
+}
+
+fix_dash_to_dock() {
+  local DASH_TO_DOCK_DIR_ROOT="/usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com"
+  local DASH_TO_DOCK_DIR_HOME="${MY_HOME}/.local/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com"
+  local UBUNTU_DOCK_DIR_ROOT="/usr/share/gnome-shell/extensions/ubuntu-dock@ubuntu.com"
+  local UBUNTU_DOCK_DIR_HOME="${MY_HOME}/.local/share/gnome-shell/extensions/ubuntu-dock@ubuntu.com"
+
+  if [[ -d "${DASH_TO_DOCK_DIR_HOME}" ]]; then
+    backup_file "${DASH_TO_DOCK_DIR_HOME}/stylesheet.css"
+  elif [[ -d "${DASH_TO_DOCK_DIR_ROOT}" ]]; then
+    backup_file "${DASH_TO_DOCK_DIR_ROOT}/stylesheet.css" "sudo"
+  fi
+
+  if [[ -d "${UBUNTU_DOCK_DIR_HOME}" ]]; then
+    backup_file "${UBUNTU_DOCK_DIR_HOME}/stylesheet.css"
+  elif [[ -d "${UBUNTU_DOCK_DIR_ROOT}" ]]; then
+    backup_file "${UBUNTU_DOCK_DIR_ROOT}/stylesheet.css" "sudo"
+  fi
+
+  if has_command dbus-launch; then
+    dbus-launch dconf write /org/gnome/shell/extensions/dash-to-dock/apply-custom-theme true
   fi
 }
 
@@ -393,18 +416,23 @@ install_theme() {
     for color in "${colors[@]}"; do
       for size in "${sizes[@]}"; do
         install "${dest:-$DEST_DIR}" "${_name:-$THEME_NAME}" "$theme" "$color" "$size" "$ctype"
-        make_gtkrc "${dest:-$DEST_DIR}" "${name:-$THEME_NAME}" "$theme" "$color" "$size" "$ctype"
       done
     done
   done
 
-  if (which xfce4-popup-whiskermenu 2> /dev/null); then
+  if (which xfce4-popup-whiskermenu 2> /dev/null) && $(sed -i "s|.*menu-opacity=.*|menu-opacity=0|" "$HOME/.config/xfce4/panel/whiskermenu"*".rc" &> /dev/null); then
     sed -i "s|.*menu-opacity=.*|menu-opacity=0|" "$HOME/.config/xfce4/panel/whiskermenu"*".rc"
   fi
 
   if (pgrep xfce4-session &> /dev/null); then
     xfce4-panel -r
   fi
+
+  local DASH_TO_DOCK_STYLESHEET="$HOME/.local/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/stylesheet.css"
+
+  if [[ -f "$DASH_TO_DOCK_STYLESHEET" ]]; then
+    mv "$DASH_TO_DOCK_STYLESHEET" "$DASH_TO_DOCK_STYLESHEET".bak
+  fi
 }
 
 uninstall_theme() {
diff -pruN 2023-05-27+ds-1/debian/changelog 2024-05-30+ds-1/debian/changelog
--- 2023-05-27+ds-1/debian/changelog	2023-07-14 03:49:47.000000000 +0000
+++ 2024-05-30+ds-1/debian/changelog	2024-07-04 16:52:05.000000000 +0000
@@ -1,3 +1,9 @@
+orchis-theme (2024-05-30+ds-1) unstable; urgency=medium
+
+  * New upstream version 2024-05-30+ds
+
+ -- Mo Zhou <lumin@debian.org>  Thu, 04 Jul 2024 12:52:05 -0400
+
 orchis-theme (2023-05-27+ds-1) unstable; urgency=medium
 
   * New upstream version 2023-05-27+ds
diff -pruN 2023-05-27+ds-1/gtkrc.sh 2024-05-30+ds-1/gtkrc.sh
--- 2023-05-27+ds-1/gtkrc.sh	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/gtkrc.sh	2024-05-29 15:41:42.000000000 +0000
@@ -1,16 +1,5 @@
 make_gtkrc() {
-  local dest="$1"
-  local name="$2"
-  local theme="$3"
-  local color="$4"
-  local size="$5"
-  local ctype="$6"
-
-  [[ "${color}" == '-Light' ]] && local ELSE_LIGHT="${color}"
-  [[ "${color}" == '-Dark' ]] && local ELSE_DARK="${color}"
-
   local GTKRC_DIR="${SRC_DIR}/gtk-2.0"
-  local THEME_DIR="${1}/${2}${3}${4}${5}${6}"
 
   if [[ "${color}" != '-Dark' ]]; then
     case "$theme" in
diff -pruN 2023-05-27+ds-1/install.sh 2024-05-30+ds-1/install.sh
--- 2023-05-27+ds-1/install.sh	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/install.sh	2024-05-29 15:41:42.000000000 +0000
@@ -18,13 +18,14 @@ OPTIONS:
   -l, --libadwaita        Link installed Orchis gtk-4.0 theme to config folder for all libadwaita app use Orchis theme
 
   --tweaks                Specify versions for tweaks [solid|compact|black|primary|macos|submenu|(nord/dracula)] (Options can mix)
-                          1. solid:              No transparency panel variant
-                          2. compact:            No floating panel variant
-                          3. black:              Full black variant
-                          4. primary:            Change radio icon checked color to primary theme color (Default is Green)
-                          5. macos:              Change window buttons to MacOS style
-                          6. submenu:            Theme sub-menus, by Default submenus contrast
-                          7. [nord|dracula]:     Nord/dracula colorscheme themes (nord and dracula can not mix use!)
+                          1. solid              No transparency panel variant
+                          2. compact            No floating panel variant
+                          3. black              Full black variant
+                          4. primary            Change radio icon checked color to primary theme color (Default is Green)
+                          5. macos              Change window buttons to MacOS style
+                          6. submenu            Set normal submenus color contrast (dark submenu style on dark version)
+                          7. [nord|dracula]     Nord/dracula colorscheme themes (nord and dracula can not mix use!)
+                          8. dock                Fix style for 'dash-to-dock' or 'ubuntu-dock' extension
 
   --round                 Change theme round corner border-radius [Input the px value you want] (Suggested: 2px < value < 16px)
                           1. 3px
@@ -33,11 +34,12 @@ OPTIONS:
                           ...
                           13. 15px
 
-  --shell                 install gnome-shell version [38|40|42|44]
-                          1. 38:                 Gnome-shell version < 40.0
-                          2. 40:                 Gnome-shell version = 40.0
-                          3. 42:                 Gnome-shell version = 42.0
-                          4. 44:                 Gnome-shell version >= 44.0
+  --shell                 install gnome-shell version [38|40|42|44|46] (Without this option script will detect shell version and install the right theme)
+                          1. 38                 Gnome-shell version <= 38.0
+                          2. 40                 Gnome-shell version = 40.0
+                          3. 42                 Gnome-shell version = 42.0
+                          4. 44                 Gnome-shell version = 44.0
+                          4. 46                 Gnome-shell version = 46.0
 
   -r, --remove,
   -u, --uninstall         Uninstall/Remove installed themes
@@ -99,6 +101,10 @@ while [[ "$#" -gt 0 ]]; do
             shell="44"
             shift
             ;;
+          46)
+            shell="46"
+            shift
+            ;;
           -*)
             break
             ;;
@@ -156,6 +162,11 @@ while [[ "$#" -gt 0 ]]; do
             echo -e "Install dracula colorscheme ..."
             shift
             ;;
+          dock)
+            dockfix="true"
+            echo -e "\nFix 'dash-to-dock' or 'ubuntu-dock' style ..."
+            shift
+            ;;
           -*)
             break
             ;;
@@ -316,8 +327,6 @@ if [[ "${#lcolors[@]}" -eq 0 ]] ; then
   lcolors=("${COLOR_VARIANTS[1]}")
 fi
 
-clean_theme
-
 if [[ ${remove} == 'true' ]]; then
   if [[ "$libadwaita" == 'true' ]]; then
     uninstall_link
@@ -326,6 +335,8 @@ if [[ ${remove} == 'true' ]]; then
   else
     uninstall_theme
   fi
+elif [[ "$dockfix" == 'true' ]]; then
+  fix_dash_to_dock
 else
   if [[ "$libadwaita" == 'true' && "$UID" == "$ROOT_UID" ]]; then
     echo -e "Do not run -l with sudo, that will link libadwaita theme to root folder !"
diff -pruN 2023-05-27+ds-1/parse-sass.sh 2024-05-30+ds-1/parse-sass.sh
--- 2023-05-27+ds-1/parse-sass.sh	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/parse-sass.sh	2024-05-29 15:41:42.000000000 +0000
@@ -40,6 +40,7 @@ for color in "${_GCOLOR_VARIANTS[@]}"; d
     sassc "${SASSC_OPT[@]}" "src/gnome-shell/shell-40-0/gnome-shell$color$size."{scss,css}
     sassc "${SASSC_OPT[@]}" "src/gnome-shell/shell-42-0/gnome-shell$color$size."{scss,css}
     sassc "${SASSC_OPT[@]}" "src/gnome-shell/shell-44-0/gnome-shell$color$size."{scss,css}
+    sassc "${SASSC_OPT[@]}" "src/gnome-shell/shell-46-0/gnome-shell$color$size."{scss,css}
     sassc "${SASSC_OPT[@]}" "src/cinnamon/cinnamon$color$size."{scss,css}
   done
 done
diff -pruN 2023-05-27+ds-1/src/_sass/_colors.scss 2024-05-30+ds-1/src/_sass/_colors.scss
--- 2023-05-27+ds-1/src/_sass/_colors.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/_colors.scss	2024-05-29 15:41:42.000000000 +0000
@@ -7,6 +7,19 @@
   @return unquote("alpha(#{$c}, #{$a})");
 }
 
+@function gtkmix($c1,$c2,$r) {
+  $ratio: 1 -  $r / 100%; // match SCSS mix()
+  @return unquote("mix(#{$c1},#{$c2},#{$ratio})");
+}
+
+@function gtkshade($c,$s) {
+  @return unquote("shade(#{$c},#{$s})");
+}
+
+@function gtkcolor($c) {
+  @return unquote("@#{$c}");
+}
+
 @function on($color, $state: 'primary') {
   // Allow 'light' or 'dark' to $color
   @if ($color == 'light') { $color: white; }
@@ -110,7 +123,7 @@ $scrim:
 $scrim-alt:                             background(g);
 $scrim-inverse:                         rgba(white, 0.1);
 $titlebar:                              if($topbar == 'dark', background(g), background(a));
-$titlebar-backdrop:                     if($topbar == 'dark', background(g), background(a));
+$titlebar-backdrop:                     if($topbar == 'dark', background(h), background(b));
 
 $keyboard:                              if($variant == 'light', $grey-050, $grey-800); // for gnome-shell keyboard
 $keyboard-alt:                          if($variant == 'light', $grey-300, $grey-900); // for gnome-shell keyboard
@@ -121,8 +134,8 @@ $panel-solid:
 $panel:                                 if($opacity == 'default', rgba($panel-solid, 0.65), $panel-solid);
 $shell:                                 if($topbar == 'dark', rgba(black, 0.65), background(c)); // for gnome-shell
 
-$button:                                if($blackness == 'true' and $variant == 'dark', on($background, secondary-fill), on($background, fill));
-$entry:                                 if($blackness == 'true' and $variant == 'dark', on($background, secondary-fill), on($background, fill));
+$button:                                gtkalpha(currentColor, 0.05);
+$entry:                                 gtkalpha(currentColor, 0.05);
 
 //
 // Misc colors
@@ -140,7 +153,7 @@ $destructive:
 
 $check_radio_primary:                   if($check_radio == 'default', $success, $primary);
 
-$frame:                                 if($variant == 'light', rgba(black, 0.12), rgba(black, 0.20)); // instead of shadows
+$frame:                                 if($variant == 'light', rgba(black, 0.1), rgba(black, 0.25)); // instead of shadows
 $border:                                if($variant == 'light', rgba(black, 0.12), rgba(white, 0.12));
 $solid-border:                          if($variant == 'light', darken($background, 8%), lighten($background, 12%));
 $border-alt:                            rgba(black, 0.16); // darker border color for Chrome and Firefox
diff -pruN 2023-05-27+ds-1/src/_sass/_variables.scss 2024-05-30+ds-1/src/_sass/_variables.scss
--- 2023-05-27+ds-1/src/_sass/_variables.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/_variables.scss	2024-05-29 15:41:42.000000000 +0000
@@ -1,5 +1,12 @@
 @import 'tweaks-temp';
 
+// Function to convert px values to em
+@function to_em($input, $base: 16px) {
+  // multiplied and divided by 1000 to make up for round() shortcoming
+  $em_value: ($input / $base) * 1.091 * 1000;
+  @return round($em_value) / 1000 * 1em;
+}
+
 $asset-suffix: if($variant == 'dark', '-dark', '');
 $theme-asset-suffix: if($topbar == 'dark', if($variant == 'dark', '-dark', ''), '-light');
 $blackness-asset-suffix: if($blackness == 'false' or $topbar == 'light', '', '-blackness');
@@ -17,7 +24,17 @@ $large-size: if($compact == 'false', 48p
 $bar-size: 6px;
 $menuitem-size: if($compact == 'false', 28px, 24px);
 $base-icon-size: 16px;
-$large-icon-size: 32px;
+$medium-icon-size: $base-icon-size * 1.5; // 24px
+$large-icon-size: $base-icon-size * 2;
+
+// Scaled values
+// Used in elements that follow text scaling factors
+$scaled-padding: to_em(6px); // same as $base_padding
+
+// Used for symbolic icons that scale
+$scalable-icon-size: to_em(16px);
+$medium-scalable-icon-size: $scalable-icon-size * 1.5;
+$large-scalable-icon-size: $scalable-icon-size * 2;
 
 //
 // Radiuses
@@ -27,7 +44,7 @@ $window-radius: $default_corner + $space
 $corner-radius: if($compact == 'false', $default_corner, max(0, $default_corner - 2px));
 $material-radius: $default_corner / 2 + 4px;
 $menu-radius: $default_corner / 4 + $space-size + 2px;
-$popup-radius: $default_corner + $space-size + 2px;
+$popup-radius: $default_corner + $space-size * 2 - 4px;
 $menuitem-radius: $default_corner / 4 + 2px;
 $circular-radius: 9999px;
 $panel-corner-radius: 0; // For gnome-shell
diff -pruN 2023-05-27+ds-1/src/_sass/cinnamon/_common.scss 2024-05-30+ds-1/src/_sass/cinnamon/_common.scss
--- 2023-05-27+ds-1/src/_sass/cinnamon/_common.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/cinnamon/_common.scss	2024-05-29 15:41:42.000000000 +0000
@@ -194,14 +194,11 @@ StScrollBar {
   StBin {
     width: 24px;
     height: 24px;
-    background-image: url("#{$asset_path}/checkbox-unchecked.svg");
   }
 
-  &:focus StBin { background-image: url("#{$asset_path}/checkbox-unchecked-focused.svg"); }
+  StBin, &:focus StBin { background-image: url("#{$asset_path}/checkbox-off.svg"); }
 
-  &:checked StBin { background-image: url("#{$asset_path}/checkbox-checked.svg"); }
-
-  &:focus:checked StBin { background-image: url("#{$asset_path}/checkbox-checked-focused.svg"); }
+  &:checked StBin, &:focus:checked StBin { background-image: url("#{$asset_path}/checkbox.svg"); }
 }
 
 //
@@ -223,14 +220,11 @@ StScrollBar {
   StBin {
     width: 24px;
     height: 24px;
-    background-image: url("#{$asset_path}/checkbox-unchecked.svg");
   }
 
-  &:focus StBin { background-image: url("#{$asset_path}/checkbox-unchecked-focused.svg"); }
-
-  &:checked StBin { background-image: url("#{$asset_path}/checkbox-checked.svg"); }
+  StBin, &:focus StBin { background-image: url("#{$asset_path}/radiobutton-off.svg"); }
 
-  &:focus:checked StBin { background-image: url("#{$asset_path}/checkbox-checked-focused.svg"); }
+  &:checked StBin, &:focus:checked StBin { background-image: url("#{$asset_path}/radiobutton.svg"); }
 }
 
 //
@@ -244,10 +238,10 @@ StScrollBar {
 
   &:checked { background-image: url("#{$asset_path}/toggle-on.svg"); }
 
-  .popup-menu-item:active & {
-    background-image: url("#{$asset_path}/toggle-off.svg");
-
-    &:checked { background-image: url("#{$asset_path}/toggle-on.svg"); }
+  @if $submenu_style == 'false' and $variant == 'dark' {
+    .popup-sub-menu & {
+      background-image: url("#{$asset_path}/menu-toggle-off.svg");
+    }
   }
 }
 
@@ -280,9 +274,8 @@ StScrollBar {
 // Popovers/Menus
 //
 
-$menu_bg: if($opacity == 'default', rgba($base, 0.97), $base);
-$sub_menu_bg: if($variant == 'light', #e6e6e6, #f2f2f2);
-$menu_radius: $corner-radius + $space-size;
+$menu_bg: if($opacity == 'solid', $popover, rgba($popover, 0.97));
+$submenu_item_radius: $popup-radius - $space-size;
 
 .menu,
 .popup-menu,
@@ -296,26 +289,59 @@ $menu_radius: $corner-radius + $space-si
   &-arrow { icon-size: 16px; }
 
   .popup-sub-menu {
-    border-radius: $corner-radius;
+    border-radius: $submenu_item_radius;
     background-gradient-direction: none;
     box-shadow: none;
-    background-color: $sub_menu_bg;
-    color: on($sub_menu_bg, secondary);
+
+    @if $submenu_style == 'true' {
+      color: $text !important;
+      background-color: $fill !important;
+    } @else {
+      color: rgba(black, 0.75) !important;
+      background-color: if($variant == 'light', rgba(black, 0.10), rgba(white, 0.95)) !important;
+    }
 
     .popup-menu-item {
+      @if $submenu_style == 'true' {
+        color: $text !important;
+      } @else {
+        color: rgba(black, 0.75) !important;
+      }
+
       &:active {
-        background-color: on($sub_menu_bg, divider);
-        color: on($sub_menu_bg);
+        @if $submenu_style == 'true' {
+          color: $text !important;
+          background-color: $divider !important;
+        } @else {
+          color: rgba(black, 0.85) !important;
+          background-color: rgba(black, 0.2) !important;
+        }
       }
 
-      &:active .popup-inactive-menu-item { color: on($sub_menu_bg, disabled); }
+      &:active .popup-inactive-menu-item {
+        @if $submenu_style == 'true' {
+          color: $text-disabled !important;
+        } @else {
+          color: rgba(black, 0.45) !important;
+        }
+      }
 
       &:insensitive {
-        color: on($sub_menu_bg, secondary-disabled);
+        @if $submenu_style == 'true' {
+          color: $text-secondary-disabled !important;
+        } @else {
+          color: rgba(black, 0.35) !important;
+        }
       }
     }
 
-    .popup-inactive-menu-item { color: on($sub_menu_bg, secondary-disabled); }
+    .popup-inactive-menu-item {
+      @if $submenu_style == 'true' {
+        color: $text-secondary-disabled !important;
+      } @else {
+        color: rgba(black, 0.35) !important;
+      }
+    }
 
     StScrollBar {
       padding: 4px;
@@ -327,7 +353,7 @@ $menu_radius: $corner-radius + $space-si
     color: $text;
     padding: $space-size;
     background-color: $menu_bg;
-    border-radius: $menu_radius;
+    border-radius: $popup-radius;
     margin: $space-size;
     box-shadow: 0 3px 8px rgba(black, 0.35);
   }
@@ -335,7 +361,7 @@ $menu_radius: $corner-radius + $space-si
   .popup-menu-item {
     padding: $space-size $space-size * 2;
     spacing: $space-size * 2;
-    border-radius: $corner-radius;
+    border-radius: if($corner_style == 'circular', $circular-radius, $submenu_item_radius);
 
     &:hover, &:active {
       color: $text;
@@ -1410,24 +1436,41 @@ $menu_radius: $corner-radius + $space-si
 
   StScrollView.menu-application-button { // extracted submenu container
     padding: $space-size / 2 0;
-    border-radius: $corner-radius;
-    background-color: $sub_menu_bg;
-    color: on($sub_menu_bg);
+    border-radius: $submenu_item_radius;
+
+    @if $submenu_style == 'true' {
+      color: $text !important;
+      background-color: $fill !important;
+    } @else {
+      color: rgba(black, 0.75) !important;
+      background-color: if($variant == 'light', rgba(black, 0.10), rgba(white, 0.95)) !important;
+    }
 
     .popup-menu-item {
       padding: 0;
       spacing: 0;
       margin: 0 $space-size / 2;
       border-radius: $corner-radius;
-      color: on($sub_menu_bg);
+
+      @if $submenu_style == 'true' {
+        color: $text !important;
+      } @else {
+        color: rgba(black, 0.75) !important;
+      }
 
       &:ltr { padding-left: $space-size; }
       &:rtl { padding-right: $space-size; }
 
       &:active {
         border-image: none; // image independent
-        background-color: on($sub_menu_bg, divider);
-        color: on($sub_menu_bg);
+
+        @if $submenu_style == 'true' {
+          color: $text !important;
+          background-color: $divider !important;
+        } @else {
+          color: rgba(black, 0.75) !important;
+          background-color: on(white, divider) !important;
+        }
       }
 
       StIcon { min-width: 22px; } // indentation
@@ -1846,11 +1889,17 @@ $menu_radius: $corner-radius + $space-si
 
 // 2.8
 .sound-player {
-  padding: 0 0;
+  padding: 0;
   margin-top: 6px;
-  border-radius: $corner-radius;
-  background-color: $sub_menu_bg;
-  color: on($sub_menu_bg);
+  border-radius: $submenu_item_radius;
+
+  @if $submenu_style == 'true' {
+    color: $text !important;
+    background-color: $fill !important;
+  } @else {
+    color: rgba(black, 0.75) !important;
+    background-color: if($variant == 'light', rgba(black, 0.10), rgba(white, 0.95)) !important;
+  }
 
   > StBoxLayout:first-child {
     padding: 5px 10px 10px 10px;
@@ -1861,8 +1910,13 @@ $menu_radius: $corner-radius + $space-si
       height: 24px;
       border-radius: $circular-radius;
 
-      &:hover { background-color: on($sub_menu_bg, divider); }
-      &:active { background-color: on($sub_menu_bg, track); }
+      @if $submenu_style == 'true' {
+        &:hover { background-color: $divider !important; }
+        &:active { background-color: $track !important; }
+      } @else {
+        &:hover { background-color: on(white, divider) !important; }
+        &:active { background-color: on(white, track) !important; }
+      }
 
       StIcon { icon-size: 16px; }
     }
@@ -2096,13 +2150,15 @@ $menu_radius: $corner-radius + $space-si
   }
 
   &-cornerbar {
-    width: 8px;
+    width: $space-size + 4px;
     background: transparent;
 
     &-box {
       padding: 0;
-      background: transparent;
-      border-left: 1px solid on($panel, divider);
+      background: on($panel, fill);
+      border: none;
+      // border-left: 1px solid on($panel, divider); // not use ?
+      box-shadow: inset 1px 0 on($panel, divider);
 
       &:hover > .applet-cornerbar {
         background: on($panel, divider);
@@ -2110,7 +2166,7 @@ $menu_radius: $corner-radius + $space-si
     }
 
     &.vertical {
-      height: 8px;
+      height: $space-size + 4px;
     }
   }
 }
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/_drawing.scss 2024-05-30+ds-1/src/_sass/gnome-shell/_drawing.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/_drawing.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/_drawing.scss	2024-05-29 15:41:42.000000000 +0000
@@ -106,18 +106,18 @@
     color: $text-secondary;
     background-color: if($variant == 'light', $base, on(dark, divider));
     margin: 2px 6px 6px;
-    border: 2px solid transparent;
-    box-shadow: 0 3px 3px rgba(black, 0.24), 0 5px 8px rgba(black, 0.05);
+    border: 2px solid transparent !important;
+    box-shadow: 0 3px 3px rgba(black, 0.24), 0 5px 8px rgba(black, 0.05) !important;
   }
 
   @if $t == focus {
     color: $text;
-    box-shadow: 0 3px 3px rgba(black, 0.20), 0 5px 8px rgba(black, 0.08);
-    border: 2px solid $primary;
+    box-shadow: 0 3px 3px rgba(black, 0.20), 0 5px 8px rgba(black, 0.08) !important;
+    border: 2px solid $primary !important;
   }
 
   @if $t == hover {
-    box-shadow: 0 3px 3px rgba(black, 0.20), 0 5px 8px rgba(black, 0.12);
+    box-shadow: 0 3px 3px rgba(black, 0.20), 0 5px 8px rgba(black, 0.12) !important;
   }
 
   @if $t == insensitive {
@@ -137,27 +137,27 @@
     caret-color: rgba(black, 0.75);
     color: rgba(black, 0.75);
     background-color: rgba(white, 0.75);
-    border-color: transparent;
-    box-shadow: none;
+    border-color: transparent !important;
+    box-shadow: none !important;
   }
 
   @if $t == focus {
     color: rgba(black, 0.85);
     border-color: transparent;
     background-color: rgba(white, 0.95);
-    border: none;
-    box-shadow: none;
+    border: none !important;
+    box-shadow: none !important;
   }
 
   @if $t == hover {
     color: rgba(black, 0.75);
     background-color: rgba(white, 0.85);
-    box-shadow: none;
+    box-shadow: none !important;
   }
 
   @if $t == insensitive {
     color: rgba(black, 0.35);
-    box-shadow: none;
+    box-shadow: none !important;
   }
 }
 
@@ -210,7 +210,7 @@
   }
 
   @if $t == checked {
-    color: on(dark);
+    color: on($primary);
     background-color: $primary;
     border-color: transparent;
     box-shadow: none;
@@ -263,7 +263,7 @@
   }
 
   @if $t == flat-checked {
-    color: if($tc != on(dark), $text, on(dark));
+    color: if($tc != on(dark), $text, on($primary));
     background-color: if($tc != on(dark), $track, $primary);
     border-color: transparent;
     box-shadow: none;
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/_extensions-40-0.scss 2024-05-30+ds-1/src/_sass/gnome-shell/_extensions-40-0.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/_extensions-40-0.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/_extensions-40-0.scss	2024-05-29 15:41:42.000000000 +0000
@@ -28,7 +28,7 @@
   .notification-badge {
     min-width: 16px;
     min-height: 16px;
-    color: white;
+    color: on($primary);
     background-color: $primary;
     box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
     border-radius: $circular-radius;
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/_extensions-46-0.scss 2024-05-30+ds-1/src/_sass/gnome-shell/_extensions-46-0.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/_extensions-46-0.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/_extensions-46-0.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,613 @@
+//
+// Dash to Dock
+//
+
+// Scrollview style
+.bottom #dashtodockDashScrollview,
+.top #dashtodockDashScrollview {
+  -st-hfade-offset: 24px;
+}
+
+.left #dashtodockDashScrollview,
+.right #dashtodockDashScrollview {
+  -st-vfade-offset: 24px;
+}
+
+#dashtodockContainer {
+  background: transparent;
+
+  .number-overlay {
+    min-width: 1.2em;
+    min-height: 1.2em;
+    color: white;
+    background-color: rgba(black, 0.75);
+    text-align: center;
+    padding: 0.4em 0.5em;
+  }
+
+  .notification-badge {
+    min-width: 16px;
+    min-height: 16px;
+    color: on($primary);
+    background-color: $primary;
+    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
+    border-radius: $circular-radius;
+    margin: 2px 3px 5px;
+    padding: 3px;
+    font-weight: bold;
+    text-align: center;
+  }
+
+  @each $_pos, $b_pos in (top, bottom),
+                         (bottom, top),
+                         (left, right),
+                         (right, left) {
+    &.#{$_pos} #dash .dash-background {
+      border-radius: $dash_border_radius !important;
+    }
+
+    &.#{$_pos}.straight-corner,
+    &.#{$_pos}.shrink.straight-corner,
+    &.#{$_pos}.extended,
+    &.#{$_pos}.shrink.extended {
+      #dash {
+        margin: 0 !important;
+        margin-top: 0 !important;
+        padding: 0 !important;
+
+        .dash-background {
+          margin: 0 !important;
+          margin-bottom: 0 !important;
+          border-radius: 0 !important;
+        }
+
+        .show-apps,
+        .overview-tile {
+          margin: 0 !important;
+        }
+      }
+    }
+  }
+
+  &.extended,
+  &.straight-corner {
+    .dash-background {
+      border-radius: 0 !important;
+    }
+  }
+
+  &.shrink {
+    .dash-background {
+      padding: $dash_spacing !important;
+      // border-radius: $material-radius + $space-size / 2;
+    }
+
+    .show-apps,
+    .overview-tile {
+      margin: 0 !important;
+    }
+  }
+
+  &.shrink.extended {
+    .dash-background {
+      border-radius: 0;
+    }
+  }
+
+  #dash,
+  &:overview #dash {
+    background: transparent;
+  }
+
+  &.left,
+  &.right {
+    #dash {
+      margin-top: 0 !important;
+      padding: $dash_padding !important;
+
+      #dashtodockDashContainer {
+        padding: $dash_padding - $dash_spacing 0 !important;
+      }
+    }
+
+    .show-apps,
+    .overview-tile {
+      padding: $dash_spacing $space-size !important;
+    }
+
+    .dash-background {
+      margin-bottom: 0 !important;
+    }
+
+    &.shrink {
+      #dash {
+        #dashtodockDashContainer {
+          padding: $margin-size 0 !important;
+        }
+      }
+
+      .dash-background {
+        padding: $margin-size !important;
+      }
+
+      .show-apps,
+      .overview-tile {
+        margin: 0 !important;
+        padding: 0 !important;
+      }
+    }
+
+    &.extended,
+    &.straight-corner {
+      #dash {
+        #dashtodockDashContainer {
+          padding: 0 !important;
+
+          #dashtodockDashScrollview:first-child {
+            padding-top: 0 !important;
+          }
+
+          #dashtodockDashScrollview:last-child {
+            padding-bottom: 0 !important;
+          }
+
+          & > :first-child {
+            .show-apps {
+              padding-bottom: $space-size !important;
+            }
+          }
+
+          & > :last-child {
+            .show-apps {
+              padding-bottom: $dash_padding + $space-size * 2 !important;
+            }
+          }
+        }
+      }
+
+      &.shrink {
+        .dash-background {
+          padding: 0 !important;
+        }
+  
+        .show-apps,
+        .overview-tile {
+          margin: 0 !important;
+          padding: 0 !important;
+        }
+      }
+
+      .overview-tile {
+        padding: $dash_spacing $dash_padding !important;
+      }
+
+      .show-apps {
+        padding: $dash_spacing $dash_padding $dash_padding * 2 !important;
+      }
+    }
+  }
+
+  &.top,
+  &.bottom {
+    .dash-background {
+      padding: $dash_padding ($dash_padding - $dash_spacing) !important;;
+    }
+
+    .show-apps,
+    .overview-tile {
+      margin: 0 $dash_spacing !important;
+      padding-bottom: $dash_edge_offset !important;
+
+      .overview-icon {
+        padding: $space-size !important;
+        spacing: $space-size !important;
+      }
+    }
+
+    &.shrink {
+      .dash-background {
+        padding: $margin-size $margin-size / 2 !important;
+      }
+
+      .show-apps,
+      .overview-tile {
+        margin: 0 !important;
+        padding: 0 $margin-size / 2 $dash_padding !important;
+      }
+    }
+
+    &.extended,
+    &.straight-corner {
+      #dash {
+        #dashtodockDashContainer {
+          padding: 0 !important;
+
+          #dashtodockDashScrollview:first-child {
+            padding-left: 0 !important;
+          }
+
+          #dashtodockDashScrollview:last-child {
+            padding-right: 0 !important;
+          }
+
+          & > :first-child {
+            .show-apps {
+              padding-left: 0 !important;
+            }
+          }
+
+          & > :last-child {
+            .show-apps {
+              padding-right: $dash_padding + $space-size !important;
+            }
+          }
+        }
+      }
+
+      &.shrink {
+        .dash-background {
+          padding: 0 !important;
+        }
+  
+        .show-apps,
+        .overview-tile {
+          margin: 0 !important;
+          padding: 0 !important;
+        }
+      }
+
+      .dash-separator {
+        margin: 0 ($dash_spacing + ($dash_padding / 2)) !important;
+      }
+
+      .show-apps,
+      .overview-tile {
+        padding: $dash_padding $dash_spacing !important;
+      }
+    }
+  }
+
+  #dash {
+    .dash-background {
+      background-color: $panel;
+    }
+
+    .app-grid-running-dot {
+      margin-bottom: 6px !important;
+      margin-top: 0 !important;
+    }
+
+    StWidget.focused .app-grid-running-dot {
+      background-color: $primary;
+    }
+  }
+
+  &.opaque #dash .dash-background { // solid-mode
+    background-color: $panel-solid;
+  }
+
+  &.transparent #dash .dash-background { // translucent-mode
+    background-color: $panel; // does not work
+  }
+
+  &:overview #dash { // overview-mode #1
+    background: none;
+
+    .dash-background {
+      background-color: on(dark, divider);
+    }
+
+    StWidget.focused .app-grid-running-dot {
+      background-color: $primary;
+    }
+  }
+
+  &.opaque:overview,
+  &.transparent:overview { // overview-mode #2
+    #dash {
+      background-color: transparent !important;
+      box-shadow: none !important;
+    }
+
+    .dash-background {
+      background-color: transparent !important;
+    }
+  }
+
+  &.opaque.extended:overview, // overview-mode #3
+  &.transparent.extended:overview {
+    #dash {
+      background: none;
+    }
+  }
+
+  &.running-dots,
+  &.dashtodock {
+    .dash-item-container > StButton {
+      transition-duration: 250ms;
+      background-size: contain;
+    }
+  }
+
+  &.shrink,
+  &.dashtodock {
+    .dash-item-container > StButton {
+      padding: 1px 2px;
+    }
+  }
+
+  &.extended,
+  &.extended:overview {
+    .overview-tile,
+    .show-apps {
+      .overview-icon {
+        border-radius: $material-radius;
+      }
+    }
+  }
+
+  .metro .overview-icon {
+    border-radius: 0;
+  }
+}
+
+.dashtodock-app-well-preview-menu-item {
+  padding: 1em 1em 0.5em 1em;
+}
+
+#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
+  width: 1px;
+  height: auto;
+  border-right-width: 1px;
+  margin: 32px 0;
+}
+
+.dash-label.bottom {
+  margin-bottom: $dash_padding + $space-size !important;
+}
+
+//
+// Dash to Panel
+//
+
+$dash_to_panel_item_radius: 5px;
+
+.dashtopanelMainPanel {
+  border-radius: 0 !important;
+  padding: 0 !important;
+  margin: 0 !important;
+
+  .dash-background {
+    background-color: $panel;
+    margin-bottom: 0 !important;
+    padding: 0 !important;
+    border-radius: 0 !important;
+  }
+
+  .overview-tile {
+    padding: 0 !important;
+    margin: 0 !important;
+    border: none !important;
+
+    .overview-icon {
+      padding: 0 !important;
+      margin: 0 !important;
+      border: none !important;
+    }
+  }
+
+  .show-apps {
+    color: on($panel) !important;
+    border-radius: 0 !important;
+
+    &:hover {
+      background: on($panel, divider) !important;
+    }
+
+    &:active {
+      background: on($panel, track) !important;
+    }
+  }
+
+  .panel-button {
+    &, &.clock-display .clock {
+      border-radius: $dash_to_panel_item_radius + $space-size / 2 !important;
+      margin: 0 !important;
+    }
+  }
+
+  .arcmenu-menu-button {
+    border-radius: $dash_to_panel_item_radius !important;
+    padding: 8px 6px !important;
+  }
+}
+
+.popup-menu.panel-menu, .popup-menu.panel-menu.quick-settings {
+  .popup-menu-content {
+    margin-bottom: $space-size / 2 !important;
+  }
+}
+
+$dash_to_panel_menu_radius: 12px;
+
+.dashtopanelSecondaryMenu {
+	border-radius: $dash_to_panel_menu_radius !important;
+}
+
+#preview-menu {
+  margin: $space-size !important;
+  box-shadow: 0 3px 8px rgba(black, 0.2) !important;
+  border-radius: $dash_to_panel_menu_radius !important;
+  padding: 0 !important;
+
+  // .preview-header-box {
+  //   border-radius: $dash_to_panel_item_radius !important;
+  // }
+}
+
+#dashtopanelPreviewScrollview {
+  padding: $dash_to_panel_menu_radius 0 !important;
+  border-radius: $dash_to_panel_menu_radius !important;
+  background: #0c0c0c !important;
+}
+
+//
+// OpenWeather
+//
+
+.openweather {
+  &-button,
+  &-button-action,
+  &-menu-button-container,
+  &-button-box {
+    border: 1px solid transparent;
+  }
+
+  &-provider {
+    // generic text buttons are allocated with y-expand-ed
+    padding: 0 16px;
+    font-weight: 500;
+    @include button(flat-normal);
+    &:hover { @include button(flat-hover); }
+    &:focus { @include button(flat-focus); }
+    &:active { @include button(flat-active); }
+    &:insensitive { @include button(flat-disabled); }
+  }
+
+  &-current {
+    &-icon,
+    &-summary,
+    &-summarybox {
+      background: none;
+      color: $text;
+    }
+
+    &-databox-values {
+      background: none;
+      color: $text-disabled;
+    }
+
+    &-databox-captions {
+      background: none;
+      color: $text-disabled;
+    }
+  }
+
+  &-forecast {
+    &-icon,
+    &-summary {
+      background: none;
+      color: $text-secondary;
+    }
+
+    &-day,
+    &-temperature {
+      background: none;
+      color: $text-disabled;
+    }
+  }
+
+  &-sunrise-icon,
+  &-sunset-icon,
+  &-build-icon { color: $text-secondary; }
+}
+
+@if $submenu_style == 'false' {
+  .popup-sub-menu .openweather {
+    &-current {
+      &-icon,
+      &-summary,
+      &-summarybox {
+        background: none;
+        color: rgba(black, 0.95);
+      }
+
+      &-databox-values {
+        color: rgba(black, 0.75);
+      }
+
+      &-databox-captions {
+        color: rgba(black, 0.75);
+      }
+    }
+
+    &-forecast {
+      &-icon,
+      &-summary {
+        color: rgba(black, 0.85);
+      }
+
+      &-day,
+      &-temperature {
+        color: rgba(black, 0.75);
+      }
+    }
+
+    &-sunrise-icon,
+    &-sunset-icon,
+    &-build-icon { color: rgba(black, 0.85); }
+  }
+}
+
+//
+// Arcmenu
+//
+.arcmenu-menu-button,
+.arcmenu-button {
+  border-width: 0 !important;
+  border-radius: $circular-radius !important;
+}
+
+//
+// Pop_OS cosmic widget styling
+//
+
+.cosmic-solid-bg {
+  background-color: $system;
+}
+
+.cosmic-dock {
+  #dock {
+    background-color: transparent;
+
+    .dash-background {
+      background-color: $panel;
+    }
+  }
+
+  &.extended {
+    #dash {
+      margin-left: 0;
+      margin-right: 0;
+      margin-top: 0;
+      margin-bottom: 0;
+      padding: 0 0;
+
+      .dash-background {
+        border-radius: 0;
+        margin-left: 0;
+        margin-right: 0;
+        margin-top: 0;
+        margin-bottom: 0;
+      }
+    }
+  }
+}
+
+//
+// Blur my shell
+//
+
+.overview-components-transparent .search-entry,
+.overview-components-light .search-entry,
+.overview-components-dark .search-entry {
+  caret-color: rgba(white, 0.75) !important;
+
+  .search-entry-icon {
+    color: rgba(white, 0.65);
+  }
+
+  StLabel.hint-text {
+    color: rgba(white, 0.35) !important;
+  }
+}
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/_widgets-44-0.scss 2024-05-30+ds-1/src/_sass/gnome-shell/_widgets-44-0.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/_widgets-44-0.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/_widgets-44-0.scss	2024-05-29 15:41:42.000000000 +0000
@@ -16,7 +16,7 @@
 @import 'widgets/scrollbars';
 // Popovers
 @import 'widgets/popovers-42';
-@import 'widgets/calendar';
+@import 'widgets/calendar-44';
 @import 'widgets/message-list';
 @import 'widgets/ibus-popup';
 @import 'widgets/quick-settings-44';
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/_widgets-46-0.scss 2024-05-30+ds-1/src/_sass/gnome-shell/_widgets-46-0.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/_widgets-46-0.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/_widgets-46-0.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,53 @@
+//
+// Shell widgets stylesheets are placed in separate .scss files
+// in 'widgets' and imported into the main stylesheet in this file.
+// To create or update a widget for the shell modify the list below.
+//
+
+/* WIDGETS */
+
+// Primary widgets
+@import 'widgets/base';
+@import 'widgets/entries';
+@import 'widgets/buttons';
+@import 'widgets/check-box';
+@import 'widgets/switches';
+@import 'widgets/slider';
+@import 'widgets/scrollbars';
+// Popovers
+@import 'widgets/popovers-42';
+@import 'widgets/calendar-44';
+@import 'widgets/message-list-46';
+@import 'widgets/ibus-popup';
+@import 'widgets/quick-settings-44';
+// Notifications
+@import 'widgets/notifications-46';
+@import 'widgets/hotplug';
+// Dialogs
+@import 'widgets/dialogs';
+@import 'widgets/network-dialog';
+// OSDs
+@import 'widgets/osd-42';
+@import 'widgets/switcher-popup';
+@import 'widgets/workspace-switcher';
+// Panel
+@import 'widgets/panel';
+@import 'widgets/corner-ripple';
+// Overview
+@import 'widgets/overview';
+@import 'widgets/window-picker';
+@import 'widgets/search-entry';
+@import 'widgets/search-results-46';
+@import 'widgets/dash-46';
+@import 'widgets/app-grid-46';
+@import 'widgets/workspace-thumbnails';
+// A11y / misc
+@import 'widgets/a11y';
+@import 'widgets/misc';
+@import 'widgets/tiled-previews';
+@import 'widgets/keyboard';
+@import 'widgets/looking-glass';
+@import 'widgets/screenshot';
+// Lock / login screens
+@import 'widgets/login-dialog';
+@import 'widgets/screen-shield';
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_app-grid-44.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_app-grid-44.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_app-grid-44.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_app-grid-44.scss	2024-05-29 15:41:42.000000000 +0000
@@ -3,7 +3,7 @@
 %icon_tile {
   color: on(dark);
   border-radius: $material-radius * 2;
-  padding: $space-size * 2;
+  padding: 12px;
   border: none;
   transition-duration: $longer-duration;
   text-align: center;
@@ -49,7 +49,7 @@
 
   .overview-icon.overview-icon-with-label {
     > StBoxLayout {
-      spacing: $space-size;
+      spacing: 6px;
     }
   }
 }
@@ -96,15 +96,15 @@
       min-height: 28px;
       padding: $space-size;
       border: none;
-      color: on(dark);
+      color: on($system);
       background-color: rgba(white, 0.15);
-      caret-color: on(dark);
-      selection-background-color: $primary;
-      selected-color: on(dark);
+      caret-color: on($system);
+      selection-background-color: on($system, divider) !important;
+      selected-color: white !important;
       width: 300px;
 
       &:focus {
-        color: on(dark);
+        color: on($system);
         background-color: rgba(white, 0.25);
       }
 
@@ -115,16 +115,16 @@
       }
 
       &:insensitive, StLabel.hint-text {
-        color: rgba(white, 0.45);
+        color: on($system, disabled);
       }
     }
 
     /* FIXME: this is to keep the label in sync with the entry */
-    .folder-name-label { padding: 5px 7px; color: on(dark, secondary); }
+    .folder-name-label { padding: 5px 7px; color: on($system, secondary); }
 
     .edit-folder-button {
-      background-color: on(dark, divider);
-      color: on(dark, secondary);
+      background-color: on($system, divider);
+      color: on($system, secondary);
       border: none;
       height: 32px;
       width: 32px;
@@ -133,8 +133,8 @@
 
       > StIcon { icon-size: $base-icon-size }
 
-      &:hover { background-color: on(dark, divider); }
-      &:checked, &:active { background-color: on(dark, track); }
+      &:hover { background-color: on($system, divider); }
+      &:checked, &:active { background-color: on($system, track); }
     }
   }
 
@@ -162,7 +162,7 @@
 .app-well-app-running-dot {
   width: 8px; height: 2px;
   border-radius: 0;
-  background-color: on(dark);
+  background-color: on($system);
   margin-bottom: 0;
 }
 
@@ -204,7 +204,7 @@ StWidget.focused .app-well-app-running-d
 // shutdown and other actions in the grid
 .system-action-icon {
   background-color: rgba(0,0,0,0.8);
-  color: #fff;
+  color: white;
   border-radius: $circular-radius;
 }
 
@@ -239,7 +239,7 @@ StWidget.focused .app-well-app-running-d
   width: 24px;
   height: 24px;
   border-radius: $circular-radius;
-  color: on(dark);
+  color: on($system);
 
   &:insensitive {
     background-color: rgba(white, 0.06);
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_app-grid-46.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_app-grid-46.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_app-grid-46.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_app-grid-46.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,255 @@
+/* App Grid */
+
+$app_icon_size: 96px;
+$app_folder_size: 720px;
+
+// app icons
+.icon-grid {
+  row-spacing: 12px;
+  column-spacing: 12px;
+  max-row-spacing: 36px;
+  max-column-spacing: 36px;
+  page-padding-top: 24px;
+  page-padding-bottom: 24px;
+  page-padding-left: 18px;
+  page-padding-right: 18px;
+}
+
+/* App Icons */
+
+// items in the app grid and dash
+.overview-tile {
+  border-radius: $material-radius * 2;
+  padding: 12px;
+  spacing: 6px;
+  transition-duration: $longer_duration;
+  text-align: center;
+  background-color: transparent;
+  color: on(dark);
+  border: 1px solid transparent;
+  box-shadow: inset 0 1px transparent;
+
+  &:hover,
+  &:focus,
+  &:highlighted,
+  &:selected {
+    background-color: on(dark, divider);
+    color: on(dark);
+    transition-duration: 0ms;
+    border-image: none;
+    background-image: none;
+  }
+
+  &:active,
+  &:checked {
+    background-color: on(dark, track);
+    transition-duration: $longer-duration;
+    color: on(dark);
+  }
+
+  // the icon itself
+  .overview-icon {
+    // item with a label
+    &.overview-icon-with-label {
+      > StBoxLayout {
+        spacing: 6px;
+      }
+    }
+  }
+}
+
+// app folders
+.app-folder {
+  background-color: on(dark, fill);
+  border-radius: $material-radius * 2;
+
+  &:focus, &:hover { background-color: on(dark, divider); }
+  &:active, &:highlighted, &:selected,
+  &:checked { background-color: on(dark, track); }
+  &:insensitive { background-color: transparent; }
+}
+
+// Running app indicator (also shown in dash)
+.app-grid-running-dot {
+  width: 6px; height: 3px;
+  border-radius: 2px;
+  background-color: on(dark, track);
+  margin-bottom: 1px;
+}
+
+StWidget.focused {
+  .app-grid-running-dot {
+    width: 18px;
+    background-color: $primary;
+  }
+}
+
+.app-folder-dialog-container {
+  // pad the top with panel height so the folder doesn't overlap the panel on smaller resolutions
+  padding-top: $panel_height;
+}
+
+// expanded folder
+.app-folder-dialog { //style like the dash
+  border-radius: $material-radius * 4;
+  border: none;
+  background-color: rgba($system, 0.95);
+  color: on($system);
+  spacing: 6px;
+  box-shadow: none;
+  outline: none;
+
+  .folder-name-container {
+    padding: 24px 36px 0;
+    spacing: 12px;
+
+    .folder-name-label,
+    .folder-name-entry {
+      font-size: 18pt;
+      font-weight: 800;
+    }
+
+    .folder-name-entry {
+      min-height: 28px;
+      padding: $space-size;
+      border: none;
+      color: on($system);
+      background-color: rgba(white, 0.15);
+      caret-color: on($system);
+      selection-background-color: on($system, divider) !important;
+      selected-color: white !important;
+      width: 300px;
+
+      &:focus {
+        color: on($system);
+        background-color: rgba(white, 0.25);
+      }
+
+      .search-entry-icon { color: rgba(white, 0.85); }
+
+      &:hover, &:focus {
+        .search-entry-icon { color: rgba(white, 0.95); }
+      }
+
+      &:insensitive, StLabel.hint-text {
+        color: on($system, disabled);
+      }
+    }
+
+    /* FIXME: this is to keep the label in sync with the entry */
+    & .folder-name-label { padding: 5px 7px; color: on($system, secondary); }
+
+    & .icon-button {
+      background-color: on($system, divider);
+      color: on($system, secondary);
+      border: none;
+      height: 32px;
+      width: 32px;
+      padding: $space-size;
+      border-radius: if($corner_style == 'circular', $circular-radius, $material-radius);
+
+      & > StIcon { icon-size: $base-icon-size }
+
+      &:hover { background-color: on($system, divider); }
+      &:checked, &:active { background-color: on($system, track); }
+    }
+  }
+
+  & .icon-grid {
+    row-spacing: 12px;
+    column-spacing: 30px;
+    page-padding-top: 0;
+    page-padding-bottom: 0;
+    page-padding-left: 0;
+    page-padding-right: 0;
+  }
+
+  & .page-indicators {
+    margin-bottom: 18px;
+  }
+}
+
+// Rename popup for app folders
+.rename-folder-popup {
+  .rename-folder-popup-item {
+    spacing: $space-size;
+    &:ltr, &:rtl { padding: 0 $space-size * 2; }
+  }
+}
+
+// right-click app menu
+.app-menu,
+.app-well-menu {
+  max-width: 27.25em;
+}
+
+// App Grid pagination indicators
+.page-indicator {
+  padding: $space-size $space-size * 2 0;
+
+  .page-indicator-icon {
+    width: 10px;
+    height: 10px;
+    border-radius: 10px; // the same as height&width
+    background-color: white;
+    transition-duration: 400ms;
+  }
+}
+
+.apps-scroll-view {
+  padding: 0;
+}
+
+// shutdown and other actions in the grid
+.system-action-icon {
+  background-color: rgba(0,0,0,0.8);
+  color: white;
+  border-radius: $circular-radius;
+}
+
+.page-navigation-hint {
+  &.dnd {
+    background: rgba(255, 255, 255, 0.1);
+  }
+
+  &.next:ltr,
+  &.previous:rtl {
+    background-gradient-start: rgba(255, 255, 255, 0.05);
+    background-gradient-end: transparent;
+    background-gradient-direction: horizontal;
+    border-radius: 15px 0px 0px 15px;
+  }
+
+  &.previous:ltr,
+  &.next:rtl {
+    background-gradient-start: transparent;
+    background-gradient-end: rgba(255, 255, 255, 0.05);
+    background-gradient-direction: horizontal;
+    border-radius: 0px 15px 15px 0px;
+  }
+}
+
+.page-navigation-arrow {
+  margin: 6px;
+  padding: 18px;
+  width: 24px;
+  height: 24px;
+  border-radius: $circular-radius;
+  color: on($system);
+  background-color: transparent;
+
+  &:insensitive {
+    background-color: rgba(white, 0.06);
+    color: on($system, disabled);
+  }
+
+  &:hover {
+    background-color: rgba(white, 0.12);
+    color: on($system);
+  }
+
+  &:active {
+    background-color: rgba(white, 0.24);
+    color: on($system);
+  }
+}
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_app-grid.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_app-grid.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_app-grid.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_app-grid.scss	2024-05-29 15:41:42.000000000 +0000
@@ -3,7 +3,7 @@
 %icon_tile {
   color: on(dark);
   border-radius: $material-radius * 2;
-  padding: $space-size * 2;
+  padding: 12px;
   border: none;
   transition-duration: $longer-duration;
   text-align: center;
@@ -34,7 +34,7 @@
   &:hover .overview-icon,
   &:focus .overview-icon,
   &:selected .overview-icon {
-    background-color: on(dark, divider);
+    background-color: on($system, divider);
     transition-duration: 0ms;
     border-image: none;
     background-image: none;
@@ -42,14 +42,14 @@
 
   &:active .overview-icon,
   &:checked .overview-icon {
-    background-color: on(dark, track);
+    background-color: on($system, track);
     box-shadow: none;
     transition-duration: $longer-duration;
   }
 
   .overview-icon.overview-icon-with-label {
     > StBoxLayout {
-      spacing: $space-size;
+      spacing: 6px;
     }
   }
 }
@@ -60,16 +60,16 @@
   border-radius: $material-radius * 2;
 
   .overview-icon {
-    background-color: on(dark, fill);
+    background-color: on($system, fill);
     border-radius: $material-radius * 2;
   }
 
   &:hover .overview-icon {
-    background-color: on(dark, divider);
+    background-color: on($system, divider);
   }
 
   &:active .overview-icon {
-    background-color: on(dark, track);
+    background-color: on($system, track);
   }
 }
 
@@ -96,15 +96,15 @@
       min-height: 28px;
       padding: $space-size;
       border: none;
-      color: on(dark);
+      color: on($system);
       background-color: rgba(white, 0.15);
-      caret-color: on(dark);
-      selection-background-color: $primary;
-      selected-color: on(dark);
+      caret-color: on($system);
+      selection-background-color: on($system, divider) !important;
+      selected-color: white !important;
       width: 300px;
 
       &:focus {
-        color: on(dark);
+        color: on($system);
         background-color: rgba(white, 0.25);
       }
 
@@ -115,16 +115,16 @@
       }
 
       &:insensitive, StLabel.hint-text {
-        color: rgba(white, 0.45);
+        color: on($system, disabled);
       }
     }
 
     /* FIXME: this is to keep the label in sync with the entry */
-    .folder-name-label { padding: 5px 7px; color: on(dark, secondary); }
+    .folder-name-label { padding: 5px 7px; color: on($system, secondary); }
 
     .edit-folder-button {
-      background-color: on(dark, divider);
-      color: on(dark, secondary);
+      background-color: on($system, divider);
+      color: on($system, secondary);
       border: none;
       height: 32px;
       width: 32px;
@@ -133,8 +133,8 @@
 
       > StIcon { icon-size: $base-icon-size }
 
-      &:hover { background-color: on(dark, divider); }
-      &:checked, &:active { background-color: on(dark, track); }
+      &:hover { background-color: on($system, divider); }
+      &:checked, &:active { background-color: on($system, track); }
     }
   }
 
@@ -162,7 +162,7 @@
 .app-well-app-running-dot {
   width: 8px; height: 2px;
   border-radius: 0;
-  background-color: on(dark);
+  background-color: on($system);
   margin-bottom: 0;
 }
 
@@ -204,7 +204,7 @@ StWidget.focused .app-well-app-running-d
 // shutdown and other actions in the grid
 .system-action-icon {
   background-color: rgba(0,0,0,0.8);
-  color: #fff;
+  color: white;
   border-radius: $circular-radius;
 }
 
@@ -240,7 +240,7 @@ StWidget.focused .app-well-app-running-d
     width: 24px;
     height: 24px;
     border-radius: $circular-radius;
-    color: on(dark);
+    color: on($system);
   }
 
   &:insensitive > StIcon {
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_buttons.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_buttons.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_buttons.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_buttons.scss	2024-05-29 15:41:42.000000000 +0000
@@ -1,5 +1,22 @@
 /* Buttons */
 
+%flat_button {
+  @include button(flat-normal);
+  &:focus { @include button(flat-focus); }
+  &:hover { @include button(flat-hover); }
+  &:selected, &:active { @include button(flat-active); }
+  &:checked { @include button(flat-checked); }
+  &:insensitive { @include button(flat-insensitive); }
+}
+
+%default_button {
+  @include button(normal, $c:$primary, $tc:on($primary, secondary));
+  &:focus { @include button(focus, $c:$primary, $tc:on($primary)); }
+  &:hover { @include button(hover, $c:$primary, $tc:on($primary)); }
+  &:insensitive { @include button(insensitive, $c:$primary, $tc:on($primary, secondary-disabled)); }
+  &:active { @include button(active, $c:$primary, $tc:on($primary)); }
+}
+
 .button {
   min-height: 24px;
   padding: $space-size $space-size * 2;
@@ -14,6 +31,16 @@
   &:checked { @include button(flat-checked); }
   &:insensitive { @include button(flat-insensitive); }
   &:focus { @include button(flat-focus); }
+
+  // default style
+  &.default {
+    @extend %default_button;
+  }
+
+  // flat style
+  &.flat {
+    @extend %flat_button;
+  }
 }
 
 .icon-button {
@@ -22,13 +49,26 @@
   padding: $space-size * 2;
   border-radius: $circular-radius;
   border: none;
-  @include button(flat-normal);
 
+  @include button(flat-normal);
   &:hover { @include button(flat-hover); }
   &:active { @include button(flat-active); }
   &:checked { @include button(flat-checked); }
   &:insensitive { @include button(flat-insensitive); }
   &:focus { @include button(flat-focus); }
 
-  & > StIcon { icon-size: $base-icon-size; }
+  StIcon {
+    icon-size: $base-icon-size;
+    -st-icon-style: symbolic;
+  }
+
+  // default style
+  &.default {
+    @extend %default_button;
+  }
+
+  // flat style
+  &.flat {
+    @extend %flat_button;
+  }
 }
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_calendar-44.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_calendar-44.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_calendar-44.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_calendar-44.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,384 @@
+/* Date/Time Menu */
+
+// overall menu
+#calendarArea {
+  padding: $space-size 0 !important;
+}
+
+.calendar {
+  padding: 0 !important;
+  margin: 0 !important;
+  border: none;
+  box-shadow: none;
+  background: none;
+  text-shadow: none;
+  color: $text-secondary;
+}
+
+// Calendar menu side column
+.datemenu-calendar-column {
+  spacing: $space-size;
+  border: none;
+  padding: 0 !important;
+  margin: 0 !important;
+  color: $text-secondary;
+
+  &:hover, &:focus { color: $text; background-color: $secondary-fill; }
+
+  &:active { color: $text; background-color: $track; }
+
+  &:ltr {
+    margin-right: $space-size !important;
+    margin-left: $space-size + 6px !important;
+    padding-left: 0 !important;
+    padding-right: 0 !important;
+    border-left-width: 0;
+  }
+
+  &:rtl {
+    margin-left: $space-size !important;
+    margin-right: $space-size + 6px !important;
+    padding-left: 0 !important;
+    padding-right: 0 !important;
+    border-right-width: 0;
+  }
+
+  .datemenu-displays-box {
+    spacing: $space-size;
+  }
+}
+
+.datemenu-today-button {
+  min-height: $menuitem-size * 2 - 4px * 2;
+  padding: $space-size;
+  border-radius: $material-radius;
+  border: none;
+  box-shadow: none;
+  text-shadow: none;
+  background: none;
+  color: $text-secondary;
+
+  // weekday label
+  .day-label {
+    @include font(title);
+    font-weight: bold;
+  }
+
+  // date label
+  .date-label {
+    @include font(headline);
+  }
+
+  &:hover, &:focus {
+    color: $text;
+    background-color: $secondary-fill;
+  }
+
+  &:active {
+    color: $text;
+    background-color: $track;
+  }
+}
+
+.calendar-month-label {
+  height: $menuitem-size - 4px * 2;
+  margin: 2px;
+  padding: 6px 16px;
+  border-radius: $material-radius;
+  color: $text-secondary !important;
+  background-color: transparent !important;
+  font-weight: bold;
+  text-align: center;
+  text-shadow: none;
+
+  &:focus {
+    color: $text !important;
+    background-color: $secondary-fill !important;
+  }
+}
+
+.pager-button {
+  width: $menuitem-size !important;
+  height: $menuitem-size !important;
+  margin: 2px !important;
+  padding: 2px !important;
+  border-radius: $circular-radius;
+  background-color: transparent;
+  color: $text-secondary;
+
+  &:hover, &:focus {
+    color: $text;
+    background-color: $secondary-fill;
+    box-shadow: none !important;
+  }
+
+  &:active { color: $text; background-color: $track; }
+}
+
+// prev/next month icons
+.calendar-change-month-back StIcon,
+.calendar-change-month-forward StIcon {
+  icon-size: $base-icon-size;
+}
+
+.calendar-change-month-back { //arrow back
+  padding: 0 2px;
+  background-image: url("assets/calendar-arrow-left.svg");
+
+  &:rtl { background-image: url("assets/calendar-arrow-right.svg"); }
+}
+
+.calendar-change-month-forward { //arrow foreward
+  padding: 0 2px;
+  background-image: url("assets/calendar-arrow-right.svg");
+
+  &:rtl { background-image: url("assets/calendar-arrow-left.svg"); }
+}
+
+.calendar-day {
+  @include font(caption);
+  text-align: center;
+  width: if($compact == 'false', 3em, 2.5em) !important;
+  height: if($compact == 'false', 3em, 2.5em) !important;
+  padding: 0 !important;
+  margin: 2px !important;
+  border-radius: $circular-radius;
+  color: $text-secondary !important;
+  border: none !important;
+  font-feature-settings: "tnum";
+  text-shadow: none;
+  background-color: transparent !important;
+
+  &:hover, &:focus {
+    color: $text !important;
+    background-color: $secondary-fill !important;
+    box-shadow: none;
+  }
+
+  &:active {
+    color: $text !important;
+    background-color: $track !important;
+    border: none !important; //avoid jumparound due to today
+  }
+
+  &:selected {
+    color: $text !important;
+    background-color: $track !important;
+    border: none !important; //avoid jumparound due to today
+    box-shadow: none !important;
+    outline: none !important;
+  }
+
+  &.calendar-weekday {}
+
+  &.calendar-weekend {
+    color: $text-disabled;
+  }
+}
+
+.calendar-day-heading {  //day of week heading
+  width: 24px !important;
+  height: 24px - $space-size !important;
+  margin-top: 2px !important;
+  padding: $space-size 0 0 !important;
+  border-radius: $circular-radius;
+  background-color: transparent !important;
+  color: $text-disabled !important;
+  @include font(caption);
+  font-weight: bold;
+  text-align: center;
+}
+
+.calendar-day { //border collapse hack - see calendar.js
+  border-width: 0;
+}
+
+.calendar-day-top { border-top-width: 0; }
+.calendar-day-left { border-left-width: 0; }
+// .calendar-work-day { }
+.calendar-nonwork-day {
+  color: $text;
+}
+
+.calendar-today {
+  font-weight: bold !important;
+  color: on($primary) !important;
+  background-color: $primary !important;
+  border: none;
+
+  &:hover, &:focus {
+    background-color: lighten($primary, 3%) !important;
+    color: on($primary) !important;
+  }
+
+  &:active, &:selected {
+    background-color: $primary !important;
+    color: on($primary) !important;
+
+    &:hover, &:focus {
+      background-color: lighten($primary, 3%) !important;
+      color: on($primary) !important;
+    }
+  }
+}
+
+.calendar-day-with-events {
+  color: $text-disabled;
+  background-image: url("assets/calendar-today.svg");
+  background-size: contain;
+
+  &.calendar-work-day {
+    color: $text-disabled;
+    font-weight: bold;
+  }
+}
+
+.calendar-other-month {
+  color: $text-secondary-disabled !important;
+  font-weight: normal;
+
+  &.calendar-weekend {
+    color: $text-secondary-disabled !important;
+  }
+}
+
+.calendar-week-number {
+  margin: 6px !important;
+  padding: 0 $margin-size / 2 + $space-size !important;
+  border-radius: $circular-radius;
+  background-color: if($variant == 'light', rgba(black, 0.04), rgba(white, 0.03));
+  color: $text-disabled;
+  font-size: pt(11px);
+  font-weight: bold;
+  text-align: center;
+  text-shadow: none;
+  font-feature-settings: "tnum";
+}
+
+// buttons under calendar
+.world-clocks-button,
+.weather-button,
+.events-button {
+  padding: $space-size $space-size * 2;
+  border-radius: $material-radius;
+  border: none;
+  box-shadow: none;
+  text-shadow: none;
+  color: $text-secondary;
+  background-color: $fill;
+
+  &:hover, &:focus {
+    color: $text;
+    background-color: $secondary-fill;
+  }
+
+  &:active {
+    color: $text;
+    background-color: $track;
+  }
+}
+
+.world-clocks-header,
+.weather-header,
+.message-list-section-title,
+.events-section-title,
+.events-title {
+  color: $text-disabled;
+  font-weight: bold;
+  margin-bottom: $space-size / 2;
+  text-shadow: none;
+}
+
+.weather-grid,
+.world-clocks-grid {
+  spacing-rows: 8px;
+  spacing-columns: 16px;
+}
+
+.world-clocks-header,
+.weather-header,
+.events-section-title {
+  color: $text-disabled;
+  font-weight: bold;
+  font-size: if($compact == 'true', 0.9em, 1em);
+}
+
+// Events button
+.events-button {
+  .events-box {
+    spacing: 6px;
+  }
+
+  .events-list {
+    color: $text-secondary;
+    spacing: 12px;
+    text-shadow: none;
+  }
+
+  .event-time {
+    color: $text-secondary-disabled;
+    font-feature-settings: "tnum";
+  }
+}
+
+// World clocks button
+.world-clocks-button {
+  .world-clocks-city {
+    color: $text-disabled;
+    font-weight: normal;
+    font-size: if($compact == 'true', 0.9em, 1em);
+  }
+
+  .world-clocks-time {
+    color: $text-disabled;
+    font-feature-settings: "tnum";
+    font-weight: bold;
+    font-size: if($compact == 'true', 0.9em, 1em);
+
+    &:ltr { text-align: right; }
+    &:rtl { text-align: left; }
+  }
+
+  .world-clocks-timezone {
+    color: $text-disabled;
+    font-feature-settings: "tnum";
+    font-size: if($compact == 'true', 0.9em, 1em);
+  }
+}
+
+// Weather button
+.weather-button {
+  .weather-box {
+    spacing: 12px;
+  }
+
+  .weather-header-box {
+    spacing: 8px;
+  }
+
+  .weather-header.location {
+    font-weight: normal;
+    color: $text-disabled;
+    font-size: if($compact == 'true', 0.8em, 0.9em);
+  }
+
+  .weather-forecast-icon {
+    icon-size: if($compact == 'true', 24px, 32px);
+    color: $text-disabled;
+  }
+
+  .weather-forecast-time {
+    color: $text-disabled;
+    font-size: if($compact == 'true', 0.7em, 0.8em);
+    font-feature-settings: "tnum";
+    font-weight: normal;
+    padding-top: 0.2em;
+    padding-bottom: 0.4em;
+  }
+
+  .weather-forecast-temp {
+    font-weight: bold;
+    color: transparentize($text, 0.35);
+    text-shadow: none;
+  }
+}
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_calendar.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_calendar.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_calendar.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_calendar.scss	2024-05-29 15:41:42.000000000 +0000
@@ -94,40 +94,53 @@
 }
 
 .pager-button {
-  width: $menuitem-size;
-  height: $menuitem-size;
-  margin: 2px;
+  width: $menuitem-size !important;
+  height: $menuitem-size !important;
+  margin: 2px !important;
+  padding: 2px !important;
   border-radius: $circular-radius;
   background-color: transparent;
   color: $text-secondary;
 
-  &:hover, &:focus { color: $text; background-color: $secondary-fill; }
+  &:hover, &:focus {
+    color: $text;
+    background-color: $secondary-fill;
+    box-shadow: none !important;
+  }
 
   &:active { color: $text; background-color: $track; }
 }
 
+// prev/next month icons
+.calendar-change-month-back StIcon,
+.calendar-change-month-forward StIcon {
+  icon-size: $base-icon-size;
+}
+
 .calendar-change-month-back { //arrow back
   padding: 0 2px;
   background-image: url("assets/calendar-arrow-left.svg");
+
   &:rtl { background-image: url("assets/calendar-arrow-right.svg"); }
 }
 
 .calendar-change-month-forward { //arrow foreward
   padding: 0 2px;
   background-image: url("assets/calendar-arrow-right.svg");
+
   &:rtl { background-image: url("assets/calendar-arrow-left.svg"); }
 }
 
 .calendar-day-base {
   @include font(caption);
   text-align: center;
-  width: 3em !important;
-  height: 3em !important;
+  width: if($compact == 'false', 3em, 2.5em) !important;
+  height: if($compact == 'false', 3em, 2.5em) !important;
   padding: 0 !important;
   margin: 2px !important;
   border-radius: $circular-radius;
   color: $text-secondary;
-  border: none;
+  border: none !important;
   font-feature-settings: "tnum";
   text-shadow: none;
 
@@ -139,13 +152,21 @@
   &:active {
     color: $text-secondary;
     background-color: $track;
-    border-color: transparent; //avoid jumparound due to today
+    border: none !important; //avoid jumparound due to today
   }
 
   &:selected {
     color: $text;
     background-color: $track;
-    border-color: transparent; //avoid jumparound due to today
+    border: none !important; //avoid jumparound due to today
+    box-shadow: none !important;
+    outline: none !important;
+  }
+
+  &.calendar-weekday {}
+
+  &.calendar-weekend {
+    color: $text-disabled;
   }
 
   &.calendar-day-heading {  //day of week heading
@@ -175,22 +196,22 @@
 
 .calendar-today {
   font-weight: bold !important;
-  color: white;
-  background-color: $primary;
+  color: on($primary) !important;
+  background-color: $primary !important;
   border: none;
 
   &:hover, &:focus {
-    background-color: lighten($primary, 3%);
-    color: white;
+    background-color: lighten($primary, 3%) !important;
+    color: on($primary) !important;
   }
 
   &:active, &:selected {
-    background-color: $primary;
-    color: white;
+    background-color: $primary !important;
+    color: on($primary) !important;
 
     &:hover, &:focus {
-      background-color: lighten($primary, 3%);
-      color: white;
+      background-color: lighten($primary, 3%) !important;
+      color: on($primary) !important;
     }
   }
 }
@@ -198,6 +219,7 @@
 .calendar-day-with-events {
   color: $text-disabled;
   background-image: url("assets/calendar-today.svg");
+  background-size: contain;
 
   &.calendar-work-day {
     color: $text-disabled;
@@ -206,8 +228,8 @@
 }
 
 .calendar-other-month-day {
-  color: $text-secondary-disabled;
-  opacity: 0.5;
+  color: $text-secondary-disabled !important;
+  font-weight: normal;
 }
 
 .calendar-week-number {
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_dash-46.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_dash-46.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_dash-46.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_dash-46.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,99 @@
+/* Dash */
+
+$dash_background_color: rgba(on($system), 0.2);
+$dash_placeholder_size: 32px;
+$dash_padding: 12px;
+$dash_spacing: 2px;
+$dash_edge_offset: 12px;
+$dash_border_radius: if($corner_style == 'circular', $circular-radius, $material-radius + $dash_padding + $dash_spacing);
+
+#dash {
+  margin-top: $dash_padding;
+
+  // background behind item container
+  .dash-background {
+    background-color: $dash_background_color;
+    border-radius: $dash_border_radius;
+    padding-top: $dash_padding;
+    padding-bottom: $dash_padding;
+    padding-left: $dash_padding - $dash_spacing; // subtract the margins added to .overview-tile below
+    padding-right: $dash_padding - $dash_spacing;
+  }
+
+  // items on the dash
+  .dash-item-container {
+    .placeholder {
+      // background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
+      background-image: none;
+      background-size: contain;
+      height: $dash_placeholder_size;
+    }
+
+    .empty-dash-drop-target {
+      width: $dash_placeholder_size;
+      height: $dash_placeholder_size;
+    }
+
+    // IMPORTANT: items on the dash need to extend to the edge to be adequate click targets
+    // as such the %tile style is overriden and button styles are applied to the child class .overview-icon
+    .show-apps,
+    .overview-tile {
+      background: none;
+      box-shadow: none;
+      border: none;
+      border-radius: 0;
+      padding: 0;
+      margin: 0 $dash_spacing;
+      padding-bottom: $dash_edge_offset; // align with other items
+
+      .overview-icon {
+        border-radius: if($corner_style == 'circular', $circular-radius, $material-radius);
+        padding: $space-size;
+        spacing: $space-size;
+        text-align: center;
+        transition-duration: 100ms;
+        background-color: transparent;
+        color: on($system);
+      }
+
+      &:focus .overview-icon { background-color: on($system, divider); }
+      &:hover .overview-icon { background-color: on($system, divider); }
+      &:active .overview-icon { background-color: on($system, track); }
+      &:checked .overview-icon { background-color: on($system, divider); }
+    }
+
+    // running app dot
+    .app-grid-running-dot {
+      // manually position the dot within the dash item
+      margin-bottom: $dash_padding + $dash_edge_offset - 6px; // 3px = size of dot (5px) subtracted from its translationY from appDisplay.js
+    }
+  }
+
+  // separator between pinned and running apps
+  .dash-separator {
+    width: 1px;
+    margin-left: $margin-size;
+    margin-right: $margin-size;
+    background-color: rgba(on($system), 0.15);
+  }
+
+  // make sure all dash components have same margin from screen edge
+  .dash-separator,
+  .dash-background {
+    margin-bottom: $dash_edge_offset;
+  }
+}
+
+// OSD Tooltip
+.dash-label {
+  border-radius: if($corner_style == 'circular', $circular-radius, $material-radius);
+  padding: $space-size $space-size * 2;
+  margin: $space-size * 1.5;
+  color: on(dark);
+  background-color: rgba(black, 0.75);
+  border: none;
+  box-shadow: $shell-shadow-z2;
+  text-align: center;
+  -y-offset: 0; // distance from the dash edge
+  -x-offset: 0;
+}
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_dialogs.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_dialogs.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_dialogs.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_dialogs.scss	2024-05-29 15:41:42.000000000 +0000
@@ -31,16 +31,16 @@ $mdborder_color: if($variant == 'light',
   // border: 2px solid $mdborder_color;
 
   .modal-dialog-linked-button:last-child {
-    color: white;
+    color: on($destructive) !important;
     background-color: $destructive;
 
     &:hover {
-      color: white;
+      color: on($destructive) !important;
       background-color: lighten($destructive, 9%);
     }
 
     &:active {
-      color: white !important;
+      color: on($destructive) !important;
       background-color: darken($destructive, 5%);
     }
   }
@@ -122,21 +122,21 @@ $mdborder_color: if($variant == 'light',
   }
 
   .modal-dialog-linked-button:last-child {
-    color: white;
+    color: on($suggested) !important;
     background-color: $suggested;
 
     &:hover {
-      color: white;
+      color: on($suggested) !important;
       background-color: lighten($suggested, 9%);
     }
 
     &:active {
-      color: white !important;
+      color: on($suggested) !important;
       background-color: darken($suggested, 5%);
     }
 
     &:insensitive {
-      color: rgba($suggested, 0.5);
+      color: rgba($suggested, 0.5) !important;
       background-color: rgba($suggested, 0.15);
     }
   }
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_entries.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_entries.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_entries.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_entries.scss	2024-05-29 15:41:42.000000000 +0000
@@ -15,7 +15,7 @@ StEntry {
   StIcon.capslock-warning {
     icon-size: $base-icon-size;
     warning-color: $warning;
-    padding: 0 0;
+    padding: 0 4px;
   }
   StIcon.peek-password {
     icon-size: $base-icon-size;
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_message-list-46.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_message-list-46.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_message-list-46.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_message-list-46.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,221 @@
+/* Message List */
+// a.k.a. notifications in the menu
+
+// main list
+.message-list {
+  width: 29em;
+  color: $text-secondary;
+  border: solid transparent;
+
+  // padding and margins to account for scrollbar
+  &:ltr { margin-left: 0; margin-right: 0; padding-right: 0; border-right-width: 0; }
+  &:rtl { margin-right: 0; margin-left: 0; padding-left: 0; border-left-width: 0; }
+
+  .message-list-placeholder {
+    @extend %title_2;
+    color: $text-secondary-disabled;
+
+    // icon size and color
+    > StIcon {
+      icon-size: 96px; // 48px
+      margin-bottom: $margin-size * 3;
+      -st-icon-style: symbolic;
+    }
+  }
+}
+
+.message-list-sections {
+  spacing: $space-size;
+
+  // to account for scrollbar
+  &:ltr { margin-right: $margin-size; padding-left: $space-size; }
+  &:rtl { margin-left: $margin-size; padding-right: $space-size; }
+}
+
+.message-list-section,
+.message-list-section-list {
+  spacing: $space-size;
+}
+
+// do-not-disturb + clear button
+.message-list-controls {
+  margin: ($margin-size * 2) ($margin-size * 4) 0;
+  // NOTE: remove the padding if notification_bubble could remove margin for drop shadow
+  padding: $margin-size;
+  spacing: $space-size * 2;
+  @extend %heading;
+
+  .dnd-button {
+    // We need this because the focus outline isn't inset like for the buttons
+    // so the dnd button would grow when it gets focus if we didn't change only
+    // its color when focusing.
+    border-width: 2px;
+    border-color: transparent;
+    border-radius: 32px;
+    border-style: solid;
+
+    &:focus {
+      border-color: transparentize($primary, 0.4);
+    }
+  }
+}
+
+// message bubbles
+.message {
+  border-radius: $material-radius;
+  padding: 0;
+  margin: 0;
+  box-shadow: $shell-shadow-z2;
+  color: $text;
+  background-color: rgba($base, 0.96);
+  // border-width: 0; // can not set this ?
+
+  &:hover, &:focus, &:active { background-color: $base; }
+
+  .popup-menu & {
+    @extend .events-button;
+    border: 1px solid transparent;
+    border-left: none;
+    border-bottom: none;
+    padding: 0;
+    margin: 0;
+    box-shadow: none;
+    margin: $margin-size;
+    color: $text-secondary;
+  }
+
+  // subtract side padding to accommodate the close button's border
+  &:ltr { padding-right: -2px; }
+  &:rtl { padding-left: -2px; }
+
+  // message header
+  .message-header {
+    padding: 0 $scaled-padding;
+    margin: $space-size;
+    margin-bottom: 0;
+    spacing: $space-size;
+    color: $text-disabled;
+
+    // header source icon
+    .message-source-icon {
+      icon-size: $scalable-icon-size; // 16px
+      -st-icon-style: symbolic;
+    }
+
+    // box that contains the source icon, source name and timestamp of the message
+    .message-header-content {
+      spacing: $space-size;
+      min-height: to_em(24px);
+      padding-bottom: $space-size;
+
+      // header source title
+      .message-source-title {
+        font-weight: bold;
+      }
+
+      // Time label
+      .event-time {
+        @extend %caption;
+        color: $text-disabled;
+        // Add bottom padding to align the app name with the time horizontally
+        padding-bottom: to_em(1px);
+
+        &:ltr { text-align: right; }
+        &:rtl { text-align: left; }
+      }
+    }
+
+    // buttons in the message header
+    .message-expand-button,
+    .message-close-button {
+      @extend .icon-button;
+      color: $text;
+      background-color: $fill;
+      padding: $margin-size;
+
+      &:hover { background-color: $divider; }
+      &:active,
+      &:active:hover { background-color: $track; }
+      &:insensitive { background-color: transparent; }
+    }
+
+    .message-expand-button {
+      padding: $margin-size;
+
+      &:ltr { margin-right: $space-size; }
+      &:rtl { margin-left: $space-size; }
+    }
+  }
+
+  // container for message contents
+  .message-box {
+    padding: $space-size;
+    margin: $space-size;
+    margin-top: 0;
+    spacing: $space-size;
+
+    // icon of the message
+    .message-icon {
+      &:ltr { margin-right: $space-size; }
+      &:rtl { margin-left: $space-size; }
+
+      // icon size and color
+      icon-size: $base-icon-size * 3; // 48px
+      -st-icon-style: symbolic;
+
+      &.message-themed-icon {
+        border-radius: $circular-radius; // is circular
+        background-color: $divider;
+        icon-size: $base-icon-size;
+        min-width: $base-icon-size * 3;
+        min-height: $base-icon-size * 3;
+      }
+    }
+
+    // If the header isn't displayed we need more top margin
+    &:first-child {
+      margin-top: $space-size * 2;
+    }
+
+    // text of the message
+    .message-content {
+      spacing: $margin-size;
+
+      // message title
+      .message-title {
+        font-weight: bold;
+      }
+    }
+  }
+}
+
+// URLs in messages
+.url-highlighter {
+  link-color: $link;
+}
+
+/* Media Controls */
+.message-media-control {
+  margin: (16px - $space-size * 2) $space-size / 2 !important;
+  padding: 0 $space-size * 2 !important;
+  border-radius: $circular-radius;
+  color: $text-secondary;
+  border: none;
+
+  &:hover, &:focus { color: $text; background-color: $secondary-fill; }
+  &:active { color: $text; background-color: $track; }
+  &:insensitive { color: $text-secondary-disabled; }
+
+  & StIcon { icon-size: $base-icon-size; }
+}
+
+.media-message {
+  // album-art
+  .message-icon {
+    border-radius: $corner-radius / 2 !important;
+
+    &.message-themed-icon {
+      icon-size: $large-icon-size !important; // 32px
+    }
+  }
+}
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_notifications-46.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_notifications-46.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_notifications-46.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_notifications-46.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,101 @@
+/* Notifications & Message Tray */
+
+$notification_banner_height: 64px;
+$notification_banner_width: 34em;
+
+// Banner notifications
+.notification-banner {
+  min-height: $notification_banner_height;
+  width: $notification_banner_width;
+  font-size: 1em;
+  margin: $space-size;
+  border-radius: $popup-radius;
+  border-left: none;
+  border-bottom: none;
+}
+
+.notification-buttons-bin {
+  background-color: transparent;
+  padding: 0;
+  spacing: 0;
+  margin: 0;
+}
+
+.notification-button {
+  min-height: 40px;
+  padding: $space-size / 2 16px;
+  background-color: transparent;
+  color: $text-secondary;
+  font-weight: 500;
+  border: none;
+  border-top: 1px solid $border;
+
+  .popup-menu & {
+    padding: 0 16px;
+  }
+
+  &:first-child:ltr {
+    border-radius: 0 0 0 $popup-radius;
+  }
+
+  &:last-child:ltr {
+    border-radius: 0 0 $popup-radius;
+    margin-right: 0 !important;
+  }
+
+  &:first-child:rtl {
+    border-radius: 0 0 $popup-radius;
+  }
+
+  &:last-child:rtl {
+    border-radius: 0 0 0 $popup-radius;
+    margin-left: 0 !important;
+  }
+
+  &:first-child:last-child {
+    border-radius: 0 0 $popup-radius $popup-radius;
+    margin-left: 0 !important;
+    margin-right: 0 !important;
+  }
+
+  &:focus {
+    background-color: transparent;
+    color: $text-secondary;
+    box-shadow: inset 0 0 0 2px $secondary-fill;
+  }
+
+  &:hover {
+    background-color: $secondary-fill;
+    color: $text;
+    box-shadow: none;
+  }
+
+  &:active, &:checked { background-color: $track; color: $text; }
+
+  &:insensitive {
+    background-color: transparent;
+    color: $text-secondary-disabled;
+  }
+
+  .popup-menu & {
+    &:first-child:ltr {
+      border-radius: 0 0 0 $material-radius;
+    }
+  
+    &:last-child:ltr {
+      border-radius: 0 0 $material-radius;
+    }
+  
+    &:first-child:rtl {
+      border-radius: 0 0 $material-radius;
+    }
+  
+    &:last-child:rtl {
+      border-radius: 0 0 0 $material-radius;
+    }
+  
+    &:first-child:last-child {
+      border-radius: 0 0 $material-radius $material-radius;
+    }
+  }
+}
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_panel.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_panel.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_panel.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_panel.scss	2024-05-29 15:41:42.000000000 +0000
@@ -78,7 +78,7 @@ $panel_button_hpadding: ($panel_height -
 
     &:hover {
       background-color: transparent;
-      box-shadow: inset 0 0 0 1000px on(dark, divider);
+      box-shadow: inset 0 0 0 1000px on($panel-solid, divider);
 
       // The clock display needs to have the background on .clock because
       // we want to exclude the do-not-disturb indicator from the background
@@ -87,14 +87,14 @@ $panel_button_hpadding: ($panel_height -
         background-color: transparent;
 
         .clock {
-          box-shadow: inset 0 0 0 1000px on(dark, divider);
+          box-shadow: inset 0 0 0 1000px on($panel-solid, divider);
         }
       }
     }
 
     &:active, &:overview, &:focus, &:checked {
       background-color: transparent;
-      box-shadow: inset 0 0 0 1000px on(dark, track);
+      box-shadow: inset 0 0 0 1000px on($panel-solid, track);
 
       // The clock display needs to have the background on .clock because
       // we want to exclude the do-not-disturb indicator from the background
@@ -103,7 +103,7 @@ $panel_button_hpadding: ($panel_height -
         background-color: transparent;
 
         .clock {
-          box-shadow: inset 0 0 0 1000px on(dark, track);
+          box-shadow: inset 0 0 0 1000px on($panel-solid, track);
         }
       }
     }
@@ -161,29 +161,42 @@ $panel_button_hpadding: ($panel_height -
     // }
 
     &#panelActivities {
-      $size_suffix: if($compact == 'true', '-small', '');
-      background-image: url("assets/activities#{$size_suffix}.svg");
-      background-position: center center;
-      background-repeat: no-repeat;
-      background-size: auto;
-      color: transparent !important;
-      background-color: transparent !important;
-      font-size: 0;
-      box-shadow: none;
-      -natural-hpadding: $space-size / 2 !important;
-      -minimum-hpadding: $space-size / 2 !important;
-
-      > * {
-        width: $panel_height - $space-size;
-      }
-
-      &:hover {
-        background-image: url("assets/activities-active#{$size_suffix}.svg");
-      }
-
-      &:hover, &:active, &:overview, &:focus, &:checked {
-        color: transparent;
-        box-shadow: none;
+      // $size_suffix: if($compact == 'true', '-small', '');
+      // background-image: url("assets/activities#{$size_suffix}.svg");
+      // background-position: center center;
+      // background-repeat: no-repeat;
+      // background-size: auto;
+      // color: transparent !important;
+      // background-color: transparent !important;
+      // font-size: 0;
+      // box-shadow: none;
+      // -natural-hpadding: $space-size / 2 !important;
+      // -minimum-hpadding: $space-size / 2 !important;
+
+      // > * {
+      //   width: $panel_height - $space-size;
+      // }
+
+      // &:hover {
+      //   background-image: url("assets/activities-active#{$size_suffix}.svg");
+      // }
+
+      // &:hover, &:active, &:overview, &:focus, &:checked {
+      //   color: transparent;
+      //   box-shadow: none;
+      // }
+
+      -natural-hpadding: $space-size * 2.5;
+
+      & StBoxLayout {
+        spacing: $space-size;
+      }
+
+      & .workspace-dot {
+        border-radius: $circular-radius;
+        min-width: 8px;
+        min-height: 8px;
+        background-color: on($panel-solid);
       }
     }
   }
@@ -246,6 +259,7 @@ $panel_button_hpadding: ($panel_height -
 
   // Input indicators
   Gjs_status_keyboard_InputSourceIndicator.panel-button, // Ibus
+  Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_IndicatorStatusIcon.panel-button,
   Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button { // Fcitx
     -natural-hpadding: $panel_button_hpadding + $space-size !important;
     -minimum-hpadding: $panel_button_hpadding + $space-size !important;
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_popovers-42.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_popovers-42.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_popovers-42.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_popovers-42.scss	2024-05-29 15:41:42.000000000 +0000
@@ -20,7 +20,7 @@
   border: none;
   padding: 0;
   margin: 0;
-  border-radius: $popup-radius;
+  // border-radius: $popup-radius;
 
   .popup-menu-content {
     padding: $space-size;
@@ -40,13 +40,10 @@
     color: $text !important;
     background-color: transparent;
     transition-duration: $shorter-duration;
-    border-radius: if($corner_style == 'circular', $circular-radius, $submenu_item_radius);
+    border-radius: $submenu_item_radius;
     background-image: none;
     border: none;
 
-    &:ltr { padding-right: $space-size * 2; padding-left: 0; }
-    &:rtl { padding-right: 0; padding-left: $space-size * 2; }
-
     &:checked {
       font-weight: normal;
       border-radius: $submenu_item_radius $submenu_item_radius 0 0;
@@ -252,16 +249,6 @@
     margin: 0 $margin-size;
     -st-icon-style: symbolic;
   }
-
-  .popup-sub-menu .popup-menu-item > :first-child {
-    &:ltr { /* 12px spacing + 2*4px padding */
-      padding-left: $space-size * 2 + $margin-size; margin-left: 0;
-    }
-
-    &:rtl { /* 12px spacing + 2*4px padding */
-      padding-right: $space-size * 2 + $margin-size; margin-right: 0;
-    }
-  }
 }
 
 // right-click (and panel) app menu
@@ -271,24 +258,14 @@
   // this is unneeded at the top-level in this menu, hide it
   .popup-menu-ornament { width: 0 !important; }
 
-  .popup-menu-item > :first-child {
-    &:ltr {
-      padding-left: $space-size * 2; margin-left: 0;
-    }
-
-    &:rtl {
-      padding-right: $space-size * 2; margin-right: 0;
-    }
-  }
-
   .popup-inactive-menu-item:first-child {
     // "Open Windows" label
     > StLabel {
       font-weight: bold;
       font-size: $root-font-size;
 
-      &:ltr { margin-right: 0; }
-      &:rtl { margin-left: 0; }
+      &:ltr { margin-right: $margin-size * 2; }
+      &:rtl { margin-left: $margin-size * 2; }
     }
 
     .popup-separator-menu-item-separator {
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_quick-settings-44.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_quick-settings-44.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_quick-settings-44.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_quick-settings-44.scss	2024-05-29 15:41:42.000000000 +0000
@@ -23,8 +23,8 @@ $toggle-height: $space-size * 4 + $margi
 
 .quick-toggle, .quick-menu-toggle {
   border-radius: $circular-radius;
-  min-width: if($compact == 'false', 12em, 11em);
-  max-width: if($compact == 'false', 12em, 11em);
+  min-width: if($compact == 'false', 12em, 10.5em);
+  max-width: if($compact == 'false', 12em, 10.5em);
   min-height: $toggle-height;
   border: none;
 }
@@ -153,6 +153,17 @@ $toggle-height: $space-size * 4 + $margi
     color: rgba(black, 0.65) !important;
   }
 
+  &:insensitive {
+    // override insensitive style on submenu
+    @if $submenu_style == 'true' {
+      background-color: $surface !important;
+      color: $text-secondary !important;
+    } @else {
+      background-color: white !important;
+      color: rgba(black, 0.65) !important;
+    }
+  }
+
   .popup-menu-item {
     padding: $space-size + 2px !important;
     border-radius: $circular-radius !important;
@@ -195,7 +206,10 @@ $toggle-height: $space-size * 4 + $margi
       }
     }
 
-    > StIcon { -st-icon-style: symbolic; }
+    > StIcon {
+      -st-icon-style: symbolic;
+      icon-size: $scalable_icon_size;
+    }
 
     & > :first-child {
       &:ltr {
@@ -225,10 +239,6 @@ $toggle-height: $space-size * 4 + $margi
     }
   }
 
-  .popup-inactive-menu-item {
-    
-  }
-
   & .header {
     spacing-rows: 0.5 * $space-size;
     spacing-columns: $space-size * 2;
@@ -242,7 +252,7 @@ $toggle-height: $space-size * 4 + $margi
 
       &.active {
         background-color: $primary !important;
-        color: on(dark);
+        color: on($primary) !important;
       }
     }
 
@@ -296,6 +306,12 @@ $toggle-height: $space-size * 4 + $margi
 
 .device-subtitle { color: $text-disabled; }
 
+.keyboard-brightness-level {
+  spacing: $space-size;
+
+  .button:checked { @extend %default_button; }
+}
+
 // background apps
 
 .background-apps-quick-toggle {
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_quick-settings.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_quick-settings.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_quick-settings.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_quick-settings.scss	2024-05-29 15:41:42.000000000 +0000
@@ -185,7 +185,7 @@
 
       &.active {
         background-color: $primary !important;
-        color: on(dark);
+        color: on($primary) !important;
       }
     }
   }
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_search-results-46.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_search-results-46.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_search-results-46.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_search-results-46.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,118 @@
+/* Search */
+
+// search overview container
+#searchResults {
+  margin: 0 $margin-size;
+}
+
+
+#searchResultsContent {
+  max-width: 1044px;
+}
+
+// search results sections "the boxes"
+.search-section {
+  // This should be equal to #searchResultsContent spacing
+  spacing: $margin-size * 3;
+
+  // separator
+  .search-section-separator {
+    height: $margin-size * 2; // use it as a spacer
+    background-color: transparent;
+  }
+}
+
+// content
+.search-section-content {
+  background-color: on(dark, divider);
+  border-radius: $material-radius + $space-size;
+  border: none;
+  box-shadow: none;
+  text-shadow: none;
+  color: on(dark);
+  padding: $space-size * 2;
+  margin:0 $margin-size * 3;
+}
+
+%search-section-content-item {
+  border-radius: $material-radius;
+  background-color: transparent;
+  color: on(dark, secondary);
+
+  &:focus,
+  &:hover,
+  &:selected {
+    color: on(dark);
+    background-color: on(dark, divider);
+    transition-duration: 200ms;
+    border-radius: $material-radius;
+  }
+
+  &:active,
+  &:checked {
+    color: on(dark);
+    background-color: on(dark, track);
+    border-radius: $material-radius;
+  }
+}
+
+// "no results" text
+.search-statustext {
+  @extend %status_text;
+  color: on(dark, secondary);
+}
+
+.grid-search-results {
+  spacing: $space-size * 5;
+  margin: 0 $margin-size * 3;
+}
+
+// Search results with icons
+.grid-search-result {
+  @extend .overview-tile;
+}
+
+// search result provider
+.search-provider-icon {
+  @extend %search-section-content-item;
+  &:ltr { margin-right: $margin-size; }
+  &:rtl { margin-left: $margin-size; }
+
+  // content
+  .list-search-provider-content {
+    spacing: $space-size * 2;
+
+    // provider labels
+    .list-search-provider-details {
+      width: 120px;
+      margin-top: 0;
+      color: on(dark, secondary);
+    }
+  }
+}
+
+// search results list
+.list-search-results {
+  spacing: $space-size;
+}
+
+// search result listitem
+.list-search-result {
+  @extend %search-section-content-item;
+
+  // content
+  .list-search-result-content {
+    spacing: $space-size;
+  }
+
+  // list item title (with leading icon)
+  .list-search-result-title {
+    spacing: $space-size * 2;
+    // font-weight: bold;
+  }
+
+  // list item description
+  .list-search-result-description {
+    color: on(dark, disabled);
+  }
+}
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_switcher-popup.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_switcher-popup.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_switcher-popup.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_switcher-popup.scss	2024-05-29 15:41:42.000000000 +0000
@@ -8,15 +8,18 @@
 // switcher onscreen panel
 .switcher-list {
   @extend %osd_panel;
-  border-radius: $window-radius;
+  border-radius: $material-radius + $space-size * 2;
 
   .item-box {
     padding: 8px;
     border-radius: $material-radius;
     border: none;
+    background-color: transparent;
+    color: $text;
 
     &:outlined {
       background-color: $secondary-fill;
+      color: $text;
     }
 
     &:selected {
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_switches.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_switches.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_switches.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_switches.scss	2024-05-29 15:41:42.000000000 +0000
@@ -7,4 +7,13 @@
   background-image: url("assets/toggle-off.svg");
 
   &:checked { background-image: url("assets/toggle-on.svg"); }
+
+  @if $submenu_style == 'false' and $variant == 'dark' {
+    .popup-sub-menu &,
+    .quick-toggle-menu & {
+      background-image: url("assets/menu-toggle-off.svg");
+
+      &:checked { background-image: url("assets/toggle-on.svg") !important; }
+    }
+  }
 }
diff -pruN 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_window-picker.scss 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_window-picker.scss
--- 2023-05-27+ds-1/src/_sass/gnome-shell/widgets/_window-picker.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gnome-shell/widgets/_window-picker.scss	2024-05-29 15:41:42.000000000 +0000
@@ -17,6 +17,8 @@ $window_close_button_padding: 3px;
   background-color: $tooltip;
   border-radius: if($corner-style == 'circular', $circular-radius, $material-radius);
   padding: $space-size $space-size * 2;
+  box-shadow: none;
+  border: none;
 }
 
 // Close button
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/_common-3.20.scss 2024-05-30+ds-1/src/_sass/gtk/_common-3.20.scss
--- 2023-05-27+ds-1/src/_sass/gtk/_common-3.20.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/_common-3.20.scss	2024-05-29 15:41:42.000000000 +0000
@@ -524,11 +524,11 @@ button {
     padding-left: 16px;
     padding-right: 16px;
 
-    &.flat {
-      min-width: 64px - 8px * 2;
-      padding-left: 8px;
-      padding-right: 8px;
-    }
+    // &.flat {
+    //   min-width: 64px - 8px * 2;
+    //   padding-left: 8px;
+    //   padding-right: 8px;
+    // }
   }
 
   &.image-button {
@@ -986,7 +986,7 @@ button.combo:only-child {
  ************/
 toolbar {
   -GtkWidget-window-dragging: true;
-  padding: $space-size / 2;
+  padding: $space-size;
   background-color: $background;
 
   button { @extend %button-flat; }
@@ -1140,6 +1140,7 @@ searchbar > revealer > box {
   box-shadow: inset 0 -1px $divider, inset 0 1px highlight($titlebar);
   background-color: $titlebar;
   color: $titlebar-text;
+  padding: 0 $space-size;
 
   &:disabled { color: $titlebar-text-disabled; }
 
@@ -1293,15 +1294,15 @@ searchbar > revealer > box {
   }
 
   &.default-decoration {
-    min-height: $small-size;
+    min-height: $medium-size;
     box-shadow: inset 0 1px highlight($titlebar);
     border-radius: $window-radius $window-radius 0 0;
     border: none;
 
     @if $mac_style == 'true' {
-      padding: $space-size $space-size * 2;
+      padding: 0 $space-size * 2;
     } @else {
-      padding: $space-size $space-size / 2;
+      padding: 0 $space-size / 2;
     }
 
     .tiled &,
@@ -1484,6 +1485,42 @@ headerbar {
   }
 }
 
+%firefox_window_button {
+  &.minimize, &.maximize, &.close {
+    background-repeat: no-repeat;
+    background-size: 16px 16px;
+    background-position: center;
+
+    &, &:hover, &:active {
+      box-shadow: none;
+      color: transparent;
+      animation: none;
+      transition: $transition;
+    }
+  }
+
+  &.minimize { // Window minimize button
+    &:hover, &:active {
+      background-image: -gtk-scaled(url("assets/scalable/minimize-symbolic.svg"),
+                                    url("assets/scalable/minimize-symbolic@2.svg"));
+    }
+  }
+
+  &.maximize { // Window maximize button
+    &:hover, &:active {
+      background-image: -gtk-scaled(url("assets/scalable/maximize-symbolic.svg"),
+                                    url("assets/scalable/maximize-symbolic@2.svg"));
+    }
+  }
+
+  &.close { // Window close button
+    &:hover, &:active {
+      background-image: -gtk-scaled(url("assets/scalable/close-symbolic.svg"),
+                                    url("assets/scalable/close-symbolic@2.svg"));
+    }
+  }
+}
+
 headerbar {
   @if $mac_style == 'true' {
     > box.left,
@@ -1503,6 +1540,21 @@ headerbar {
       @extend %mac_window_button;
     }
   }
+
+  @if $mac_style == 'true' {
+    .background.csd &.titlebar.default-decoration {
+      button.titlebutton {
+        @extend %firefox_window_button;
+      }
+    }
+
+    .background.csd.maximized &.titlebar.default-decoration button.titlebutton.maximize {
+      &:hover, &:active {
+        background-image: -gtk-scaled(url("assets/scalable/unmaximize-symbolic.svg"),
+                                      url("assets/scalable/unmaximize-symbolic@2.svg"))
+      }
+    }
+  }
 }
 
 
@@ -1666,7 +1718,7 @@ menubar,
 .menubar {
   -GtkWidget-window-dragging: true;
   padding: $space-size / 2;
-  box-shadow: inset 0 -1px $divider;
+  box-shadow: inset 0 -1px $titlebar-divider;
   background-color: $titlebar;
   color: $titlebar-text;
 
@@ -1675,10 +1727,8 @@ menubar,
     color: $titlebar-text-secondary;
   }
 
-  .csd & { transition: $transition; }
-
   > menuitem {
-    transition: $transition;
+    transition: none;
     min-height: 20px;
     padding: 2px 8px;
     color: $titlebar-text-secondary;
@@ -1728,7 +1778,7 @@ menu {
   }
 
   menuitem {
-    transition: background-color $duration $ease-out;
+    transition: none;
     min-height: 20px;
     min-width: 40px;
     padding: ($space-size / 2 + 1px) $space-size * 1.5;
@@ -1738,7 +1788,7 @@ menu {
     border-radius: $menu-radius - $space-size;
 
     &:hover {
-      transition: none;
+      // transition: background-color $duration $ease-out;
       background-color: $overlay-hover;
       color: $text;
     }
@@ -1876,7 +1926,8 @@ popover.background {
 
   button.model {
     min-height: 32px;
-    padding: 0 8px;
+    min-width: 32px;
+    padding: 0 $space-size * 2;
     margin: 0;
     // @extend %button-flat;
     // border-radius: $menuitem-radius;
@@ -1945,6 +1996,10 @@ notebook {
       .inline-toolbar {
         border-radius: 0 0 $corner-radius / 2 $corner-radius / 2;
       }
+
+      > scrolledwindow.frame {
+        border: none;
+      }
     }
   }
 
@@ -3170,6 +3225,8 @@ row {
     &.text-button:not(:disabled) { color: $primary; }
   }
 
+  > box > label { padding-left: $space-size * 1.5; }
+
   &.frame,
   border { border-style: none; }
 }
@@ -3825,6 +3882,8 @@ decoration {
   .tiled-bottom &,
   .tiled-left & { border-radius: 0; }
 
+  .maximized &,
+  .fullscreen &,
   .popup & { box-shadow: none; }
 
   // server-side decorations as used by mutter
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/_common-4.0.scss 2024-05-30+ds-1/src/_sass/gtk/_common-4.0.scss
--- 2023-05-27+ds-1/src/_sass/gtk/_common-4.0.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/_common-4.0.scss	2024-05-29 15:41:42.000000000 +0000
@@ -133,10 +133,11 @@ label {
   &:disabled {
     opacity: 1;
     filter: none;
-    color: $text-disabled;
+    // color: $text-disabled;
 
     // selection { color: $text-disabled; }
 
+    row &,
     headerbar &,
     tab &,
     button & { color: inherit; }
@@ -149,7 +150,10 @@ label {
   }
 }
 
-%dim-label, .dim-label { color: $text-secondary; }
+%dim-label, .dim-label {
+  color: $text-disabled;
+  opacity: 1;
+}
 
 .accent {
   color: $primary;
@@ -277,10 +281,21 @@ spinner {
 
   @include entry(normal);
   &:focus-within { @include entry(checked); }
-  &:drop(active) { @include entry(hover); }
+  &:not(:disabled):not(:focus-within):hover, &:drop(active) { @include entry(hover); }
   &:disabled { @include entry(disabled); }
 
-  image {
+  > text {
+    > placeholder {
+      @extend .dim-label;
+    }
+
+    > block-cursor {
+      color: $background;
+      background-color: $text;
+    }
+  }
+
+  > image {
     color: $text-secondary;
 
     &:hover, &:active { color: $text; }
@@ -332,16 +347,35 @@ entry {
     &.#{$e_type} {
       @include entry(normal, $e_color);
 
-      image { color: $e_color; }
-
       selection {
         color: on($e_color);
         background-color: $e_color;
       }
 
+      &:not(:disabled):not(:focus-within):hover, &:drop(active) { @include entry(hover, $e_color); }
+
       &:focus-within { @include entry(checked, $e_color); }
 
       &:disabled { @include entry(disabled, $e_color); }
+
+      > text {
+        > placeholder {
+          color: rgba($e_color, 0.35);
+        }
+    
+        > block-cursor {
+          color: $e_color;
+          background-color: on($e_color);
+        }
+      }
+
+      > image {
+        color: rgba($e_color, 0.8);
+
+        &:hover, &:active { color: $e_color; }
+
+        &:disabled { color: rgba($e_color, 0.35); }
+      }
     }
   }
 
@@ -543,19 +577,22 @@ button {
 
   // big standalone buttons like in Documents pager
   &.osd {
+    min-height: 24px;
+    min-width: 24px;
+    padding: $space-size;
     box-shadow: none;
-    padding: ($large-size - 24px) / 2 ($large-size - 16px) / 2;
-    background-color: $base;
-    border: 1px solid $divider;
+    background-color: rgba(black, 0.5);
+    border: none;
     background-clip: padding-box;
+    color: rgba(white, 0.85);
 
-    &:hover { background-color: mix($text, $base, 10%); }
+    &:hover { background-color: rgba(black, 0.65); color: white; }
 
-    &:active { background-color: mix($text, $base, 20%); }
+    &:active { background-color: rgba(black, 0.75); color: white; }
 
-    &.image-button { padding: ($large-size - 24px) / 2; }
+    // &.image-button { padding: $space-size; }
 
-    &:disabled { opacity: 0; }
+    &:disabled { opacity: 0; color: rgba(white, 0.35); }
   }
 
   // Suggested and Destructive Action buttons
@@ -566,31 +603,34 @@ button {
       color: on($b_color);
       box-shadow: none;
 
-      &:disabled { @include button(disabled); }
+      &:disabled {
+        color: rgba(on($b_color), 0.45);
+        background-color: rgba($b_color, 0.25);
+      }
 
       &:hover {
-        box-shadow: inset 0 0 0 9999px transparent,
-                    0 2px (4px * .6) -1px rgba($b_color, 0.2),
-                    0 4px (5px * .6) 0 rgba($b_color, 0.14),
-                    0 1px (10px * .6) 0 rgba($b_color, 0.12);
+        color: on($b_color);
+        background-color: mix(on($b_color), $b_color, percentage(0.1));
+        box-shadow: none;
       }
 
-      &:checked { background-color: mix(on($b_color), $b_color, percentage(0.3)); }
-
-      &:checked:hover {
-        box-shadow: inset 0 0 0 9999px transparent,
-                    0 3px 3px -3px rgba($b_color, 0.3),
-                    0 2px 3px -1px rgba($b_color, 0.24),
-                    0 2px 5px 0 rgba($b_color, 0.12);
+      &:active {
+        color: on($b_color);
+        background-color: mix(on($b_color), $b_color, percentage(0.2));
       }
 
+      &:checked { background-color: mix(on($b_color), $b_color, percentage(0.15)); }
+
       &:focus { box-shadow: 0 0 0 2px rgba($b_color, 0.35); }
 
       &.flat {
         background-color: transparent;
         color: $b_color;
 
-        &:disabled { @include button(flat-disabled); }
+        &:disabled {
+          color: rgba(on($b_color), 0.45);
+          background-color: transparent;
+        }
 
         &:checked { background-color: rgba($b_color, 0.3); }
       }
@@ -774,6 +814,7 @@ spinbutton {
       &:focus:not(:hover):not(:active):not(:disabled) {
         box-shadow: inset 0 0 0 9999px transparent;
         color: $text-secondary;
+        outline: none;
       }
     }
   }
@@ -960,11 +1001,11 @@ button.combo:only-child {
  ************/
 .toolbar,
 toolbar {
-  padding: $space-size / 2 $space-size;
+  padding: $space-size;
   background-color: $background;
   border-spacing: $space-size;
 
-  button { @extend %button-flat; }
+  > button { @extend %button-flat; }
 
   // on OSD
   .osd & { background-color: transparent; }
@@ -994,32 +1035,20 @@ toolbar {
   &.vertical > separator { margin: 2px; }
 
   &:not(.inline-toolbar):not(.osd) {
-    scale,
-    entry,
-    spinbutton,
-    button { margin: 2px; }
-
-    .linked entry,
-    .linked spinbutton,
-    .linked button {
-      &:not(:first-child) { margin-left: 0; }
-      &:not(:last-child) { margin-right: 0; }
-    }
-
-    spinbutton {
-      entry,
-      button { margin: 0; }
-    }
-
     switch { margin: 2px + $space-size 2px; }
   }
 }
 
-// oldstyle toolbar buttons
-.toolbar button {
-  margin: 1px;
-  @extend %button-flat;
-  border-radius: $corner-radius / 2;
+.toolbar {
+  > button {
+    border-radius: $corner-radius / 2;
+  }
+
+  .bottom-bar & {
+    padding: $space-size;
+
+    button { border-radius: $corner-radius; }
+  }
 }
 
 // searchbar
@@ -1043,14 +1072,19 @@ searchbar > revealer > box {
  * Header bars *
  ***************/
 
-%flat-titlebar-button {
+%titlebar-button-reset {
   color: $text-secondary;
 
   &:focus, &:hover, &:active, &:checked { color: $text; }
 
   &:disabled { color: $text-secondary-disabled; }
 
-  &:checked:disabled { color: $text-disabled; }
+  &:checked {
+    &:disabled {
+      background-color: transparent;
+      color: $text-disabled;
+    }
+  }
 
   &:backdrop {
     color: $text-disabled;
@@ -1068,13 +1102,8 @@ searchbar > revealer > box {
 }
 
 %titlebar-button {
-  @extend %button-flat;
   color: $titlebar-text-secondary;
 
-  .linked:not(.vertical) > & {
-    border-radius: $circular-radius;
-  }
-
   &:focus, &:hover, &:active, &:checked { color: $titlebar-text; }
 
   &:disabled { color: $titlebar-text-secondary-disabled; }
@@ -1101,23 +1130,68 @@ searchbar > revealer > box {
   }
 }
 
+%titlebar-entry-reset {
+  caret-color: $text;
+
+  &, &:drop(active), &:focus-within {
+    color: $text;
+  }
+
+  &:not(:disabled):not(:focus-within):hover {
+    color: $text;
+  }
+
+  &:disabled {
+    color: $text-disabled;
+  }
+
+  > text {
+    > placeholder {
+      color: $text-disabled;
+    }
+
+    > block-cursor {
+      color: $text;
+      background-color: $base;
+    }
+  }
+
+  > image {
+    color: $text-secondary;
+
+    &:hover, &:active { color: $text; }
+
+    &:disabled { color: $text-disabled; }
+  }
+}
+
 %titlebar-entry {
   caret-color: $titlebar-text;
 
-  &, &:focus-within {
-    background-color: $titlebar-fill;
+  &, &:drop(active), &:focus-within {
+    color: $titlebar-text;
+  }
 
-    &, & > text {
-      color: $titlebar-text;
-    }
+  &:not(:disabled):not(:focus-within):hover {
+    color: $titlebar-text;
   }
 
   &:disabled {
-    background-color: $titlebar-fill;
     color: $titlebar-text-disabled;
   }
 
-  image {
+  > text {
+    > placeholder {
+      color: $titlebar-text-disabled;
+    }
+
+    > block-cursor {
+      color: $titlebar;
+      background-color: $titlebar-text;
+    }
+  }
+
+  > image {
     color: $titlebar-text-secondary;
 
     &:hover, &:active { color: $titlebar-text; }
@@ -1128,32 +1202,57 @@ searchbar > revealer > box {
 
 headerbar {
   transition: background-color $duration $ease-out, color $duration $ease-out;
-  box-shadow: inset 0 -1px $divider;
+  box-shadow: inset 0 -1px $divider, inset 0 1px highlight($titlebar);
   color: $titlebar-text;
   min-height: $large-size;
   padding: 0;
   margin: 0;
-
-  @if $topbar == 'dark' {
-    background-color: transparent;
-  } @else {
-    background-color: $titlebar;
-  }
+  background-color: $titlebar;
+  border-radius: $window-radius $window-radius 0 0;
 
   &:disabled { color: $titlebar-text-disabled; }
 
   &:backdrop {
     color: $titlebar-text-secondary;
+    background-color: $titlebar-backdrop;
+    filter: none;
 
-    @if $topbar == 'dark' {
-      background-color: transparent;
-    } @else {
-      background-color: $titlebar-backdrop;
+    > windowhandle {
+      filter: none;
+      transition: none;
     }
 
     &:disabled { color: $titlebar-text-secondary-disabled; }
   }
 
+  .info &,
+  .about &,
+  &.flat {
+    color: $text;
+
+    &, &:backdrop {
+      background-color: transparent;
+      box-shadow: inset 0 1px highlight($titlebar);
+    }
+
+    .subtitle,
+    .dim-label {
+      color: $text-secondary;
+  
+      &:backdrop { color: $text-disabled; }
+    }
+
+    @if $mac_style == 'true' {
+      button:not(.suggested-action):not(.destructive-action):not(.close):not(.maximize):not(.minimize) {
+        @extend %titlebar-button-reset;
+      }
+    } @else {
+      button:not(.suggested-action):not(.destructive-action) {
+        @extend %titlebar-button-reset;
+      }
+    }
+  }
+
   .title {
     padding: 0 $space-size * 2;
     font-weight: bold;
@@ -1201,14 +1300,21 @@ headerbar {
     }
   }
 
-  entry { @extend %titlebar-entry; }
+  entry {
+    @extend %titlebar-entry;
+  }
 
   .linked:not(.vertical) > entry:not(:only-child) { border-radius: $corner-radius; }
 
   button:not(.suggested-action):not(.destructive-action) {
+    @extend %button-flat;
     @extend %titlebar-button;
   }
 
+  .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
+    border-radius: $circular-radius;
+  }
+
   button.suggested-action,
   button.destructive-action {
     &:disabled {
@@ -1219,48 +1325,37 @@ headerbar {
 
   button.toggle { border-radius: $circular-radius; }
 
-  &.flat {
-    background-color: $background;
-    box-shadow: inset 0 1px highlight($background);
-    color: $text-secondary;
-    border-radius: $window-radius $window-radius 0 0;
-
-    button:not(.suggested-action):not(.destructive-action) {
-      @extend %flat-titlebar-button;
-    }
-  }
-
-  background.csd.info &.flat,
-  background.csd.about &.flat { // reset
-    background-color: transparent;
-    box-shadow: none;
-  }
-
   popover.background { // reset
-    > contents {
+    @if $variant == 'light' and $topbar == 'dark' {
       color: $text;
 
-      .dim-label { color: $text-secondary; }
-    }
+      > contents {
+        color: $text;
 
-    button, entry, spinbutton {
-      border-radius: $menuitem-radius;
-    }
+        .dim-label { color: $text-secondary; }
+      }
 
-    button:not(.suggested-action):not(.destructive-action) {
-      @extend %button-basic;
+      button:not(.suggested-action):not(.destructive-action) {
+        @extend %button-basic;
 
-      &.flat {
-        @extend %button-flat;
+        &.flat {
+          @extend %button-flat;
+        }
+
+        image { color: $text; }
       }
 
-      image { color: $text; }
+      entry { @extend %entry-basic; }
     }
 
-    entry { @extend %entry-basic; }
+    button, entry, spinbutton {
+      border-radius: $menuitem-radius;
+      margin: 0;
+    }
 
     .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
       border-radius: 0;
+      margin: 0;
 
       &:first-child { border-radius: $menuitem-radius 0 0 $menuitem-radius; }
       &:last-child { border-radius: 0 $menuitem-radius $menuitem-radius 0; }
@@ -1312,6 +1407,18 @@ headerbar {
     > box.end {
       border-spacing: $space-size;
     }
+
+    &, > widget {
+      > box.start:dir(ltr),
+      > box.end:dir(rtl) {
+        margin-right: $space-size;
+      }
+
+      > box.start:dir(rtl),
+      > box.end:dir(ltr) {
+        margin-left: $space-size;
+      }
+    }
   }
 
   // add vertical margins to common widget on the headerbar to avoid them spanning the whole height
@@ -1381,11 +1488,12 @@ headerbar {
   .maximized &,
   .fullscreen & {
     border-radius: 0;
+    box-shadow: inset 0 -1px $divider;
   }
 
   &.default-decoration {
     min-height: $small-size;
-    padding: $space-size;
+    padding: 0;
     background-image: none;
     background-color: $titlebar;
     border-radius: $window-radius $window-radius 0 0;
@@ -1406,11 +1514,12 @@ headerbar {
         @if $mac_style == 'true' {
           min-height: 16px;
           min-width: 16px;
+          padding: ($small-size - 16px) / 2 0;
           margin: 0 $space-size - 2px;
         } @else {
           min-height: $small-size;
           min-width: $small-size;
-          margin: 0;
+          margin: $space-size 0;
         }
       }
     }
@@ -1425,23 +1534,9 @@ headerbar {
 }
 
 window.devel {
-  headerbar.titlebar {
-    $c: $titlebar;
-    $gradient: cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat,
-               linear-gradient(to right, transparent 65%, transparentize($primary, 0.8)),
-               linear-gradient(to top, darken($c, 3%), $c 3px, lighten($c, 6%));
-    @if $variant == 'dark' {
-      $gradient: cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat,
-                 linear-gradient(to right, transparent 65%, transparentize($primary, 0.9)),
-                 linear-gradient(to top, lighten($c, 3%) 3px, lighten($c, 5%));
-    }
-
-    background: $titlebar $gradient;
-
-    &:backdrop {
-      background: $titlebar cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat,
-                  image($titlebar); /* background-color would flash */
-    }
+  headerbar > windowhandle {
+    background-image: cross-fade(5% -gtk-recolor(url("assets/scalable/devel-symbolic.svg")), image(transparent));
+    background-repeat: repeat-x;
   }
 }
 
@@ -1452,19 +1547,19 @@ window.devel {
 %mac_window_button {
   min-height: 16px;
   min-width: 16px;
-  padding: 0;
-  margin: 0 $space-size - 2px;
+  padding: ($medium-size - 16px) / 2 0;
+  margin-left: $space-size - 2px;
+  margin-right: $space-size - 2px;
 
   &.minimize, &.maximize, &.close {
     color: transparent;
 
-    &:hover {
+    &, &:hover, &:active {
       box-shadow: none;
-    }
-
-    &:active {
-      box-shadow: inset 0 0 0 9999px rgba(black, if($topbar == 'dark', 0.12, 0));
-      background-image: radial-gradient(circle, rgba(black, 0.12) 10%, transparent 0%);
+      background-color: transparent;
+      background-image: none;
+      transition: none;
+      animation: none;
     }
 
     &:hover, &:active {
@@ -1473,7 +1568,8 @@ window.devel {
 
     &:backdrop {
       color: transparent;
-      background-color: $titlebar-track;
+
+      > image { background-color: $titlebar-track; }
 
       &:hover, &:active {
         color: $titlebar-text-disabled;
@@ -1482,26 +1578,26 @@ window.devel {
   }
 
   &.minimize { // Window minimize button
-    background-color: $titlebutton-min;
+    > image { background-color: $titlebutton-min; }
 
-    &:active {
-      background-color: mix($titlebar-text, $titlebutton-min, 25%);
+    &:active > image {
+      background-color: mix(black, $titlebutton-min, 25%);
     }
   }
 
   &.maximize { // Window maximize button
-    background-color: $titlebutton-max;
+    > image { background-color: $titlebutton-max; }
 
-    &:active {
-      background-color: mix($titlebar-text, $titlebutton-max, 25%);
+    &:active > image {
+      background-color: mix(black, $titlebutton-max, 25%);
     }
   }
 
   &.close { // Window close button
-    background-color: $titlebutton-close;
+    > image { background-color: $titlebutton-close; }
 
-    &:active {
-      background-color: mix($titlebar-text, $titlebutton-close, 25%);
+    &:active > image {
+      background-color: mix(black, $titlebutton-close, 25%);
     }
   }
 }
@@ -1512,33 +1608,17 @@ headerbar windowcontrols {
   border-spacing: $space-size;
 
   @if $mac_style == 'true' {
-    &:not(.empty) {
-      &.start:dir(ltr),
-      &.end:dir(rtl) {
-        margin-right: $window-space;
-        margin-left: $window-space;
-      }
-
-      &.start:dir(rtl),
-      &.end:dir(ltr) {
-        margin-left: $window-space;
-        margin-right: $window-space;
-      }
-    }
-  } @else {
-    &:not(.empty) {
-      &.start:dir(ltr),
-      &.end:dir(rtl) {
-        margin-right: 0;
-        margin-left: 0;
-      }
-
-      &.start:dir(rtl),
-      &.end:dir(ltr) {
-        margin-left: 0;
-        margin-right: 0;
-      }
-    }
+    padding: 0 $space-size;
+  }
+
+  &.start:dir(ltr),
+  &.end:dir(rtl) {
+    margin-right: $space-size;
+  }
+
+  &.start:dir(rtl),
+  &.end:dir(ltr) {
+    margin-left: $space-size;
   }
 
   button:not(.suggested-action):not(.destructive-action) {
@@ -1546,21 +1626,23 @@ headerbar windowcontrols {
 
     @if $mac_style == 'true' {
       @extend %mac_window_button;
-    } @else {
-      // @extend %button-flat-simple;
 
-      &, &:hover, &:active, &:backdrop {
-        > image {
-          background-color: transparent;
-        }
+      > image {
+        border-radius: 100%;
+        padding: 0;
+        border: none;
+        outline: none;
+        box-shadow: none;
+      }
+    } @else {
+      > image {
+        padding: 0;
+        border: none;
+        outline: none;
+        box-shadow: none;
+        background-color: transparent;
+        background-image: none;
       }
-    }
-
-    > image {
-      padding: 0;
-      border: none;
-      outline: none;
-      box-shadow: none;
     }
   }
 }
@@ -1863,6 +1945,7 @@ popover.menu {
 popover.background {
   font: initial;
   padding: 0;
+  color: $text;
 
   &, &:backdrop {
     background-color: transparent;
@@ -1910,10 +1993,13 @@ popover.background {
 
       > row {
         padding: $space-size $space-size * 2;
+        margin: 0;
       }
 
       separator { margin: 0; }
     }
+
+    button, entry, spinbutton { border-radius: $menuitem-radius; }
   }
 
   // FIXME: Use the popover color instead of transparent as a workaround for .view
@@ -1938,6 +2024,11 @@ popover.background {
     border-spacing: $space-size;
     @extend %button-flat-simple;
 
+    &:focus {
+      box-shadow: none;
+      outline: none;
+    }
+
     accelerator {
       color: $text-disabled;
       margin-left: $space-size * 5;
@@ -2454,31 +2545,6 @@ switch {
 /*************************
  * Check and Radio items *
  *************************/
-// draw regular check and radio items using our PNG assets
-// all assets are rendered from assets.svg. never add pngs directly
-
-// selection-mode
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: $icon-shadow-z2;
-
-  &:hover, &:active { -gtk-icon-shadow: $icon-shadow-z4; }
-
-  @each $s, $as in ('', '-unchecked'),
-                   (':checked', '-checked') {
-    &#{$s} {
-      -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox#{$as}#{$asset-suffix}.png"),
-                                    url("assets/selectionmode-checkbox#{$as}#{$asset-suffix}@2.png"));
-    }
-  }
-}
 
 checkbutton,
 radiobutton {
@@ -2489,7 +2555,7 @@ radiobutton {
 checkbutton.text-button,
 radiobutton.text-button {
   // this is for a nice focus on check and radios text
-  padding: 2px;
+  padding: $space-size / 2;
 
   label:not(:only-child) { margin: 0 4px; }
 
@@ -2666,6 +2732,30 @@ treeview.view radio:checked {
   border-image: none;
 }
 
+// selection-mode
+checkbutton.selection-mode {
+  border-radius: $circular-radius;
+
+  check, radio {
+    padding: $space-size;
+    border-radius: $circular-radius;
+    -gtk-icon-size: 36px;
+
+    -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/selection-unchecked-symbolic.svg")),
+                                  -gtk-recolor(url("assets/scalable/selection-unchecked-symbolic@2.svg")));
+
+    &:checked {
+      -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/selection-checked-symbolic.svg")),
+                                    -gtk-recolor(url("assets/scalable/selection-checked-symbolic@2.svg")));
+    }
+  }
+
+  label {
+    &:dir(ltr) { margin-right: $space-size; }
+    &:dir(rtl) { margin-left: $space-size; }
+  }
+}
+
 
 /************
  * GtkScale *
@@ -2763,9 +2853,9 @@ scale {
         $_url: 'assets/scale-slider#{$asset-suffix}';
 
         transition: background-color $duration $ease-out,
-                    background-size 0ms,
-                    background-image 0ms;
-        animation: ripple-on-slider $ripple-fade-in-duration $ease-out forwards;
+                    background-size 0,
+                    background-image 0;
+        // animation: ripple-on-slider $ripple-fade-in-duration $ease-out forwards;
         background-image: -gtk-scaled(url('#{$_url}.png'), url('#{$_url}@2.png')),
                           radial-gradient(circle, $overlay-active 10%, transparent 0%);
         background-size: auto, 0% 0%;
@@ -3057,18 +3147,26 @@ frame {
   statusbar & > border { border: none; } // for backward compatibility
 }
 
-actionbar > revealer > box {
-  padding: $space-size;
-  border-spacing: $space-size;
-  border-top: 1px solid $divider;
-  background-color: $base;
-  background-clip: border-box;
+actionbar {
   box-shadow: none;
 
-  entry,
-  button,
-  menubutton,
-  splitbutton { margin: 0; }
+  > revealer > box {
+    padding: $space-size;
+    border-spacing: $space-size;
+    border-top: 1px solid $divider;
+    background-color: $base;
+    background-clip: border-box;
+    box-shadow: none;
+
+    &, > box.start, > box.end {
+      border-spacing: $space-size;
+    }
+
+    entry,
+    button,
+    menubutton,
+    splitbutton { margin: 0; }
+  }
 }
 
 statusbar {
@@ -3081,14 +3179,12 @@ scrolledwindow {
   }
 
   stack &.frame {
-    // border-radius: $corner-radius;
-
     viewport.frame list { border: none; }
   }
 
   // This is used when content is touch-dragged past boundaries.
   // draws a box on top of the content, the size changes programmatically.
-  @at-root overshoot {
+  > overshoot {
     &.top { @include overshoot(top); }
 
     &.bottom { @include overshoot(bottom); }
@@ -3099,22 +3195,34 @@ scrolledwindow {
   }
 
   // Overflow indication, works similarly to the overshoot, the size if fixed tho.
-  // @at-root undershoot {
-  //   &.top { @include undershoot(top); }
-  //
-  //   &.bottom { @include undershoot(bottom); }
-  //
-  //   &.left { @include undershoot(left); }
-  //
-  //   &.right { @include undershoot(right); }
-  // }
+  &.undershoot-top {
+    @include undershoot(top);
+  }
+
+  &.undershoot-bottom {
+    @include undershoot(bottom);
+  }
+
+  &.undershoot-start {
+    &:dir(ltr) { @include undershoot(left); }
+    &:dir(rtl) { @include undershoot(right); }
+  }
+
+  &.undershoot-end {
+    &:dir(ltr) { @include undershoot(right); }
+    &:dir(rtl) { @include undershoot(left); }
+  }
 
-  @at-root junction { // the small square between two scrollbars
+  > junction { // the small square between two scrollbars
     border: none;
     background-color: $base;
   }
 }
 
+* scrolledwindow > undershoot {
+  box-shadow: none;
+}
+
 // vbox and hbox separators
 separator {
   min-width: 1px;
@@ -3166,22 +3274,44 @@ list {
 
 list.frame { border-radius: $corner-radius; }
 
+button listview.view {
+  background-color: transparent;
+}
+
+menubutton.flat > button:checked listview.view {
+  > row { color: $text; }
+}
+
+list.operations-list {
+  > row {
+    border-radius: $menuitem-radius;
+
+    &, &:focus {
+      background-color: transparent;
+    }
+  }
+}
+
 row {
   background-clip: padding-box;
+  color: $text-secondary;
 
   @at-root %row_activatable, &.activatable {
+    color: $text-secondary;
     transition: $transition,
                 background-size $ripple-fade-out-duration $ease-out,
                 background-image $ripple-fade-out-opacity-duration $ease-out;
     outline: none;
-    box-shadow: inset 0 0 0 9999px transparent;
+    box-shadow: none;
+    background-color: transparent;
     background-image: radial-gradient(circle farthest-corner at center, transparent 30%, transparent 0%);
     background-repeat: no-repeat;
     background-position: center;
     background-size: 1000% 1000%;
 
     &:focus {
-      box-shadow: inset 0 0 0 9999px $overlay-focus;
+      background-color: $overlay-focus;
+      color: $text;
     }
 
     &:hover {
@@ -3189,7 +3319,8 @@ row {
                   box-shadow 0ms,
                   background-size $ripple-fade-out-duration $ease-out,
                   background-image $ripple-fade-out-opacity-duration $ease-out;
-      box-shadow: inset 0 0 0 9999px $overlay-hover;
+      background-color: $overlay-hover;
+      color: $text;
     }
 
     &.has-open-popup, // this is for indicathing which row generated a popover see https://bugzilla.gnome.org/show_bug.cgi?id=754411
@@ -3198,9 +3329,10 @@ row {
                   background-size 0ms,
                   background-image 0ms;
       animation: ripple $ripple-fade-in-duration $ease-out forwards;
-      box-shadow: inset 0 0 0 9999px $overlay-hover;
+      background-color: $overlay-hover;
       background-image: radial-gradient(circle farthest-corner at center, $overlay-active 30%, transparent 0%);
       background-size: 100% 100%;
+      color: $text;
     }
   }
 
@@ -3223,18 +3355,14 @@ row {
   }
 
   &:selected {
-    @extend %selected_items;
+    background-color: $overlay-selected;
     color: inherit; // for overlays
 
-    image,
-    label { color: $text; }
-
     button image,
     button label { color: inherit; }
 
     &:disabled {
-      image,
-      label { color: $text-disabled; }
+      color: $text-disabled;
     }
   }
 }
@@ -3530,6 +3658,8 @@ expander {
 
   &:hover, &:active { color: $text; }
 
+  &:checked { -gtk-icon-source: -gtk-icontheme('pan-down-symbolic'); }
+
   &:disabled { color: $text-secondary-disabled; }
 }
 
@@ -3719,6 +3849,16 @@ filechooser {
   stack.view {
     frame > border { border: none; }
   }
+
+  gridview {
+    @include undershoot(top, $frame, true);
+  }
+
+  placesview {
+    > stack > scrolledwindow {
+      @include undershoot(bottom);
+    }
+  }
 }
 
 filechooserbutton > button > box {
@@ -3745,12 +3885,28 @@ window.aboutdialog {
   }
 }
 
-window.about.background.csd {
+window.about {
+  .top-bar {
+    background-color: transparent;
+    box-shadow: none;
+  }
+
   headerbar {
     color: $text-secondary;
+    
+    &, &:backdrop {
+      background-color: transparent;
+      box-shadow: inset 0 1px highlight($titlebar);
+    }
 
-    button:not(.suggested-action):not(.destructive-action) {
-      @extend %flat-titlebar-button;
+    @if $mac_style == 'true' {
+      button:not(.suggested-action):not(.destructive-action):not(.close):not(.maximize):not(.minimize) {
+        @extend %titlebar-button-reset;
+      }
+    } @else {
+      button:not(.suggested-action):not(.destructive-action) {
+        @extend %titlebar-button-reset;
+      }
     }
   }
 }
@@ -3789,6 +3945,11 @@ stacksidebar {
   + separator.vertical,
   separator.horizontal { @extend %hide_separators; }
 
+  .sidebar-pane &.sidebar,
+  leaflet.unfolded > box > &.sidebar {
+    border: none;
+  }
+
   list {
     padding: $space-size;
     background-color: $base-alt; // This should not be necessary, but the parent stacksidebar ignores background-color.
@@ -3839,6 +4000,18 @@ separator.sidebar {
   padding: $space-size 0; //only vertical padding. horizontal row size would clip
   border-right: none;
 
+  &, &.view, &.view:disabled {
+    background-color: transparent;
+    color: inherit;
+  }
+
+  &.background {
+    &, &:disabled {
+      background-color: $background;
+      color: $text;
+    }
+  }
+
   > row {
     min-height: $small-size;
     padding: $space-size $space-size * 1.5;
@@ -3854,8 +4027,6 @@ separator.sidebar {
       background-color: $overlay-checked;
       color: $primary;
 
-      label, image { color: $primary; }
-
       &:hover {
         background-color: $overlay-focus-hover;
       }
@@ -4063,7 +4234,7 @@ infobar {
       background-color: $base;
 
       button {
-        &, &.text-button:not(:disabled) { color: $primary; }
+        &.text-button:not(.suggested-action):not(.destructive-action):not(:disabled) { color: $primary; }
       }
     }
   }
@@ -4273,18 +4444,11 @@ window {
     margin: 0;
     transition: none;
     border-radius: $window-radius;
-    box-shadow: $shadow-z16, 0 16px 16px 2px transparent, 0 6px 18px 5px transparent,
-                inset 0 1px highlight($titlebar);
 
-    @if $topbar == 'dark' {
-      &.background {
-        background-color: transparent;
-        background-image: linear-gradient(to bottom,
-                                          $titlebar,
-                                          $titlebar $large-size,
-                                          $background $large-size,
-                                          $background);
-      }
+    @if $variant == 'light' and $topbar == 'dark' {
+      box-shadow: $shadow-z16, 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px $titlebar;
+    } @else {
+      box-shadow: $shadow-z16, 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
     }
 
     &:backdrop {
@@ -4293,36 +4457,22 @@ window {
       // The biggest shadow should be in the same order then in the active state
       // or the jumping will happen during the transition.
       transition: $transition-shadow;
-      box-shadow: $shadow-z4, 0 16px 16px 2px transparent, 0 6px 18px 5px transparent,
-                  inset 0 1px highlight($titlebar);
 
-      @if $topbar == 'dark' {
-        &.background {
-          background-color: transparent;
-          background-image: linear-gradient(to bottom,
-                                            $titlebar-backdrop,
-                                            $titlebar-backdrop $large-size,
-                                            $background $large-size,
-                                            $background);
-        }
+      @if $variant == 'light' and $topbar == 'dark' {
+        box-shadow: $shadow-z4, 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px $titlebar-backdrop;
+      } @else {
+        box-shadow: $shadow-z4, 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
       }
     }
 
-    &.messagedialog {
-      background-color: $surface;
-      background-image: none;
-
-      &:backdrop {
-        background-color: $background;
-        background-image: none;
-      }
-    }
+    // &.messagedialog { }
 
-    &.about, &.info {
-      @if $topbar == 'dark' {
-        &.background, &.background:backdrop {
-          background-color: $background;
-          background-image: none;
+    @if $variant == 'light' and $topbar == 'dark' {
+      &.about, &.messagedialog, &.message {
+        box-shadow: $shadow-z16, 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
+  
+        &:backdrop {
+          box-shadow: $shadow-z4, 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
         }
       }
     }
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/_drawing-3.20.scss 2024-05-30+ds-1/src/_sass/gtk/_drawing-3.20.scss
--- 2023-05-27+ds-1/src/_sass/gtk/_drawing-3.20.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/_drawing-3.20.scss	2024-05-29 15:41:42.000000000 +0000
@@ -124,7 +124,7 @@
 
   @if $t == disabled {
     box-shadow: none;
-    background-color: $fill;
+    background-color: $button;
     color: $text-disabled;
   }
 
@@ -141,7 +141,7 @@
 
   @if $t == checked-disabled {
     box-shadow: inset 0 0 0 9999px $overlay-checked;
-    background-color: $fill;
+    background-color: $button;
     color: $text-disabled;
   }
 
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/_drawing-4.0.scss 2024-05-30+ds-1/src/_sass/gtk/_drawing-4.0.scss
--- 2023-05-27+ds-1/src/_sass/gtk/_drawing-4.0.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/_drawing-4.0.scss	2024-05-29 15:41:42.000000000 +0000
@@ -46,7 +46,7 @@
                 outline-offset $ripple-fade-out-duration $ease-out;
     outline: 0 solid transparent;
     outline-offset: 4px;
-    background-color: if($fc == $primary, $entry, rgba($fc, 0.08));
+    background-color: $entry;
     color: if($fc == $primary, $text, $fc);
   }
 
@@ -59,12 +59,13 @@
 
   @if $t == focus {
     background-color: $overlay-focus;
+    color: if($fc == $primary, $text, $fc);
     outline: 2px solid if($fc == $primary, $track, $fc);
     outline-offset: -2px;
   }
 
   @if $t == checked {
-    background-color: if($fc == $primary, $entry, rgba($fc, 0.08));
+    background-color: $entry;
     color: if($fc == $primary, $text, $fc);
     outline-color: if($fc == $primary, $primary, $fc);
     outline-width: 2px;
@@ -72,14 +73,11 @@
   }
 
   @if $t == disabled {
-    background-color: if($fc == $primary, $fill, rgba($fc, 0.04));
-    color: $text-disabled;
+    background-color: $entry;
     color: if($fc == $primary, $text-disabled, rgba($fc, 0.35));
     outline: none;
     filter: none;
     opacity: 1;
-
-    > label { color: $text-disabled; }
   }
 }
 
@@ -96,7 +94,7 @@
                 background-size 0,
                 background-image 0;
     outline: none;
-    box-shadow: inset 0 0 0 9999px transparent;
+    box-shadow: inset 0 0 0 2px transparent;
     background-color: $button;
     background-image: radial-gradient(circle, transparent 0%, transparent 0%);
     background-repeat: no-repeat;
@@ -106,11 +104,11 @@
   }
 
   @if $t == hover {
-    box-shadow: inset 0 0 0 9999px $overlay-hover;
+    background-color: $overlay-hover;
   }
 
   @if $t == focus {
-    box-shadow: inset 0 0 0 2px $overlay-focus, inset 0 0 0 9999px transparent;
+    box-shadow: inset 0 0 0 2px $overlay-focus;
   }
 
   @if $t == active {
@@ -119,14 +117,14 @@
                 background-image 0ms,
                 border 0ms;
     animation: ripple $ripple-fade-in-duration $ease-out forwards;
-    box-shadow: inset 0 0 0 9999px $overlay-hover;
+    background-color: $overlay-hover;
     background-image: radial-gradient(circle, $overlay-active 10%, transparent 0%);
     background-size: 100% 100%;
   }
 
   @if $t == disabled {
     box-shadow: none;
-    background-color: $fill;
+    background-color: $button;
     color: $text-disabled;
     filter: none;
     opacity: 1;
@@ -139,12 +137,11 @@
   }
 
   @if $t == checked-hover {
-    box-shadow: inset 0 0 0 9999px transparent;
+    box-shadow: inset 0 0 0 2px transparent;
   }
 
   @if $t == checked-disabled {
-    box-shadow: inset 0 0 0 9999px $overlay-checked;
-    background-color: $fill;
+    background-color: $overlay-checked;
     color: $text-disabled;
   }
 
@@ -153,7 +150,7 @@
                 background-size 0,
                 background-image 0;
     outline: none;
-    box-shadow: inset 0 0 0 9999px transparent;
+    box-shadow: inset 0 0 0 2px transparent;
     background-color: transparent;
     background-image: radial-gradient(circle, transparent 0%, transparent 0%);
     background-repeat: no-repeat;
@@ -163,7 +160,7 @@
   }
 
   @if $t == flat-hover {
-    box-shadow: inset 0 0 0 9999px $overlay-hover;
+    background-color: $overlay-hover;
     color: $text;
   }
 
@@ -177,7 +174,7 @@
                 background-size 0ms,
                 background-image 0ms;
     animation: ripple $ripple-fade-in-duration $ease-out forwards;
-    box-shadow: inset 0 0 0 9999px $overlay-hover;
+    background-color: $overlay-hover;
     background-image: radial-gradient(circle, $overlay-active 10%, transparent 0%);
     background-size: 100% 100%;
     color: $text;
@@ -233,45 +230,72 @@
 }
 
 
-@mixin undershoot($p) {
+@mixin undershoot($p, $c: $frame, $neighbor: false) {
 //
 // undershoot
 //
 // $p: position
+// $c: shade color
+// $neighbor: use ~ instead of >
 //
 // possible $p values:
 // top, bottom, right, left
 //
 
-  $_undershoot_color_dark: $track;
-  $_undershoot_color_light: transparent;
+  $_border_pos: '';
+  $_direction: '';
+  $_selector: if($neighbor, '~', '>');
+
+  @if $p==top {
+    $_direction: bottom;
+    $_border_pos: 0 1px;
+  } @else if $p==bottom {
+    $_direction: top;
+    $_border_pos: 0 -1px;
+  } @else if $p==left {
+    $_direction: right;
+    $_border_pos: 1px 0;
+  } @else if $p==right {
+    $_direction: left;
+    $_border_pos: -1px 0;
+  } @else {
+    @error "Unknown position #{$p}"
+  }
 
-  $_gradient_dir: left;
-  $_dash_bg_size: 12px 1px;
-  $_gradient_repeat: repeat-x;
-  $_bg_pos: left $p;
+  #{$_selector} undershoot.#{$p} {
+    box-shadow: none;
+    background: linear-gradient(to $_direction, gtkalpha($c, .75), transparent 4px);
+  }
+}
+  
+@mixin background-shadow($direction, $color) {
+  background-image:
+    linear-gradient($direction,
+                    gtkalpha($color, 0.7),
+                    gtkalpha($color, 0.14) 40px,
+                    gtkalpha($color, 0) 56px),
+    linear-gradient($direction,
+                    gtkalpha($color, 0.4),
+                    gtkalpha($color, 0.14) 7px,
+                    gtkalpha($color, 0) 24px);
+}
 
-  @if ($p == left) or ($p == right) {
-    $_gradient_dir: top;
-    $_dash_bg_size: 1px 12px;
-    $_gradient_repeat: repeat-y;
-    $_bg_pos: $p top;
-  }
-
-  background-color: transparent; // shouldn't be needed, but better to be sure
-
-  background-image: linear-gradient(to $_gradient_dir, // this is the dashed line
-                                    $_undershoot_color_light 50%,
-                                    $_undershoot_color_dark 50%);
-
-  padding-#{$p}: 1px;
-  background-size: $_dash_bg_size;
-  background-repeat: $_gradient_repeat;
-  background-origin: content-box;
-  background-position: $_bg_pos;
-  margin: 0 4px;
+@mixin transition-shadows($color) {
+  > dimming {
+    background: $color;
+  }
 
-  @if ($p == left) or ($p == right) {
-    margin: 4px 0;
+  > border {
+    background: none;
+  }
+
+  > shadow {
+    min-width: 56px;
+    min-height: 56px;
+
+    &.left  { @include background-shadow(to right,  $color); }
+    &.right { @include background-shadow(to left,   $color); }
+    &.up    { @include background-shadow(to bottom, $color); }
+    &.down  { @include background-shadow(to top,    $color); }
   }
 }
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/apps/_budgie.scss 2024-05-30+ds-1/src/_sass/gtk/apps/_budgie.scss
--- 2023-05-27+ds-1/src/_sass/gtk/apps/_budgie.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/apps/_budgie.scss	2024-05-29 15:41:42.000000000 +0000
@@ -16,7 +16,13 @@
   background-color: $base;
   border-color: $base;
 
-  .container { padding: $space-size; }
+  > .container {
+    padding: $space-size;
+
+    .container {
+      padding: 0;
+    }
+  }
 
   separator { margin: $space-size / 2 0; }
 
@@ -88,32 +94,36 @@
 
   // AppMenu (Elementary)
   scrolledwindow.sidebar:not(.categories) {
-    background-color: $fill;
     border-right: none;
-    border-bottom-left-radius: $corner-radius;
+    background: none;
 
-    list > row.activatable {
-      @extend %row_activatable;
-      padding: $space-size ($space-size + 2px);
-    }
-  }
+    list {
+      background-color: $fill;
+      border-radius: $corner-radius / 2;
+      padding: $space-size / 2;
 
-  &.bottom scrolledwindow.sidebar:not(.categories) {
-    padding-top: $corner-radius;
-    border-top-left-radius: $corner-radius;
-    border-bottom-left-radius: 0;
+      > row.activatable {
+        @extend %row_activatable;
+        border-radius: $corner-radius / 4;
+        padding: $space-size ($space-size + 2px);
+      }
+    }
   }
 
-  > frame.container > grid.horizontal > grid.horizontal {
-    > widget > grid.horizontal > stack {
-      border-top: 1px solid $divider;
-    }
+  scrolledwindow.sidebar + separator {
+    background-color: transparent;
+    min-width: 0;
+    min-height: 0;
   }
 
-  &.bottom > frame.container > grid.horizontal > grid.horizontal {
-    > widget > grid.horizontal > stack {
-      border-top: none;
-      border-bottom: 1px solid $divider;
+  scrolledwindow.sidebar + separator + scrolledwindow {
+    margin-left: $space-size / 2;
+  
+    list {
+      > row.activatable {
+        @extend %row_activatable;
+        border-radius: $corner-radius / 2;
+      }
     }
   }
 
@@ -207,9 +217,10 @@
     }
   }
 
-  // &.sound-popover {
-  //   separator { margin: $space-size / 2 0; }
-  // }
+  &.sound-popover {
+    .container { padding: 0; }
+    separator { margin: $space-size / 2 0; }
+  }
 
   &.night-light-indicator {
     .container { padding: $space-size / 2; }
@@ -307,7 +318,7 @@
 }
 
 %panel_circular_button {
-  padding: 0 0;
+  padding: 0;
   margin: ($space-size / 2) 0;
   min-width: 16px;
   min-height: 16px;
@@ -407,17 +418,17 @@
     &:active { color: on($panel, secondary); }
 
     // Menu Button
-    &.budgie-menu-launcher {
-      @extend %panel_circular_button;
-      color: on($panel, secondary);
-
-      &:focus { // Fixed issues when global menubar item is hovering
-        background: none;
-        box-shadow: none;
-        border: none;
-        color: on($panel, secondary);
-      }
-    }
+    // &.budgie-menu-launcher {
+    //   @extend %panel_circular_button;
+    //   color: on($panel, secondary);
+
+    //   &:focus { // Fixed issues when global menubar item is hovering
+    //     background: none;
+    //     box-shadow: none;
+    //     border: none;
+    //     color: on($panel, secondary);
+    //   }
+    // }
 
     // Raven Trigger
     &.raven-trigger {
@@ -579,7 +590,6 @@ frame.raven-frame > border {
 $pos_list: ((top, bottom), (bottom, top), (left, right), (right, left));
 
 @each $pos, $b_pos in $pos_list {
-
   // Raven borders
   .#{$pos} frame.raven-frame > border {
     margin-#{$b_pos}: 32px;
@@ -762,6 +772,25 @@ image.raven-mpris {
   }
 }
 
+.raven-notifications-group {
+  .raven-notifications-group-header {
+    padding-left: $space-size;
+  }
+
+  list > row {
+    border-radius: $corner-radius;
+    padding: $space-size;
+
+    .notification-clone {
+      padding-left: $space-size;
+    }
+
+    button.flat {
+      @extend %circular-button;
+    }
+  }
+}
+
 .drop-shadow {
   margin: 5px 9px;
   padding: $space-size;
@@ -801,8 +830,7 @@ image.raven-mpris {
   padding: $space-size * 2;
 }
 
-.budgie-osd-window, // On Screen Display in Budgie
-.budgie-power-dialog { // Session window
+.budgie-osd-window { // On Screen Display in Budgie
   background-color: transparent;
   color: on($osd, secondary);
 
@@ -823,7 +851,14 @@ image.raven-mpris {
 }
 
 .budgie-power-dialog {
-  .titlebar, decoration {
+  box-shadow: inset 0 1px highlight($surface);
+  background-color: $surface;
+
+  &.background, decoration {
+    border-radius: $window-radius + $space-size;
+  }
+
+  .titlebar {
     background: none;
     box-shadow: none;
   }
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/apps/_gnome-3.22.scss 2024-05-30+ds-1/src/_sass/gtk/apps/_gnome-3.22.scss
--- 2023-05-27+ds-1/src/_sass/gtk/apps/_gnome-3.22.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/apps/_gnome-3.22.scss	2024-05-29 15:41:42.000000000 +0000
@@ -508,37 +508,35 @@ dialog.background > box.dialog-vbox.vert
 // hard-coded css:
 // https://gitlab.gnome.org/GNOME/gedit/blob/master/gedit/resources/css/gedit-style.css
 
-window.org-gnome-gedit {
+window.org-gnome-gedit,
+window.background.csd {
   > paned.titlebar {
     > separator { background-color: transparent; }
   }
+}
 
-  > overlay > box.vertical {
-    > paned.gedit-side-panel-paned {
-
-      // 'file-browser' pane
-      > box.vertical > stack > grid.horizontal {
-        > box.horizontal {  // header-part
-          margin: 4px 0;
-        }
+.gedit-side-panel-paned {
+  // 'file-browser' pane
+  > box.vertical > stack > grid.horizontal {
+    > box.horizontal {  // header-part
+      margin: 4px 2px;
+    }
 
-        > scrolledwindow { // raised widget
-          border-bottom-left-radius: $window-radius;
+    > scrolledwindow { // raised widget
+      border-bottom-left-radius: $window-radius;
 
-          treeview.view:not(:hover):not(:active):not(:selected) {
-            background: none;
-          }
-        }
+      treeview.view:not(:hover):not(:selected) {
+        background: none;
       }
+    }
+  }
 
-      // 'files' pane
-      stack {
-        scrolledwindow {
-          viewport.frame {
-            list.gedit-document-panel {
-              background: none;
-            }
-          }
+  // 'files' pane
+  stack {
+    scrolledwindow {
+      viewport.frame {
+        list.gedit-document-panel {
+          background: none;
         }
       }
     }
@@ -559,6 +557,7 @@ window.org-gnome-gedit {
 
 .gedit-document-panel {
   background-color: $base-alt;
+  border-bottom-left-radius: $window-radius;
 
   // Try to look as the notebook tab close button
   row button.flat {
@@ -579,7 +578,12 @@ window.org-gnome-gedit {
 }
 
 .gedit-search-slider {
-  margin: 4px 4px 8px;
+  margin: 0 6px 8px;
+  padding: $space-size;
+  background-color: $surface;
+  color: $text-secondary;
+  box-shadow: $shadow-z4;
+  border-radius: 0 0 $window-radius $window-radius;
 
   .linked:not(.vertical) > entry {
     border-radius: $corner-radius;
@@ -592,7 +596,7 @@ window.org-gnome-gedit {
 
     $buttons_width: $small-size * 2 + $space-size * 3;
 
-    &:dir(ltr) {
+    &:dir(ltr):not(:only-child) {
       margin-right: -$buttons_width;
       padding-right: $buttons_width;
 
@@ -601,7 +605,7 @@ window.org-gnome-gedit {
       image.right { margin-right: 0; }
     }
 
-    &:dir(rtl) {
+    &:dir(rtl):not(:only-child) {
       margin-left: -$buttons_width;
       padding-left: $buttons_width;
 
@@ -629,10 +633,16 @@ window.org-gnome-gedit {
     @extend %small-button;
 
     &:last-child:dir(ltr),
-    &:not(:first-child):dir(rtl) { margin-left: -$space-size / 2; }
+    &:not(:first-child):dir(rtl) {
+      margin-left: -$space-size / 2;
+      border-radius: $circular-radius;
+    }
 
     &:first-child:dir(rtl),
-    &:not(:last-child):dir(ltr) { margin-right: -$space-size / 2; }
+    &:not(:last-child):dir(ltr) {
+      margin-right: -$space-size / 2;
+      border-radius: $circular-radius;
+    }
   }
 }
 
@@ -730,6 +740,15 @@ leaflet.titlebar, hdyleaflet.titlebar {
   }
 }
 
+// >= 45.0
+list.navigation-sidebar {
+  border-bottom-left-radius: $window-radius;
+
+  > separator {
+    background-color: transparent;
+  }
+}
+
 
 /************************
  * Gnome Control Center *
@@ -771,6 +790,29 @@ window.background.csd {
 
             > box.vertical.view {
               background: none;
+
+              flowboxchild button.osd.remove-button {
+                min-width: 28px;
+                min-height: 26px;
+                margin: 3px;
+                background-color: rgba(black, 0.65);
+                color: white;
+
+                &:hover {
+                  background-color: rgba(black, 0.75);
+                  color: white;
+                }
+
+                &:active {
+                  background-color: rgba(black, 0.85);
+                  color: white;
+                }
+
+                &:disabled {
+                  background-color: rgba(black, 0.3);
+                  color: rgba(white, 0.45);
+                }
+              }
             }
           }
         }
@@ -800,6 +842,12 @@ window.background.csd {
     }
   }
 
+  > leaflet.folded {
+    > box.vertical > scrolledwindow.view {
+      border-bottom-right-radius: $window-radius;
+    }
+  }
+
   stack.background clamp.medium {
     frame > box.vertical > box.vertical { // VPN setting
       > list {
@@ -1931,20 +1979,26 @@ preferencesgroup, .geary-accounts-editor
   > deck > overlay > .geary-main-layout {
     background-color: $base-alt;
 
+    $titlebar-size: if($variant == 'light' and $topbar == 'dark', $large-size, $large-size - 1px);
+
     > leaflet > separator.sidebar, // centry
+    > leaflet > separator.geary-sidebar-pane-separator, // centry > = 44.0
     > leaflet > leaflet > separator.sidebar { // left
-      // border-right: none;
-      background-color: $titlebar;
-      box-shadow: inset 0 -1px $divider;
-      transition: background-color $duration $ease-out,
-                  color $duration $ease-out,
-                  box-shadow $duration $ease-out;
-
-      &:backdrop { background-color: $titlebar-backdrop; }
-    }
+      background-color: transparent;
+      background-image: linear-gradient(to bottom, $titlebar 0%,
+                                                   $titlebar $titlebar-size,
+                                                   $border $titlebar-size,
+                                                   $border 100%);
+      transition: background-image $duration $ease-out,
+                  color $duration $ease-out;
 
-    > leaflet > leaflet > box.vertical + separator.sidebar {
-      background-color: $divider;
+      &:backdrop {
+        background-color: transparent;
+        background-image: linear-gradient(to bottom, $titlebar-backdrop 0%,
+                                                     $titlebar-backdrop $titlebar-size,
+                                                     $border $titlebar-size,
+                                                     $border 100%);
+      }
     }
 
     > leaflet > leaflet > box.vertical > .geary-conversation-frame {
@@ -1978,6 +2032,22 @@ preferencesgroup, .geary-accounts-editor
           }
         }
       }
+
+      geary-composer-editor {
+        box.background,
+        actionbar > revealer > box {
+          border-radius: 0 0 8px 8px;
+        }
+      }
+    }
+  }
+}
+
+geary-composer-box#GearyComposerWindow {
+  geary-composer-editor {
+    box.background,
+    actionbar > revealer > box {
+      border-radius: 0 0 $window-radius $window-radius;
     }
   }
 }
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/apps/_gnome-4.0.scss 2024-05-30+ds-1/src/_sass/gtk/apps/_gnome-4.0.scss
--- 2023-05-27+ds-1/src/_sass/gtk/apps/_gnome-4.0.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/apps/_gnome-4.0.scss	2024-05-29 15:41:42.000000000 +0000
@@ -12,9 +12,136 @@
     }
   }
 
-  headerbar {
-    background-color: transparent;
-    box-shadow: none;
+  &:not(.view) {
+    headerbar {
+      background-color: transparent;
+      box-shadow: inset 0 1px highlight($titlebar);
+    }
+  }
+
+  headerbar popover.background { // reset
+    > contents {
+      button:not(.suggested-action):not(.destructive-action) {
+        @extend %button-basic;
+
+        &.flat {
+          @extend %button-flat;
+        }
+      }
+    }
+  }
+
+  .content-pane {
+    &, &:backdrop {
+      background-color: transparent;
+    }
+  }
+
+  @if $variant == 'light' and $topbar == 'dark' {
+    .sidebar-pane,
+    .content-pane {
+      headerbar {
+        color: $titlebar-text;
+  
+        .subtitle,
+        .dim-label {
+          color: $titlebar-text-secondary;
+      
+          &:backdrop { color: $titlebar-text-disabled; }
+        }
+
+        popover.background { // reset
+          > contents {
+            background-color: $surface;
+            color: $text;
+
+            .dim-label {
+              color: $text-secondary;
+
+              &:backdrop { color: $text-disabled; }
+            }
+
+            button {
+              border-radius: $menuitem-radius;
+            }
+
+            .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):not(.close):not(.maximize):not(.minimize) {
+              border-radius: 0;
+    
+              &:first-child { border-radius: $menuitem-radius 0 0 $menuitem-radius; }
+              &:last-child { border-radius: 0 $menuitem-radius $menuitem-radius 0; }
+              &:only-child { border-radius: $menuitem-radius; }
+            }
+          }
+
+          > contents > grid stack > scrolledwindow {
+            border: 1px solid $border;
+  
+            row + separator {
+              background-color: transparent;
+            }
+          }
+        }
+      }
+    }
+  
+    .content-pane {
+      &, &:backdrop {
+        background-color: transparent;
+      }
+
+      headerbar {
+        &, &:backdrop {
+          box-shadow: inset 0 1px highlight($titlebar);
+        }
+
+        entry { @extend %titlebar-entry; }
+
+        @if $mac_style == 'true' {
+          button:not(.suggested-action):not(.destructive-action):not(.close):not(.maximize):not(.minimize) {
+            @extend %titlebar-button;
+          }
+        } @else {
+          button:not(.suggested-action):not(.destructive-action) {
+            @extend %titlebar-button;
+          }
+        }
+
+        popover.background { // reset
+          > contents {
+            @if $mac_style == 'true' {
+              button:not(.suggested-action):not(.destructive-action):not(.close):not(.maximize):not(.minimize) {
+                @extend %button-basic;
+  
+                &.flat {
+                  @extend %button-flat;
+                }
+              }
+            } @else {
+              button:not(.suggested-action):not(.destructive-action) {
+                @extend %button-basic;
+
+                &.flat {
+                  @extend %button-flat;
+                }
+              }
+            }
+          }
+        }
+      }
+    }
+
+    #NautilusProgressIndicator {
+      > menubutton > button {
+        listview.view {
+          color: $titlebar-text-secondary;
+
+          > row {
+            color: $titlebar-text-secondary;
+          }
+        }
+      }
+    }
   }
 
   flap > separator {
@@ -22,8 +149,27 @@
     min-width: 0;
   }
 
-  flap.unfolded > placessidebar {
-    background-color: transparent;
+  .sidebar-pane {
+    &, &:backdrop { background-color: transparent; }
+
+    &:dir(ltr), &.end:dir(rtl) {
+      &, banner > revealer > widget {
+        box-shadow: none;
+        border-right: none;
+      }
+    }
+
+    &:dir(rtl), &.end:dir(ltr) {
+      &, banner > revealer > widget {
+        box-shadow: none;
+        border-left: none;
+      }
+    }
+  }
+
+  flap.unfolded > placessidebar,
+  .sidebar-pane > toolbarview > placessidebar {
+    background-color: if($topbar == 'dark' and $variant == 'light', $titlebar, $base);
     border-radius: $window-radius;
     color: $titlebar-text-secondary;
 
@@ -32,7 +178,7 @@
       border-radius: $window-radius - $space-size;
       background-color: if($topbar == 'dark' and $variant == 'light', transparent, rgba($primary, 0.08));
 
-      overshoot {
+      > overshoot, > undershoot {
         &.top { border-radius: $window-radius - $space-size $window-radius - $space-size 0 0; }
         &.bottom { border-radius: 0 0 $window-radius - $space-size $window-radius - $space-size; }
       }
@@ -123,15 +269,16 @@
               > revealer > box {
                 color: $primary;
                 background-color: $base;
-                border-image-width: 10px 10px 10px 46px;
-                border-image-slice: 10 10 10 46;
+                border: none;
+                border-image-width: 16px 9px 16px 46px;
+                border-image-slice: 16 9 16 46;
                 border-image-repeat: stretch;
                 border-image-source: -gtk-scaled(url("assets/row-selected#{$blackness-asset-suffix}#{$theme-asset-suffix}.png"),
                                                  url("assets/row-selected#{$blackness-asset-suffix}#{$theme-asset-suffix}@2.png"));
               }
 
               label.sidebar-label {
-                padding-left: 14px;
+                margin-left: $space-size + 4px;
               }
 
               button.sidebar-button {
@@ -208,19 +355,39 @@
   }
 
   @if $variant == 'light' and $topbar == 'dark' {
-    tabview > stack {
+    tabview stack {
       background-color: transparent;
+
+      statuspage {
+        color: $text;
+        background-color: $base;
+        border-radius: $window-radius - $space-size;
+        margin: 0 $space-size $space-size 0;
+      }
+    }
+
+    banner > revealer > widget {
+      border-radius: $window-radius - $space-size;
+      margin: 0 $space-size $space-size 0;
+    }
+
+    placesview > .toolbar {
+      border-bottom-left-radius: $window-radius - $space-size;
+      border-bottom-right-radius: $window-radius - $space-size;
     }
 
-    .nautilus-grid-view.view {
+    .nautilus-grid-view {
       &, gridview.view {
+        color: $text;
         background-color: $base;
         border-radius: $window-radius - $space-size;
         margin: 0 $space-size $space-size 0;
       }
     }
 
-    .nautilus-list-view.view {
+    .nautilus-list-view {
+      color: $text;
+      background-color: $base;
       border-radius: $window-radius - $space-size;
       margin: 0 $space-size $space-size 0;
 
@@ -264,11 +431,12 @@
   .floating-bar {
     min-height: $menuitem-size;
     padding: $space-size / 2;
-    margin: $space-size;
+    margin: if($variant == 'light' and $topbar == 'dark', $space-size * 2, $space-size);
     border: none;
     border-radius: $circular-radius;
     background-color: rgba($background, 0.95);
     box-shadow: none;
+    color: $text;
 
     button {
       margin: (32px - $small-size) / 2;
@@ -287,13 +455,8 @@
 
 #NautilusQueryEditor { // search entry
   border-radius: $circular-radius;
-  color: $titlebar-text-secondary;
   padding: 0 ($medium-size - $menuitem-size) / 2 0 ($space-size + 2px);
 
-  &:focus-within { color: $titlebar-text; }
-
-  &:disabled { color: $titlebar-text-secondary-disabled; }
-
   > menubutton > button.image-button {
     min-width: $menuitem-size;
     min-height: $menuitem-size;
@@ -355,15 +518,189 @@ window.dialog {
 }
 
 // leaflet
-leaflet {
-  background-color: transparent;
+window > contents {
+  leaflet {
+    background-color: transparent;
+
+    stack.background {
+      background-color: transparent;
+    }
+
+    &.unfolded {
+      stack.background leaflet box:last-child > headerbar,
+      stack.background leaflet + headerbar {
+        border-top-left-radius: 0;
+      }
 
-  stack.background {
+      > separator + box > headerbar {
+        border-top-right-radius: 0;
+      }
+    }
+
+    > box > scrolledwindow > viewport > widget > stack {
+      background-color: $base;
+    }
+  }
+}
+
+window > widget {
+  leaflet {
     background-color: transparent;
+
+    stack.background {
+      background-color: transparent;
+    }
+
+    &.unfolded {
+      stack.background > widget > overlay > leaflet > box > headerbar, // Control display header
+      stack.background > widget > box > widget > headerbar,
+      > box:not(:last-child) headerbar { // Calendar and Builder right header
+        border-top-left-radius: 0;
+      }
+
+      > separator + box > headerbar { // Calendar and control left header
+        border-top-right-radius: 0;
+      }
+    }
+
+    > box > scrolledwindow > viewport > widget > stack {
+      background-color: $base;
+    }
   }
+}
 
-  > box > scrolledwindow > viewport > widget > stack {
-    background-color: $base;
+//
+// Gnome Clocks
+//
+
+.large-button {
+  padding: $space-size;
+}
+
+// alarms
+.alarm-time {
+  font-size: 2.5em;
+  font-weight: 300;
+}
+
+.clocks-ampm-toggle-button,
+.clocks-secondary-standalone-label {
+  font-size: 18pt;
+}
+
+.clocks-standalone-label,
+.clocks-ringing-label {
+  font-size: 6em;
+  font-weight: 300;
+}
+
+.clocks-ringing-title {
+  font-size: 1.5em;
+  font-weight: bold;
+}
+
+.clocks-alarm-setup-time {
+  font-size: 32pt;
+}
+
+// Timer Panel
+.clocks-timer-label,
+.clocks-spinbutton {
+  font-size: 48pt;
+}
+
+// disguise insensitive spinbuttons as normal labels
+.timer-panel .timer-header {
+  font-size: 20pt;
+  font-weight: 300;
+}
+
+.timer-countdown {
+  font-size: 40pt;
+  font-weight: 300;
+}
+
+/* Stopwatch Panel */
+.lap-time {
+  font-weight: bold;
+}
+
+.stopped-stopwatch label,
+.running-stopwatch label,
+.paused-stopwatch label {
+  font-size: 70px;
+  font-weight: lighter;
+}
+
+.stopped-stopwatch .seconds-label {
+  font-weight: 300;
+}
+
+.running-stopwatch .seconds-label,
+.running-stopwatch .miliseconds-label {
+  color: $primary;
+}
+
+.stopped-stopwatch .miliseconds-label,
+.running-stopwatch .miliseconds-label,
+.paused-stopwatch .miliseconds-label {
+  font-size: 50px;
+}
+
+.running-stopwatch .seconds-label,
+.paused-stopwatch .seconds-label {
+  font-weight: 300;
+}
+
+// World
+.clock-location {
+  font-weight: bolder;
+}
+
+.hidden {
+  opacity: 0;
+}
+
+.clock-time {
+  font-size: 2em;
+  padding: 0.2em 0.5em;
+  border-radius: 1em;
+}
+
+.none .clock-time {
+  background: gtkalpha(currentColor, 0.2);
+}
+
+.night .clock-time {
+  color: $blue-dark;
+  background-color: gtkalpha($blue-light, 0.25);
+}
+
+.naut .clock-time,
+.astro .clock-time {
+  color: $orange-dark;
+  background-color: gtkalpha($orange-light, 0.25);
+}
+
+.civil .clock-time,
+.day .clock-time {
+  color: $yellow-dark;
+  background: gtkalpha($yellow-light, 0.25);
+}
+
+//
+// Contacts
+//
+
+.contacts-contact-list list.navigation-sidebar {
+  background: none;
+}
+
+window > contents leaflet {
+  &.unfolded {
+    > box.vertical > headerbar {
+      border-top-left-radius: 0;
+    }
   }
 }
 
@@ -412,36 +749,462 @@ leaflet {
 // Calendar
 //
 
-datechooser.view {
-  button.flat.pill, button.circular.day {
-    min-height: 24px;
-    min-width: 24px;
-    padding: $space-size;
+// labels
+label {
+  &.primary-label, &.month-name, &.secondary-label {
+    font-size: 16pt;
+    font-weight: bold;
+    padding: $space-size * 2;
+  }
+
+  &.primary-label, &.month-name {
+    color: $primary;
+  }
+
+  &.secondary-label {
+    color: $text-disabled;
   }
 }
 
-//
-// Contacts
-//
+calendar-view {
+  font-size: 10pt;
 
-.contacts-contact-list list.navigation-sidebar {
+  &:selected {
+    color: $primary;
+    font-weight: bold;
+  }
+}
+
+calendar-view.header,
+label.header {
+  font-size: 10pt;
+  font-weight: bold;
+  color: $text-disabled;
+}
+
+calendar-view.current,
+weekgrid.current {
+  background-color: gtkalpha($primary, 0.3);
+}
+
+popover.events {
+  background-color: $popover;
+  padding: 0;
+
+  box {
+    border-top-left-radius: $corner-radius;
+    border-top-right-radius: $corner-radius;
+  }
+
+  list {
+    background-color: $base;
+    border-radius: $corner-radius;
+  }
+
+  scrolledwindow {
+    border-width: 0;
+  }
+
+  button {
+    border-radius: $corner-radius;
+    border-top-left-radius: 0;
+    border-top-right-radius: 0;
+    border-style: solid none none;
+    box-shadow: none;
+  }
+}
+
+// Event widget
+event {
+  margin: 1px;
+  font-size: 0.9rem;
+
+  widget.content {
+    margin: 4px;
+  }
+
+  &.timed,
+  &:not(.slanted):not(.slanted-start):not(.slanted-end) {
+    border-radius: $corner-radius;
+  }
+
+  &.timed widget.edge {
+    border-radius: $corner-radius / 2;
+    min-width: 5px;
+  }
+
+  &.slanted-start,
+  &.slanted-end:dir(rtl) {
+    padding-left: $space-size * 2 + 4px;
+    border-radius: 0 $corner-radius / 2 $corner-radius / 2 0;
+  }
+
+  &.slanted-end,
+  &.slanted-start:dir(rtl) {
+    padding-right: $space-size * 2 + 4px;
+    border-radius: $corner-radius / 2 0 0 $corner-radius / 2;
+  }
+
+  &:not(.timed).color-dark {
+    color: white;
+    outline-color: rgba(0, 0, 0, 0.3);
+  }
+
+  &.timed,
+  &:not(.timed).color-light {
+    color: gtkalpha(black, 0.75);
+    outline-color: rgba(255, 255, 255, 0.5);
+  }
+
+}
+
+// Event Popover
+popover.event-popover,
+popover.event-popover > contents {
+  padding: 0;
+}
+
+.search-viewport {
+  background-color: $base;
+}
+
+// calendar popover
+.calendar-list {
+  background-color: transparent;
+
+  > list {
+    border-radius: 4px;
+  }
+}
+
+// defeats the ugly hover effect of the calendar color dot on buttons
+.calendar-color-image {
+  -gtk-icon-filter: none;
+}
+
+// adds a subtle shadow to the calendar color dot when it makes sense
+image.calendar-color-image,
+button:active:not(:backdrop) .calendar-color-image,
+button:checked:not(:backdrop) .calendar-color-image,
+.calendars-list .calendar-color-image:not(:backdrop):not(:disabled),
+.calendar-list .calendar-color-image:not(:backdrop):not(:disabled),
+.sources-button:not(:backdrop):not(:disabled) .calendar-color-image {
+  -gtk-icon-shadow: 0 1px gtkalpha(black, 0.1);
+}
+
+// Date chooser
+
+// month/year controls
+datechooser {
+  padding: $space-size;
+
+  .current-week { // Month selector
+    background-color: $fill;
+    color: $text;
+    border-radius: $corner-radius;
+  }
+
+  navigator { // add some space between the two controls
+    margin-right: $space-size;
+    margin-left: $space-size;
+    margin-bottom: $space-size;
+  }
+
+  navigator {
+    label { font-weight: bold; }
+
+    button, button.popup, button.image-button {
+      min-height: $medium-size;
+      min-width: $medium-size;
+      padding: 0;
+    }
+  }
+
+  // day names and week numbers
+  .weeknum, .weekday {
+    color: $text-disabled;
+    font-size: smaller;
+  }
+
+  .sidebar-pane & {
+    .current-week { // Month selector
+      background-color: $titlebar-fill;
+      color: $titlebar-text;
+    }
+
+    .weeknum, .weekday {
+      color: $titlebar-text-disabled;
+    }
+  }
+
+  // days
+  button.day, button.day.text-button {
+    font-size: 10pt;
+    font-weight: normal;
+    margin: $space-size / 2;
+    padding: 0;
+    min-height: $medium-size;
+    min-width: $medium-size;
+    transition: none;
+
+    dot {
+      background-color: $text;
+      border-radius: 50%;
+      min-height: $space-size / 2;
+      min-width: $space-size / 2;
+    }
+
+    &:selected, &.today:selected {
+      background-color: $primary;
+      color: on($primary);
+      font-weight: bold;
+
+      dot { background-color: on($primary); }
+    }
+
+    &.today {
+      color: $primary;
+
+      dot { background-color: $primary; }
+    }
+
+    &.other-month {
+      &:not(:hover),
+      &:backdrop {
+        color: gtkalpha(currentColor, 0.1);
+
+        dot { background-color: gtkalpha(currentColor, 0.1); }
+      }
+    }
+  }
+}
+
+// Week View CSS
+.week-header {
+  padding: 0;
+
+  & > box:first-child {
+    border-bottom: 1px solid $border;
+  }
+
+  .week-number {
+    font-size: 16pt;
+    font-weight: bold;
+    padding: $space-size * 2 $space-size * 2 $space-size * 3 $space-size * 2;
+    color: $track;
+  }
+
+  &.week-temperature {
+    font-size: 10pt;
+    font-weight: bold;
+    color: $text-disabled;
+  }
+
+  &.lines {
+    color: $border;
+  }
+}
+
+weekhourbar > label {
+  font-size: 10pt;
+  padding: 4px $space-size;
+}
+
+.week-view .lines {
+  color: $border;
+}
+
+weekgrid > widget.now-strip {
+  background-color: gtkalpha($primary, 0.8);
+  margin: 0 0 0 1px;
+  min-height: 3px;
+}
+
+weekgrid,
+.week-header {
+  &:selected, &.dnd {
+    background-color: gtkalpha($primary, 0.25);
+  }
+}
+
+// Month cell
+monthcell {
+  border: solid 1px $border;
+  border-width: 1px 0 0 1px;
+  background-color: transparent;
+  transition: background-color 200ms;
+
+  &:hover:not(.out-of-month):not(.today) {
+    background-color: $base-alt;
+    transition: background-color 200ms;
+    color: $text;
+  }
+
+  &:selected {
+    background-color: gtkalpha($primary, 0.1);
+
+    &:hover {
+      background-color: gtkalpha($primary, 0.2);
+    }
+
+    label.day-label { font-weight: bold; }
+  }
+
+  &:nth-child(7n + 1) { border-left-width: 0; }
+
+  &.today {
+    background-color: gtkalpha($primary, 0.2);
+
+    &:hover {
+      background-color: gtkalpha($primary, 0.3);
+      color: $primary;
+    }
+
+    &:selected {
+      background-color: gtkalpha($primary, 0.25);
+
+      &:hover {
+        background-color: gtkalpha($primary, 0.35);
+      }
+    }
+  }
+
+  label {
+    color: $text;
+    font-size: 0.9rem;
+
+    &.day-label {
+      font-size: 1rem;
+    }
+  }
+
+  &.out-of-month {
+    background-color: $fill;
+
+    label {
+      color: $text-secondary;
+    }
+  }
+
+  button {
+    padding: 0 $space-size;
+    border-radius: 0;
+    border-bottom: none;
+    border-right: none;
+  }
+}
+
+// Month popover
+monthpopover > box {
+  margin: 0;
+  padding: 0;
+  background-color: transparent;
+}
+
+.notes-section box > textview {
+  border-radius: $corner-radius;
+  padding: $space-size;
+
+  > text {
+    background: none;
+  }
+}
+
+// Agenda View CSS
+agenda-view list {
+  > row {
+    padding: 2px $space-size * 2;
+  }
+
+  > label {
+    padding: $space-size $space-size * 2;
+  }
+}
+
+label.no-events {
+  font-style: italic;
+}
+
+// Search
+searchbutton > popover > arrow {
   background: none;
+  border: none;
+}
+
+menubutton {
+  &.sources-button {
+    margin-top: 0;
+    margin-bottom: 0;
+    border-radius: 0;
+    border-top-style: none;
+    border-bottom-style: none;
+    
+    &:hover:not(:backdrop) {
+      background-image: none;
+      text-shadow: none;
+    }
+
+    > button {
+      border-radius: 0;
+
+      .title {
+        font-size: 10pt;
+        font-weight: normal;
+        padding: 0 $space-size;
+      }
+
+      .subtitle {
+        font-size: 8pt;
+        padding: 0 $space-size;
+      }
+
+      .calendar-color-image {
+        -gtk-icon-size: 12px;
+      }
+    }
+  }
+
+  stack > box {
+    border-spacing: $space-size;
+  }
+
+  .topbar headerbar &.sources-button {
+    > button {
+      border-radius: 0 0 $corner-radius $corner-radius;
+    }
+  }
 }
 
+agenda-view > scrolledwindow > viewport > list.background {
+  background-color: transparent;
+}
 
 //
 // Gnome Software
 //
 
-flowboxchild > button.card {
+flowboxchild {
+  &.card:not(.category-tile) {
+    border: none;
+    box-shadow: none;
+    padding: 0;
+    background: none;
+  }
+}
+
+.card {
   &.category-tile {
     padding: $space-size * 3.5;
     border: none;
     border-radius: $corner-radius;
+    box-shadow: 0 2px 6px rgba(black, 0.1);
   }
 
   &.category-tile-iconless {
     padding: $space-size * 1.5 $space-size * 2.5;
+    box-shadow: none;
+    background-color: $button;
+    @extend %button-flat-simple;
   }
 }
 
@@ -514,7 +1277,6 @@ screenshot-carousel box.frame.view {
   border-radius: 0;
 }
 
-
 /* Styling for specific category buttons. */
 .category-tile.category-create {
   background: linear-gradient(180deg, #ce8cd7 0%, #2861c6 100%);
@@ -604,6 +1366,138 @@ screenshot-carousel box.frame.view {
 }
 
 //
+// Gnome Weather
+//
+
+@define-color weather_temp_chart_fill_color #{rgba($warning, 0.5)};
+@define-color weather_temp_chart_stroke_color #{darken($warning, 10%)};
+@define-color weather_thermometer_warm_color #{if($variant == 'light', $yellow-dark, $yellow-light)};
+@define-color weather_thermometer_cold_color #{if($variant == 'light', $blue-dark, $blue-light)};
+
+$weather_thermometer_high_color: $yellow-light;
+$weather_thermometer_low_color: $blue-light;
+$weather_forecast_color: darken($warning, 10%);
+
+#places-label {
+  font-weight: bold;
+}
+
+#temperature-label {
+  font-size: 32pt;
+  font-weight: 900;
+  margin-left: 9px;
+}
+
+#conditions-grid *:backdrop {
+  color: $text-secondary;
+}
+
+.content-view.cell {
+  font-weight: bold;
+}
+
+#locationEntry {
+  margin: 0;
+  padding-bottom: $space-size;
+}
+
+.weather-popover {
+  margin-top: $space-size;
+}
+
+.forecast-card {
+  transition: border-radius 100ms ease-out;
+  border-radius: $corner-radius;
+}
+
+.forecast-card separator {
+  background-color: $border;
+}
+
+#daily-forecast-box {
+  > separator:last-child {
+    background-color: transparent;
+    min-width: 0;
+  }
+}
+
+#conditions-grid,
+#attributionGrid {
+  margin-left: $space-size * 3;
+  margin-right: $space-size * 3;
+}
+
+#weather-page .small .forecast-card {
+  margin-left: 0;
+  margin-right: 0;
+  border-radius: 0;
+  border-width: 1px 0;
+}
+
+.forecast-temperature-label {
+  font-weight: bold;
+  color: $weather_forecast_color;
+}
+
+WeatherThermometer {
+  margin-bottom: $space-size * 2;
+}
+
+WeatherThermometer > label.high {
+  font-weight: bold;
+  color: $weather_thermometer_high_color;
+}
+
+WeatherThermometer > label.low {
+  font-weight: bold;
+  color: $weather_thermometer_low_color;
+}
+
+.forecast-button {
+  margin: 0 $space-size * 2;
+}
+
+.forecast-graphic {
+  margin: $space-size * 3;
+}
+
+button.osd.circular {
+  border-radius: $circular-radius;
+  min-width: $small-size;
+  min-height: $small-size;
+}
+
+button.osd.circular > image {
+  padding: 0;
+}
+
+scrolledwindow.inline list,
+scrolledwindow.inline listview {
+  background: none;
+  color: inherit;
+}
+
+scrolledwindow.inline undershoot.top {
+  box-shadow: inset 0 1px $border;
+}
+
+.search-view {
+  background-color: $blue-dark;
+  color: on($blue-dark);
+}
+
+.search-view menubutton button:focus:focus-visible {
+  outline-color: rgba(white, 0.3);
+}
+
+image.circular {
+  min-width: $medium-size;
+  min-height: $medium-size;
+  padding: 0;
+  border-radius: $circular-radius;
+}
+
+//
 // Polari
 //
 .polari-room-list {
@@ -766,6 +1660,16 @@ window.dialog {
   }
 }
 
+//
+// Extensions
+//
+
+popover.details-popover {
+  > contents {
+    padding: $space-size * 2;
+  }
+}
+
 //
 // Rnote
 //
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/apps/_libadwaita.scss 2024-05-30+ds-1/src/_sass/gtk/apps/_libadwaita.scss
--- 2023-05-27+ds-1/src/_sass/gtk/apps/_libadwaita.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/apps/_libadwaita.scss	2024-05-29 15:41:42.000000000 +0000
@@ -424,18 +424,13 @@ statuspage {
 }
 
 // Cards
-.card {
-  @at-root %card, & {
-    border-radius: $corner-radius;
-    box-shadow: none;
-    border: 1px solid $divider;
-    background-clip: padding-box;
-    background-color: $base;
-    color: $text-secondary;
-
-    // .osd &, &.osd {
-    // }
-  }
+.card, %card {
+  border-radius: $corner-radius;
+  box-shadow: none;
+  border: 1px solid $divider;
+  background-clip: padding-box;
+  background-color: $base;
+  color: $text-secondary;
 }
 
 // preferences
@@ -485,16 +480,41 @@ preferencesgroup > box {
 }
 
 //
+// AdwBanner
+//
+
+banner > revealer > widget {
+  /* There are 2 more instances in _sidebars.css, keep in sync with that */
+  background-color: gtkmix($primary, $base, 30%);
+  color: $text;
+  padding: $space-size;
+
+  &:backdrop {
+    background-color: gtkmix($primary, $base, 15%);
+
+    > label, > button {
+      filter: opacity(.5);
+    }
+  }
+}
+
+//
 // viewswitcher
 //
 
 viewswitcher {
   margin: 0;
+  border-spacing: $space-size / 2;
+
+  &.narrow {
+    margin-top: 0;
+    margin-bottom: 0;
+  }
 
   &.wide {
-    border-spacing: $space-size / 2;
+    border-spacing: 0;
     border-radius: $circular-radius;
-    background-color: $fill;
+    background-color: $titlebar-fill;
     margin-top: $space-size;
     margin-bottom: $space-size;
 
@@ -526,9 +546,9 @@ viewswitcher {
     > stack > box {
       &.narrow {
         font-size: 0.75rem;
-        padding-top: $space-size + 1px;
-        padding-bottom: $space-size - 1px;
-        border-spacing: $space-size - 2px;
+        padding-top: $space-size;
+        padding-bottom: $space-size;
+        border-spacing: $space-size / 2;
 
         > stack > label {
           padding-left: $space-size + 2px;
@@ -550,9 +570,39 @@ viewswitcherbar actionbar > revealer > b
 }
 
 // AdwViewSwitcherTitle
-viewswitchertitle viewswitcher {
-  margin-left: $space-size * 2;
-  margin-right: $space-size * 2;
+viewswitchertitle {
+  margin-top: 0;
+  margin-bottom: 0;
+
+  viewswitcher {
+    margin-left: $space-size * 2;
+    margin-right: $space-size * 2;
+
+    &.narrow {
+      margin-top: 0;
+      margin-bottom: 0;
+
+      button.toggle {
+        > stack > box {
+          &.narrow {
+            padding-top: 0;
+            padding-bottom: 0;
+            border-spacing: 0;
+          }
+        }
+      }
+    }
+
+    &.wide {
+      margin-top: $space-size;
+      margin-bottom: $space-size;
+    }
+  }
+
+  windowtitle {
+    margin-top: 0;
+    margin-bottom: 0;
+  }
 }
 
 // AdwIndicatorBin
@@ -603,6 +653,9 @@ tabbar {
   }
 
   tabbox {
+    padding: 0;
+    min-height: $menuitem-size;
+
     > tabboxchild {
       border-radius: 0;
       margin: 0;
@@ -705,5 +758,460 @@ tabbox:drop(active) {
   box-shadow: none;
 }
 
+// Transition shadows
+flap,
+leaflet,
+navigation-view,
+overlay-split-view {
+  @include transition-shadows($frame);
+}
+
+toolbarview.undershoot-top scrolledwindow {
+  @include undershoot(top);
+}
+
+toolbarview.undershoot-bottom scrolledwindow {
+  @include undershoot(bottom);
+}
+
+navigation-view navigation-view-page .medium stack > button { // Nautilus properties
+  margin-top: $space-size * 2;
+}
+
 // Sidebar
 .unfolded stacksidebar.sidebar { border: none; }
+
+$sidebar: if($variant == 'light' and $topbar == 'dark', $titlebar, $base-alt);
+$sidebar-backdrop: if($variant == 'light' and $topbar == 'dark', $titlebar-backdrop, $background);
+
+.sidebar-pane,
+.content-pane .sidebar-pane,
+.sidebar-pane .content-pane {
+  background-color: $sidebar;
+  color: on($sidebar);
+
+  &:backdrop {
+    background-color: $sidebar-backdrop;
+    transition: background-color $duration $ease-out;
+  }
+
+  toolbarview.undershoot-top scrolledwindow {
+    @include undershoot(top);
+  }
+
+  toolbarview.undershoot-bottom scrolledwindow {
+    @include undershoot(bottom);
+  }
+
+  scrolledwindow {
+    &.undershoot-top {
+      @include undershoot(top);
+    }
+
+    &.undershoot-bottom {
+      @include undershoot(bottom)
+    }
+
+    &.undershoot-start {
+      &:dir(ltr) { @include undershoot(left); }
+      &:dir(rtl) { @include undershoot(right); }
+    }
+
+    &.undershoot-end {
+      &:dir(ltr) { @include undershoot(right); }
+      &:dir(rtl) { @include undershoot(left); }
+    }
+  }
+
+  flap,
+  leaflet,
+  navigation-view,
+  overlay-split-view {
+    @include transition-shadows($frame);
+  }
+
+  banner > revealer > widget {
+    background-color: gtkmix($primary, $sidebar, 30%);
+    color: on($sidebar);
+
+    &:backdrop {
+      background-color: gtkmix($primary, $sidebar, 30%);
+    }
+  }
+
+  &:dir(ltr), &.end:dir(rtl) {
+    &, banner > revealer > widget {
+      box-shadow: none;
+      border-right: 1px solid $border;
+    }
+  }
+
+  &:dir(rtl), &.end:dir(ltr) {
+    &, banner > revealer > widget {
+      box-shadow: none;
+      border-left: 1px solid $border;
+    }
+  }
+}
+
+.sidebar-pane .sidebar-pane {
+  background-color: transparent;
+  color: inherit;
+}
+
+.sidebar-pane {
+  .top-bar,
+  .sidebar,
+  .toolbar,
+  .navigation-sidebar,
+  searchbar > revealer > box {
+    background-color: transparent;
+    box-shadow: none;
+    border: none;
+  }
+
+  headerbar {
+    border-top-right-radius: 0;
+
+    &, &:backdrop {
+      background-color: transparent;
+      box-shadow: inset 0 1px highlight($titlebar);
+    }
+  }
+
+  window.maximized & headerbar,
+  window.tiled & headerbar {
+    box-shadow: none;
+  }
+
+  @if $variant == 'light' and $topbar == 'dark' {
+    entry { @extend %titlebar-entry; }
+
+    button:not(.suggested-action):not(.destructive-action) {
+      @extend %titlebar-button;
+    }
+
+    separator {
+      background-color: $titlebar-divider;
+    }
+  
+    .dim-label { color: $titlebar-text-disabled; }
+
+    .navigation-sidebar {
+      color: $titlebar-text-secondary;
+    
+      > row {
+        color: $titlebar-text-secondary;
+    
+        &:hover, &:active,
+        &:focus-visible:focus-within {
+          color: $titlebar-text;
+        }
+
+        &:selected {
+          color: $primary;
+        }
+    
+        &:disabled { color: $titlebar-text-secondary-disabled; }
+      }
+    }
+
+    check, radio {
+      color: $titlebar-text-secondary;
+
+      &:hover, &:active { color: $titlebar-text; }
+
+      &:disabled { color: $titlebar-text-secondary-disabled; }
+
+      &:checked, &:indeterminate { color: $check_radio_primary; }
+
+      &:checked:disabled, &:indeterminate:disabled { color: $titlebar-text-secondary-disabled; }
+    }
+
+    popover {
+      color: $text;
+
+      > arrow,
+      > contents {
+        color: $text;
+
+        separator {
+          background-color: $divider;
+        }
+
+        .dim-label { color: $text-disabled; }
+
+        entry {
+          @extend %titlebar-entry-reset;
+        }
+
+        button:not(.suggested-action):not(.destructive-action) {
+          @extend %titlebar-button-reset;
+
+          &:hover {
+            outline: none;
+          }
+        }
+      }
+    }
+  
+    scrollbar {
+      background-color: transparent;
+      border: none;
+  
+      > range > trough {
+        > slider {
+          background-color: $titlebar-text-secondary-disabled;
+    
+          &:hover { background-color: $titlebar-text-disabled; }
+      
+          &:active { background-color: $titlebar-text-secondary; }
+      
+          &:disabled { background-color: $titlebar-text-secondary-disabled; }
+        }
+      }
+  
+      &.overlay-indicator {
+        &:not(.dragging):not(.hovering) {
+          > range > trough {
+            > slider {
+              border: none;
+            }
+          }
+  
+          button {
+            border: none;
+            background-color: $titlebar-text-disabled;
+  
+            &:disabled { background-color: $titlebar-text-secondary-disabled; }
+          }
+        }
+  
+        &.dragging,
+        &.hovering { background-color: transparent; }
+      }
+    }
+  }
+}
+
+.content-pane {
+  &, &:backdrop {
+    background-color: $background;
+  }
+
+  headerbar {
+    color: $text;
+    border-top-left-radius: 0;
+
+    &, &:backdrop {
+      background-color: transparent;
+      box-shadow: inset 0 1px highlight($background);
+    }
+
+    .subtitle,
+    .dim-label {
+      color: $text-secondary;
+  
+      &:backdrop { color: $text-disabled; }
+    }
+
+    button:not(.suggested-action):not(.destructive-action) {
+      @extend %titlebar-button-reset;
+    }
+
+    entry {
+      @extend %entry-basic;
+    }
+
+    viewswitcher {
+      &.wide {
+        background-color: $fill;
+      }
+    }
+  }
+
+  window.maximized & headerbar,
+  window.tiled & headerbar {
+    box-shadow: none;
+  }
+}
+
+// Gnome >= 45.0
+.top-bar {
+  box-shadow: none;
+  background-color: $titlebar;
+
+  &:backdrop {
+    background-color: $titlebar-backdrop;
+  }
+
+  .info &,
+  .about & {
+    &, &:backdrop {
+      background-color: transparent;
+    }
+  }
+
+  tabview &, tabview &:backdrop {
+    background-color: $base;
+  }
+
+  searchbar {
+    background-color: transparent;
+
+    > revealer > box {
+      background-color: transparent;
+    }
+  }
+
+  .collapse-spacing {
+    padding: 0;
+  }
+
+  windowhandle {
+    filter: none;
+  }
+}
+
+.sidebar-pane,
+.content-pane {
+  .top-bar, .top-bar:backdrop {
+    background-color: transparent;
+  }
+}
+
+//
+// Floating Sheet
+//
+
+floating-sheet {
+  > dimming {
+    background-color: rgba(black, 0.25);
+  }
+
+  > sheet.background {
+    box-shadow: $shadow-z16;
+    border-radius: $window-radius;
+    outline: none;
+  }
+}
+
+// ThemeSelector
+themeselector, // Gnome text editor
+panelthemeselector { // Gnome builder
+  margin: $space-size * 1.5;
+
+  checkbutton {
+    padding: 0;
+    min-height: 44px;
+    min-width: 44px;
+    padding: 1px;
+    background-clip: content-box;
+    border-radius: $circular-radius;
+    box-shadow: inset 0 0 0 1px $border;
+
+    &.follow:checked,
+    &.light:checked,
+    &.dark:checked {
+      box-shadow: inset 0 0 0 2px $primary;
+    }
+
+    &.follow {
+      background-image: linear-gradient(to bottom right, #ffffff 50%, #202020 50%);
+    }
+
+    &.light {
+      background-color: #ffffff;
+    }
+
+    &.dark {
+      background-color: #202020;
+    }
+
+    &.theme-selector radio {
+      -gtk-icon-source: none;
+      border: none;
+      background: none;
+      box-shadow: none;
+      min-height: 20px;
+      min-width: 20px;
+      padding: 0;
+      margin: 0;
+
+      &:hover, &:active, &:checked {
+        background-color: transparent;
+        background-image: none;
+      }
+
+      &:checked {
+        -gtk-icon-size: 20px;
+        -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/select-symbolic.svg")), -gtk-recolor(url("assets/scalable/select-symbolic@2.svg")));
+        color: on($primary);
+        background-color: $primary;
+
+        &, &:hover, &:active {
+          box-shadow: 0 2px 3px -1px rgba(black, 0.08), 0 1px 2px 0 rgba(black, 0.1);
+        }
+      }
+    }
+  }
+}
+
+themeswitcher { // Gnome console
+  padding: $space-size;
+
+  .check {
+    min-height: 20px;
+    min-width: 20px;
+    background: none;
+    padding: 0;
+    margin: 0;
+    border-radius: $circular-radius;
+    color: on($primary);
+    background-color: $primary;
+
+    &, &:hover, &:active {
+      box-shadow: 0 2px 3px -1px rgba(black, 0.08), 0 1px 2px 0 rgba(black, 0.1);
+    }
+  }
+
+  checkbutton {
+    padding: 0;
+    min-height: 44px;
+    min-width: 44px;
+    padding: 1px;
+    background-clip: content-box;
+    border-radius: $circular-radius;
+    box-shadow: inset 0 0 0 1px $border;
+
+    &:checked {
+      box-shadow: inset 0 0 0 2px $primary;
+    }
+
+    radio {
+      &, &:hover, &:active, &:checked, &:checked:hover, &:checked:active {
+        background-color: transparent;
+        border: none;
+        background: none;
+        box-shadow: none;
+        color: transparent;
+        -gtk-icon-source: none;
+        -gtk-icon-size: 0;
+      }
+    }
+
+    &.system {
+      background: linear-gradient(-45deg, #1e1e1e 50%, white 50%);
+    }
+
+    &.light {
+      color: gtkalpha(black, .8);
+      background-color: white;
+    }
+
+    &.dark {
+      color: white;
+      background-color: #1e1e1e;
+    }
+  }
+}
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/apps/_mate.scss 2024-05-30+ds-1/src/_sass/gtk/apps/_mate.scss
--- 2023-05-27+ds-1/src/_sass/gtk/apps/_mate.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/apps/_mate.scss	2024-05-29 15:41:42.000000000 +0000
@@ -15,6 +15,7 @@
   background-color: $panel;
   color: on($panel, secondary);
   font-weight: 500;
+  box-shadow: none;
 
   button {
     @extend %button-flat;
@@ -36,9 +37,9 @@ PanelToplevel.vertical > grid > button {
   min-height: 24px;
 }
 
-#PanelApplet {
-  // border-width: 0;
-}
+// #PanelApplet {
+//   border-width: 0;
+// }
 
 PanelSeparator {
   color: on($panel, divider);
@@ -55,6 +56,10 @@ MatePanelAppletFrameDBus {
 
 // main menu
 .mate-panel-menu-bar {
+  menubar {
+    box-shadow: none;
+  }
+
   // set normal menubar button
   menubar > menuitem {
     color: on($panel, secondary);
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/apps/_misc.scss 2024-05-30+ds-1/src/_sass/gtk/apps/_misc.scss
--- 2023-05-27+ds-1/src/_sass/gtk/apps/_misc.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/apps/_misc.scss	2024-05-29 15:41:42.000000000 +0000
@@ -589,3 +589,8 @@ stack > scrolledwindow > viewport > box
     }
   }
 }
+
+// Waybar
+#workspaces button {
+  min-width: 20px;
+}
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/apps/_nemo.scss 2024-05-30+ds-1/src/_sass/gtk/apps/_nemo.scss
--- 2023-05-27+ds-1/src/_sass/gtk/apps/_nemo.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/apps/_nemo.scss	2024-05-29 15:41:42.000000000 +0000
@@ -78,8 +78,8 @@
   -NemoPlacesTreeView-disk-full-bar-radius: 0;
   -NemoPlacesTreeView-disk-full-bottom-padding: 1px; // There is already hard-coded 1px bottom-padding
   -NemoPlacesTreeView-disk-full-max-length: 80px;
-  padding-top: $space-size/2;
-  padding-bottom: $space-size/2;
+  padding-top: $space-size / 2;
+  padding-bottom: $space-size / 2;
 }
 
 .nemo-desktop.nemo-canvas-item {
diff -pruN 2023-05-27+ds-1/src/_sass/gtk/apps/_xfce.scss 2024-05-30+ds-1/src/_sass/gtk/apps/_xfce.scss
--- 2023-05-27+ds-1/src/_sass/gtk/apps/_xfce.scss	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/_sass/gtk/apps/_xfce.scss	2024-05-29 15:41:42.000000000 +0000
@@ -54,14 +54,14 @@ wnck-pager {
 }
 
 XfdesktopIconView.view {
-  border-radius: $corner-radius;
+  border-radius: $menuitem-radius;
   background-color: transparent;
   color: on(dark);
   text-shadow: $text-shadow;
 
   // XfdesktopIconView uses :active instead of :selected for selection
-  &:active {
-    @extend %selected_items;
+  &:active, &:selected, &:checked {
+    @extend %selected_items_primary;
 
     box-shadow: none;
   }
diff -pruN 2023-05-27+ds-1/src/cinnamon/assets-Dark/menu-toggle-off.svg 2024-05-30+ds-1/src/cinnamon/assets-Dark/menu-toggle-off.svg
--- 2023-05-27+ds-1/src/cinnamon/assets-Dark/menu-toggle-off.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/cinnamon/assets-Dark/menu-toggle-off.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,126 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<!-- Created with Inkscape (http://www.inkscape.org/) -->
+
+<svg
+   width="44"
+   height="26"
+   id="svg2"
+   version="1.1"
+   inkscape:version="1.2.1 (9c6d41e410, 2022-07-14)"
+   sodipodi:docname="menu-toggle-off.svg"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:svg="http://www.w3.org/2000/svg"
+   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
+   xmlns:cc="http://creativecommons.org/ns#"
+   xmlns:dc="http://purl.org/dc/elements/1.1/">
+  <defs
+     id="defs4">
+    <filter
+       inkscape:collect="always"
+       style="color-interpolation-filters:sRGB"
+       id="filter932"
+       x="-0.147"
+       y="-0.147"
+       width="1.294"
+       height="1.294">
+      <feGaussianBlur
+         inkscape:collect="always"
+         stdDeviation="1.225"
+         id="feGaussianBlur934" />
+    </filter>
+  </defs>
+  <sodipodi:namedview
+     id="base"
+     pagecolor="#ffffff"
+     bordercolor="#c7c7c7"
+     borderopacity="1"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:zoom="14.364584"
+     inkscape:cx="29.865118"
+     inkscape:cy="15.07179"
+     inkscape:document-units="px"
+     inkscape:current-layer="layer1"
+     showgrid="true"
+     inkscape:window-width="1920"
+     inkscape:window-height="1000"
+     inkscape:window-x="0"
+     inkscape:window-y="44"
+     inkscape:window-maximized="1"
+     inkscape:document-rotation="0"
+     inkscape:showpageshadow="2"
+     inkscape:pagecheckerboard="0"
+     inkscape:deskcolor="#ffffff">
+    <inkscape:grid
+       type="xygrid"
+       id="grid2985"
+       empspacing="5"
+       visible="true"
+       enabled="true"
+       snapvisiblegridlinesonly="true"
+       originx="0"
+       originy="0" />
+  </sodipodi:namedview>
+  <metadata
+     id="metadata7">
+    <rdf:RDF>
+      <cc:Work
+         rdf:about="">
+        <dc:format>image/svg+xml</dc:format>
+        <dc:type
+           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
+        <cc:license
+           rdf:resource="http://creativecommons.org/licenses/by-sa/4.0/" />
+      </cc:Work>
+      <cc:License
+         rdf:about="http://creativecommons.org/licenses/by-sa/4.0/">
+        <cc:permits
+           rdf:resource="http://creativecommons.org/ns#Reproduction" />
+        <cc:permits
+           rdf:resource="http://creativecommons.org/ns#Distribution" />
+        <cc:requires
+           rdf:resource="http://creativecommons.org/ns#Notice" />
+        <cc:requires
+           rdf:resource="http://creativecommons.org/ns#Attribution" />
+        <cc:permits
+           rdf:resource="http://creativecommons.org/ns#DerivativeWorks" />
+        <cc:requires
+           rdf:resource="http://creativecommons.org/ns#ShareAlike" />
+      </cc:License>
+    </rdf:RDF>
+  </metadata>
+  <g
+     inkscape:label="Layer 1"
+     inkscape:groupmode="layer"
+     id="layer1"
+     transform="translate(0,-1032.3622)">
+    <g
+       id="g519"
+       transform="matrix(-1,0,0,1,42,0)">
+      <rect
+         x="1"
+         y="1037.3622"
+         width="32"
+         height="14"
+         rx="7"
+         ry="7"
+         id="rect7"
+         style="opacity:0.25;fill:#000000;fill-opacity:1" />
+      <circle
+         cx="29"
+         cy="1045.3622"
+         r="10"
+         fill="#1a73e8"
+         id="circle376"
+         style="opacity:0.25;fill:#000000;fill-opacity:1;stroke-width:1;filter:url(#filter932)" />
+      <circle
+         cx="29"
+         cy="1044.3622"
+         r="10"
+         id="circle14"
+         style="fill:#f2f2f2;fill-opacity:1;stroke-width:1" />
+    </g>
+  </g>
+</svg>
diff -pruN 2023-05-27+ds-1/src/cinnamon/assets-Dark/toggle-off.svg 2024-05-30+ds-1/src/cinnamon/assets-Dark/toggle-off.svg
--- 2023-05-27+ds-1/src/cinnamon/assets-Dark/toggle-off.svg	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/cinnamon/assets-Dark/toggle-off.svg	2024-05-29 15:41:42.000000000 +0000
@@ -7,7 +7,7 @@
    id="svg2"
    version="1.1"
    inkscape:version="1.2.1 (9c6d41e410, 2022-07-14)"
-   sodipodi:docname="menu-toggle-off.svg"
+   sodipodi:docname="toggle-off.svg"
    xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
    xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
    xmlns="http://www.w3.org/2000/svg"
@@ -33,17 +33,17 @@
   </defs>
   <sodipodi:namedview
      id="base"
-     pagecolor="#ffffff"
-     bordercolor="#c7c7c7"
-     borderopacity="1"
+     pagecolor="#212121"
+     bordercolor="#666666"
+     borderopacity="1.0"
      inkscape:pageopacity="0"
      inkscape:pageshadow="2"
-     inkscape:zoom="14.364584"
-     inkscape:cx="29.865118"
-     inkscape:cy="15.07179"
+     inkscape:zoom="5.0786474"
+     inkscape:cx="-12.207975"
+     inkscape:cy="5.6117304"
      inkscape:document-units="px"
-     inkscape:current-layer="layer1"
-     showgrid="true"
+     inkscape:current-layer="g519"
+     showgrid="false"
      inkscape:window-width="1920"
      inkscape:window-height="1000"
      inkscape:window-x="0"
@@ -52,7 +52,7 @@
      inkscape:document-rotation="0"
      inkscape:showpageshadow="2"
      inkscape:pagecheckerboard="0"
-     inkscape:deskcolor="#ffffff">
+     inkscape:deskcolor="#5a5a5a">
     <inkscape:grid
        type="xygrid"
        id="grid2985"
@@ -107,7 +107,7 @@
          rx="7"
          ry="7"
          id="rect7"
-         style="opacity:0.25;fill:#000000;fill-opacity:1" />
+         style="opacity:0.15;fill:#ffffff;fill-opacity:1" />
       <circle
          cx="29"
          cy="1045.3622"
@@ -120,7 +120,7 @@
          cy="1044.3622"
          r="10"
          id="circle14"
-         style="fill:#f2f2f2;fill-opacity:1;stroke-width:1" />
+         style="fill:#2f2f2f;fill-opacity:1;stroke-width:1" />
     </g>
   </g>
 </svg>
diff -pruN 2023-05-27+ds-1/src/cinnamon/cinnamon-Compact.css 2024-05-30+ds-1/src/cinnamon/cinnamon-Compact.css
--- 2023-05-27+ds-1/src/cinnamon/cinnamon-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/cinnamon/cinnamon-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,2413 +0,0 @@
-stage {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.label-shadow {
-  color: rgba(0, 0, 0, 0);
-}
-
-.sound-button {
-  min-height: 24px;
-  padding: 5px 32px;
-  transition-duration: 100ms;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.sound-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.sound-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.sound-button:hover:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-radius: 10px;
-}
-
-.sound-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-radius: 10px;
-}
-
-.sound-button:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 10px;
-}
-
-.notification-button, .notification-icon-button, .menu #notification .notification-button, .menu #notification .notification-icon-button, .popup-menu #notification .notification-button, .popup-menu #notification .notification-icon-button, #notification .notification-button, #notification .notification-icon-button, .calendar-today-home-button,
-.calendar-today-home-button-enabled {
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-}
-
-.notification-button:hover, .notification-icon-button:hover, #notification .notification-button:hover, #notification .notification-icon-button:hover, .calendar-today-home-button:hover,
-.calendar-today-home-button-enabled:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.notification-button:active, .notification-icon-button:active, #notification .notification-button:active, #notification .notification-icon-button:active, .calendar-today-home-button:active,
-.calendar-today-home-button-enabled:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-radius: 10px;
-}
-
-.notification-button:insensitive, .notification-icon-button:insensitive, #notification .notification-button:insensitive, #notification .notification-icon-button:insensitive, .calendar-today-home-button:insensitive,
-.calendar-today-home-button-enabled:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-radius: 10px;
-}
-
-.modal-dialog-button-box .modal-dialog-button {
-  min-height: 24px;
-  padding: 4px 20px;
-  transition-duration: 100ms;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.modal-dialog-button-box .modal-dialog-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.modal-dialog-button-box .modal-dialog-button:focus {
-  color: #1A73E8;
-}
-
-.modal-dialog-button-box .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.modal-dialog-button-box .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-}
-
-#menu-search-entry, .notification StEntry, .menu #notification StEntry, .popup-menu #notification StEntry, #notification StEntry {
-  padding: 2px 8px;
-  min-height: 22px;
-  caret-size: 1px;
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  transition-duration: 300ms;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.87);
-  border: 2px solid transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-#menu-search-entry:focus, .notification StEntry:focus, .menu #notification StEntry:focus, .popup-menu #notification StEntry:focus, #notification StEntry:focus, #menu-search-entry:hover, .notification StEntry:hover, .menu #notification StEntry:hover, .popup-menu #notification StEntry:hover, #notification StEntry:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.04);
-  border: 2px solid #1A73E8;
-}
-
-#menu-search-entry:insensitive, .notification StEntry:insensitive, .menu #notification StEntry:insensitive, .popup-menu #notification StEntry:insensitive, #notification StEntry:insensitive {
-  border: 2px solid transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-#menu-search-entry StIcon.capslock-warning, .notification StEntry StIcon.capslock-warning, .menu #notification StEntry StIcon.capslock-warning, .popup-menu #notification StEntry StIcon.capslock-warning, #notification StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 4px;
-}
-
-#LookingGlassDialog {
-  background-color: rgba(255, 255, 255, 0.97);
-  spacing: 4px;
-  padding: 4px 8px;
-  border: none;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 3px 6px rgba(0, 0, 0, 0.25);
-}
-
-StScrollView.vfade {
-  -st-vfade-offset: 0px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 0px;
-}
-
-StScrollBar {
-  padding: 8px;
-}
-
-StScrollView StScrollBar {
-  min-width: 5px;
-  min-height: 5px;
-}
-
-StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.1);
-  border-radius: 9999px;
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(160, 160, 160, 0.948);
-  border: 0px solid;
-  margin: 0px;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(182, 182, 182, 0.961);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: #1A73E8;
-}
-
-.separator {
-  -gradient-height: 1px;
-  -gradient-start: rgba(0, 0, 0, 0);
-  -gradient-end: rgba(0, 0, 0, 0);
-  -margin-horizontal: 1.5em;
-  height: 1em;
-}
-
-.popup-slider-menu-item,
-.slider {
-  -slider-height: 4px;
-  -slider-background-color: rgba(0, 0, 0, 0.12);
-  -slider-border-color: transparent;
-  -slider-active-background-color: #1A73E8;
-  -slider-active-border-color: transparent;
-  -slider-border-width: 0;
-  -slider-handle-radius: 4px;
-  height: 18px;
-  min-width: 15em;
-  border: 0 solid transparent;
-  border-right-width: 1px;
-  border-left-width: 5px;
-  color: transparent;
-}
-
-.check-box CinnamonGenericContainer {
-  spacing: .2em;
-  min-height: 30px;
-  padding-top: 2px;
-}
-
-.check-box StLabel {
-  font-weight: normal;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  background-image: url("assets/checkbox-unchecked.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-unchecked-focused.svg");
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox-checked.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox-checked-focused.svg");
-}
-
-.radiobutton CinnamonGenericContainer {
-  spacing: .2em;
-  min-height: 30px;
-  padding-top: 2px;
-}
-
-.radiobutton StLabel {
-  padding-top: 4px;
-  font-size: 0.9em;
-  box-shadow: none;
-}
-
-.radiobutton StBin {
-  width: 24px;
-  height: 24px;
-  background-image: url("assets/checkbox-unchecked.svg");
-}
-
-.radiobutton:focus StBin {
-  background-image: url("assets/checkbox-unchecked-focused.svg");
-}
-
-.radiobutton:checked StBin {
-  background-image: url("assets/checkbox-checked.svg");
-}
-
-.radiobutton:focus:checked StBin {
-  background-image: url("assets/checkbox-checked-focused.svg");
-}
-
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.popup-menu-item:active .toggle-switch {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.popup-menu-item:active .toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.cinnamon-link {
-  color: #1A73E8;
-  text-decoration: underline;
-}
-
-.cinnamon-link:hover {
-  color: #488fed;
-}
-
-#Tooltip {
-  border-radius: 9999px;
-  padding: 4px 8px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  margin: 4px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  font-size: 1em;
-  font-weight: normal;
-  text-align: center;
-}
-
-.menu,
-.popup-menu,
-.popup-combo-menu {
-  padding: 0;
-  margin: 0;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.menu-arrow,
-.popup-menu-arrow {
-  icon-size: 16px;
-}
-
-.menu .popup-sub-menu,
-.popup-menu .popup-sub-menu,
-.popup-combo-menu .popup-sub-menu {
-  border-radius: 10px;
-  background-gradient-direction: none;
-  box-shadow: none;
-  background-color: #e6e6e6;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.menu .popup-sub-menu .popup-menu-item:active,
-.popup-menu .popup-sub-menu .popup-menu-item:active,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu .popup-sub-menu .popup-menu-item:insensitive,
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.menu .popup-sub-menu .popup-inactive-menu-item,
-.popup-menu .popup-sub-menu .popup-inactive-menu-item,
-.popup-combo-menu .popup-sub-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.menu .popup-sub-menu StScrollBar,
-.popup-menu .popup-sub-menu StScrollBar,
-.popup-combo-menu .popup-sub-menu StScrollBar {
-  padding: 4px;
-}
-
-.menu .popup-sub-menu StScrollBar StBin#trough, .menu .popup-sub-menu StScrollBar StBin#vhandle,
-.popup-menu .popup-sub-menu StScrollBar StBin#trough,
-.popup-menu .popup-sub-menu StScrollBar StBin#vhandle,
-.popup-combo-menu .popup-sub-menu StScrollBar StBin#trough,
-.popup-combo-menu .popup-sub-menu StScrollBar StBin#vhandle {
-  border-width: 0;
-}
-
-.menu .popup-menu-content,
-.popup-menu .popup-menu-content,
-.popup-combo-menu .popup-menu-content {
-  color: rgba(0, 0, 0, 0.87);
-  padding: 4px;
-  background-color: rgba(255, 255, 255, 0.97);
-  border-radius: 14px;
-  margin: 4px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
-}
-
-.menu .popup-menu-item,
-.popup-menu .popup-menu-item,
-.popup-combo-menu .popup-menu-item {
-  padding: 4px 8px;
-  spacing: 8px;
-  border-radius: 10px;
-}
-
-.menu .popup-menu-item:hover, .menu .popup-menu-item:active,
-.popup-menu .popup-menu-item:hover,
-.popup-menu .popup-menu-item:active,
-.popup-combo-menu .popup-menu-item:hover,
-.popup-combo-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.menu .popup-menu-item:insensitive,
-.popup-menu .popup-menu-item:insensitive,
-.popup-combo-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-  background: none;
-}
-
-.menu .popup-inactive-menu-item,
-.popup-menu .popup-inactive-menu-item,
-.popup-combo-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu .popup-inactive-menu-item:insensitive,
-.popup-menu .popup-inactive-menu-item:insensitive,
-.popup-combo-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.15);
-}
-
-.menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-combo-menu .popup-menu-item:active .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu-icon,
-.popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu-boxpointer {
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0);
-  -arrow-border-width: 0;
-  -arrow-border-color: rgba(0, 0, 0, 0);
-  -arrow-base: 0;
-  -arrow-rise: 0;
-}
-
-.popup-combo-menu {
-  padding: 8px;
-}
-
-.popup-combobox-item {
-  spacing: 1em;
-}
-
-.popup-separator-menu-item {
-  -gradient-height: 0;
-  -gradient-start: transparent;
-  -gradient-end: transparent;
-  -margin-horizontal: 1.5em;
-  height: 0;
-  margin: 0;
-  padding: 0;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-bottom-width: 0;
-  border-bottom-style: solid;
-  background-color: transparent;
-}
-
-.popup-alternating-menu-item:alternate {
-  font-weight: normal;
-}
-
-.popup-device-menu-item {
-  spacing: .5em;
-}
-
-.popup-subtitle-menu-item {
-  font-weight: normal;
-}
-
-.nm-menu-item-icons {
-  spacing: .5em;
-}
-
-#panel {
-  font-weight: bold;
-  height: 32px;
-  width: 36px;
-}
-
-#panel:highlight {
-  border-image: none;
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-#panelLeft {
-  spacing: 4px;
-}
-
-#panelLeft:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 0, 0, 0.05);
-  background-gradient-end: rgba(255, 0, 0, 0.2);
-}
-
-#panelLeft:ltr {
-  padding-right: 4px;
-}
-
-#panelLeft:rtl {
-  padding-left: 4px;
-}
-
-#panelLeft.vertical {
-  padding: 0;
-}
-
-#panelLeft.vertical:ltr {
-  padding-right: 0px;
-}
-
-#panelLeft.vertical:rtl {
-  padding-left: 0px;
-}
-
-#panelRight:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 255, 0.05);
-  background-gradient-end: rgba(0, 0, 255, 0.2);
-}
-
-#panelRight:ltr {
-  padding-left: 4px;
-  spacing: 0px;
-}
-
-#panelRight:rtl {
-  padding-right: 4px;
-  spacing: 0px;
-}
-
-#panelRight.vertical {
-  padding: 0;
-}
-
-#panelRight.vertical:ltr {
-  padding-right: 0px;
-}
-
-#panelRight.vertical:rtl {
-  padding-left: 0px;
-}
-
-#panelCenter {
-  spacing: 4px;
-}
-
-#panelCenter:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 255, 0, 0.05);
-  background-gradient-end: rgba(0, 255, 0, 0.2);
-}
-
-.panel-top, .panel-bottom, .panel-left, .panel-right {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 1em;
-  padding: 0px;
-  background-color: rgba(33, 33, 33, 0.65);
-  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), 0 0 16px rgba(0, 0, 0, 0.24);
-}
-
-.panel-top .panel-button:hover,
-.panel-top .panel-status-button:hover, .panel-bottom .panel-button:hover,
-.panel-bottom .panel-status-button:hover, .panel-left .panel-button:hover,
-.panel-left .panel-status-button:hover, .panel-right .panel-button:hover,
-.panel-right .panel-status-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.panel-top .panel-button:active,
-.panel-top .panel-status-button:active, .panel-bottom .panel-button:active,
-.panel-bottom .panel-status-button:active, .panel-left .panel-button:active,
-.panel-left .panel-status-button:active, .panel-right .panel-button:active,
-.panel-right .panel-status-button:active {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.panel-dummy {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.panel-dummy:entered {
-  background-color: rgba(229, 57, 53, 0.6);
-}
-
-.panel-status-button {
-  border-width: 0;
-  -natural-hpadding: 3px;
-  -minimum-hpadding: 3px;
-  font-weight: bold;
-  height: 22px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.panel-button {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 2px;
-  font-weight: bold;
-  transition-duration: 100ms;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.system-status-icon {
-  icon-size: 16px;
-  padding: 0 1px;
-}
-
-#overview {
-  spacing: 12px;
-}
-
-.window-caption {
-  background-color: rgba(52, 52, 52, 0.9);
-  border: 1px solid rgba(52, 52, 52, 0.9);
-  color: white;
-  spacing: 25px;
-  border-radius: 10px;
-  font-size: 9pt;
-  padding: 5px 8px;
-  -cinnamon-caption-spacing: 4px;
-}
-
-#selected.window-caption {
-  background-color: #1A73E8;
-  color: white;
-  border: 1px solid #1A73E8;
-  spacing: 25px;
-}
-
-.expo-workspaces-name-entry,
-#selected.expo-workspaces-name-entry {
-  height: 15px;
-  border-radius: 10px;
-  font-size: 9pt;
-  padding: 5px 8px;
-  -cinnamon-caption-spacing: 4px;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid transparent;
-}
-
-.expo-workspaces-name-entry:focus,
-#selected.expo-workspaces-name-entry:focus {
-  border: 1px solid #1A73E8;
-  background-color: #1A73E8;
-  color: white;
-  font-style: italic;
-  transition-duration: 300;
-  selection-background-color: white;
-  selected-color: #1A73E8;
-}
-
-.expo-workspace-thumbnail-frame {
-  border: 4px solid rgba(255, 255, 255, 0);
-  background-color: rgba(255, 255, 255, 0);
-  border-radius: 10px;
-}
-
-#active.expo-workspace-thumbnail-frame {
-  border: 4px solid #1A73E8;
-  background-color: black;
-  border-radius: 10px;
-}
-
-.expo-background {
-  background-color: #343434;
-}
-
-.workspace-thumbnails {
-  spacing: 26px;
-}
-
-.workspace-thumbnails-background, .workspace-thumbnails-background:rtl {
-  padding: 8px;
-}
-
-.workspace-add-button {
-  background-image: url("assets/add-workspace.svg");
-  height: 200px;
-  width: 35px;
-  transition-duration: 100;
-}
-
-.workspace-add-button:hover {
-  background-image: url("assets/add-workspace-hover.svg");
-  transition-duration: 100;
-}
-
-.workspace-add-button:active {
-  background-image: url("assets/add-workspace-active.svg");
-  transition-duration: 100;
-}
-
-.workspace-overview-background-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.workspace-close-button,
-.window-close {
-  background-image: url("assets/close.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-  -cinnamon-close-overlap: 13px;
-}
-
-.workspace-close-button:hover,
-.window-close:hover {
-  background-image: url("assets/close-hover.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-}
-
-.workspace-close-button:active,
-.window-close:active {
-  background-image: url("assets/close-active.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-}
-
-.workspace-thumbnail-indicator {
-  outline: 2px solid red;
-  border: 1px solid green;
-}
-
-.window-close:rtl {
-  -st-background-image-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
-}
-
-.window-close-area {
-  background-image: url("assets/trash-icon.svg");
-  height: 120px;
-  width: 400px;
-}
-
-.about-content {
-  width: 550px;
-  height: 250px;
-  spacing: 8px;
-  padding-bottom: 10px;
-}
-
-.about-title {
-  font-size: 2em;
-  font-weight: bold;
-}
-
-.about-uuid {
-  font-size: 10px;
-  color: #888;
-}
-
-.about-icon {
-  padding-right: 20px;
-  padding-bottom: 14px;
-}
-
-.about-scrollBox {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-  background-color: #FFFFFF;
-  padding: 4px;
-  padding-right: 0;
-  border-radius: 0;
-}
-
-.about-scrollBox-innerBox {
-  padding: 1.2em;
-  spacing: 1.2em;
-}
-
-.about-description {
-  padding-top: 4px;
-  padding-bottom: 16px;
-}
-
-.about-version {
-  padding-left: 7px;
-  font-size: 10px;
-  color: #888;
-}
-
-.calendar-main-box {
-  margin: 0 4px;
-}
-
-.calendar {
-  padding: 4px 8px;
-  spacing-rows: 0px;
-  spacing-columns: 0px;
-}
-
-.calendar-today-home-button,
-.calendar-today-home-button-enabled {
-  margin: 4px 0;
-  padding: 4px;
-}
-
-.calendar-today-day-label {
-  font-size: 1.75em;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  padding-bottom: .1em;
-}
-
-.calendar-today-date-label {
-  font-size: 1.1em;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-month-label {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: bold;
-  margin: 0 2px;
-  padding: 2px;
-}
-
-.calendar-change-month-back,
-.calendar-change-month-forward {
-  width: 24px;
-  height: 24px;
-  margin: 0;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-.calendar-change-month-back:focus, .calendar-change-month-back:hover,
-.calendar-change-month-forward:focus,
-.calendar-change-month-forward:hover {
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.calendar-change-month-back:active,
-.calendar-change-month-forward:active {
-  background-color: rgba(0, 0, 0, 0.25);
-}
-
-.calendar-change-month-back {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-event-dot-box {
-  margin-top: 1.75em;
-  max-rows: 1;
-}
-
-.calendar-day-event-dot {
-  margin: 1px;
-  border-radius: 2px;
-  width: 4px;
-  height: 4px;
-}
-
-.datemenu-date-label {
-  padding: .4em 1.75em;
-  font-weight: normal;
-  text-align: center;
-  font-size: 14px;
-  color: rgba(0, 0, 0, 0.87);
-  border-radius: 10px;
-}
-
-.calendar-day-base {
-  text-align: center;
-  width: 28px;
-  height: 28px;
-  padding: 0;
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-.calendar-day-base:hover {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.calendar-day-base:active {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.calendar-day-base:selected {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.calendar-day-heading {
-  color: rgba(0, 0, 0, 0.6);
-  margin-top: 1em;
-}
-
-.calendar-day {
-  border-width: 0;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  font-weight: bold;
-}
-
-.calendar-today,
-.calendar-today:active,
-.calendar-today:focus,
-.calendar-today:hover,
-.calendar-today:selected {
-  font-weight: bold;
-  color: white;
-  background-color: #1A73E8;
-  border-width: 0;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.6);
-  opacity: 1;
-}
-
-.calendar-week-number {
-  width: 20px;
-  height: 20px;
-  margin: 6px 0;
-  color: rgba(0, 0, 0, 0.26);
-  font-weight: bold;
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-}
-
-.calendar-week-number StLabel {
-  padding: 0;
-  margin-top: 3px;
-}
-
-.calendar-events-main-box {
-  height: 300px;
-  margin: 6px 0.8em 0 0;
-  padding: 6px;
-  min-width: 350px;
-  border: none;
-  border-radius: 10px;
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 0, 0.04);
-  background-gradient-end: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.calendar-events-no-events-button {
-  margin: 4px 0;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.calendar-events-no-events-button:hover {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 0, 0.04);
-  background-gradient-end: rgba(0, 0, 0, 0.04);
-  box-shadow: none;
-}
-
-.calendar-events-no-events-icon {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.calendar-events-no-events-label {
-  font-size: 1.1em;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  text-align: center;
-  margin-top: 6px;
-}
-
-.calendar-events-date-label {
-  padding: 2px 0 8px 2px;
-  font-size: 1.1em;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-events-event-container {
-  padding: 2px;
-}
-
-.calendar-events-main-box .separator {
-  -margin-horizontal: 1em;
-  -gradient-height: 1px;
-  -gradient-start: rgba(0, 0, 0, 0.12);
-  -gradient-end: rgba(0, 0, 0, 0.12);
-}
-
-.calendar-event-button {
-  margin: 4px 0 4px 0;
-  border-radius: 10px;
-}
-
-.calendar-event-button:hover {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 0, 0.04);
-  background-gradient-end: rgba(0, 0, 0, 0.04);
-  box-shadow: none;
-}
-
-.calendar-event-color-strip {
-  width: 4px;
-  border-radius: 4px 0 0 4px;
-}
-
-.calendar-event-row-content {
-  margin: 4px;
-}
-
-.calendar-event-time-past {
-  color: rgba(0, 0, 0, 0.26);
-  font-weight: bold;
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-time-present {
-  font-weight: bold;
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-time-present:all-day {
-  color: rgba(15, 157, 88, 0.6);
-}
-
-.calendar-event-time-future {
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-countdown {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  text-align: right;
-  margin-bottom: .6em;
-}
-
-.calendar-event-countdown:soon {
-  color: white;
-}
-
-.calendar-event-countdown:imminent {
-  color: rgba(255, 214, 0, 0.6);
-}
-
-.calendar-event-countdown:current {
-  color: rgba(15, 157, 88, 0.6);
-}
-
-.calendar-event-summary {
-  color: rgba(0, 0, 0, 0.38);
-  text-align: left;
-  width: 200px;
-}
-
-#notification {
-  border-radius: 16px;
-  padding: 8px;
-  spacing-rows: 6px;
-  spacing-columns: 6px;
-  margin-from-right-edge-of-screen: 12px;
-  width: 28em;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.8);
-  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.35);
-  margin: 7px 12px 17px 12px;
-}
-
-#notification .notification-button, #notification .notification-icon-button {
-  padding: 4px;
-}
-
-.menu #notification, .popup-menu #notification {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.05);
-  box-shadow: none;
-  margin: 0;
-}
-
-.menu #notification:hover, .popup-menu #notification:hover {
-  background-color: rgba(0, 0, 0, 0.1);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
-}
-
-.menu #notification, .menu #notification.multi-line-notification, .popup-menu #notification, .popup-menu #notification.multi-line-notification {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu #notification .notification-button, .menu #notification .notification-icon-button, .popup-menu #notification .notification-button, .popup-menu #notification .notification-icon-button {
-  padding: 4px;
-}
-
-#notification.multi-line-notification {
-  padding-bottom: 8px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#notification-scrollview {
-  max-height: 10em;
-}
-
-#notification-scrollview > .top-shadow, #notification-scrollview > .bottom-shadow {
-  height: 1em;
-}
-
-#notification-scrollview:ltr > StScrollBar {
-  padding-left: 4px;
-}
-
-#notification-scrollview:rtl > StScrollBar {
-  padding-right: 4px;
-}
-
-#notification-body {
-  spacing: 4px;
-}
-
-#notification-actions {
-  spacing: 6px;
-}
-
-.notification-with-image {
-  min-height: 159px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.notification-button, .notification-icon-button {
-  padding: 4px;
-}
-
-.notification-icon-button > StIcon {
-  icon-size: 36px;
-}
-
-#altTabPopup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.97);
-  border: none;
-  border-radius: 10px;
-  padding: 20px;
-}
-
-.switcher-list > StBoxLayout {
-  padding: 4px;
-}
-
-.switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-}
-
-.switcher-list .item-box:outlined {
-  padding: 8px;
-  border: 1px solid #1A73E8;
-}
-
-.switcher-list .item-box:selected {
-  color: white;
-  background-color: #1A73E8;
-  border: 0px solid #1A73E8;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.2);
-}
-
-.switcher-arrow {
-  border-color: rgba(0, 0, 0, 0);
-  color: white;
-}
-
-.switcher-arrow:highlighted {
-  border-color: rgba(0, 0, 0, 0);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.thumbnail-scroll-gradient-left {
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 24px;
-  border-radius-topright: 0px;
-  border-radius-bottomright: 0px;
-  width: 60px;
-}
-
-.thumbnail-scroll-gradient-right {
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 24px;
-  border-radius-topleft: 0px;
-  border-radius-bottomleft: 0px;
-  width: 60px;
-}
-
-.ripple-box {
-  width: 104px;
-  height: 104px;
-  background-image: url("assets/corner-ripple.svg");
-  background-size: contain;
-}
-
-.lightbox {
-  background-color: rgba(0, 0, 0, 0.4);
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.modal-dialog {
-  color: white;
-  background-color: rgba(45, 45, 45, 0.95);
-  border: 1px solid rgba(0, 0, 0, 0.65);
-  padding: 0 4px 4px;
-  border-radius: 16px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.75), 0 5px 18px rgba(0, 0, 0, 0.55);
-}
-
-.modal-dialog > StBoxLayout:first-child {
-  padding: 20px 10px 10px 10px;
-}
-
-.modal-dialog-button-box {
-  spacing: 0;
-  margin: 0;
-  padding: 14px 10px;
-  background-color: transparent;
-  border: none;
-}
-
-.modal-dialog-button-box .modal-dialog-button {
-  padding-top: 0;
-  padding-bottom: 0;
-  height: 30px;
-}
-
-.run-dialog {
-  padding: 4px 8px;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 16px;
-  color: white;
-}
-
-.run-dialog > * {
-  padding: 0;
-}
-
-.run-dialog-label {
-  font-size: 0;
-  font-weight: bold;
-  color: white;
-  padding-bottom: 0;
-}
-
-.run-dialog-error-label {
-  color: #E53935;
-}
-
-.run-dialog-error-box {
-  padding-top: 15px;
-  spacing: 4px;
-}
-
-.run-dialog-completion-box {
-  padding-left: 15px;
-  font-size: 10px;
-}
-
-.run-dialog-entry {
-  width: 21em;
-  padding: 2px 8px;
-  border-radius: 10px;
-  caret-color: white;
-  selected-color: white;
-  selection-background-color: #1A73E8;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid transparent;
-}
-
-.run-dialog-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid #1A73E8;
-}
-
-.run-dialog .modal-dialog-button-box {
-  border: none;
-  box-shadow: none;
-  background: none;
-  background-gradient-direction: none;
-}
-
-/* CinnamonMountOperation Dialogs */
-.cinnamon-mount-operation-icon {
-  icon-size: 48px;
-}
-
-.mount-password-reask {
-  color: #FFD600;
-}
-
-.show-processes-dialog,
-.mount-question-dialog {
-  spacing: 24px;
-}
-
-.show-processes-dialog-subject,
-.mount-question-dialog-subject {
-  padding-top: 10px;
-  padding-left: 17px;
-  padding-bottom: 6px;
-}
-
-.show-processes-dialog-subject:rtl,
-.mount-question-dialog-subject:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.show-processes-dialog-description,
-.mount-question-dialog-description {
-  padding-left: 17px;
-  width: 28em;
-}
-
-.show-processes-dialog-description:rtl,
-.mount-question-dialog-description:rtl {
-  padding-right: 17px;
-}
-
-.show-processes-dialog-app-list {
-  max-height: 200px;
-  padding-top: 24px;
-  padding-left: 49px;
-  padding-right: 32px;
-}
-
-.show-processes-dialog-app-list:rtl {
-  padding-right: 49px;
-  padding-left: 32px;
-}
-
-.show-processes-dialog-app-list-item {
-  color: #ccc;
-}
-
-.show-processes-dialog-app-list-item:hover {
-  color: white;
-}
-
-.show-processes-dialog-app-list-item:ltr {
-  padding-right: 1em;
-}
-
-.show-processes-dialog-app-list-item:rtl {
-  padding-left: 1em;
-}
-
-.show-processes-dialog-app-list-item-icon:ltr {
-  padding-right: 17px;
-}
-
-.show-processes-dialog-app-list-item-icon:rtl {
-  padding-left: 17px;
-}
-
-.show-processes-dialog-app-list-item-name {
-  font-size: 1.1em;
-}
-
-.magnifier-zoom-region {
-  border: 2px solid maroon;
-}
-
-.magnifier-zoom-region .full-screen {
-  border-width: 0px;
-}
-
-#keyboard {
-  background-color: rgba(52, 52, 52, 0.9);
-  border-width: 0;
-  border-top-width: 1px;
-  border-color: rgba(0, 0, 0, 0.4);
-}
-
-.keyboard-layout {
-  spacing: 10px;
-  padding: 10px;
-}
-
-.keyboard-row {
-  spacing: 15px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.keyboard-key:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.keyboard-key:active, .keyboard-key:checked {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.keyboard-key:grayed {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-}
-
-.keyboard-subkeys {
-  color: white;
-  padding: 5px;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(52, 52, 52, 0.9);
-  -arrow-border-width: 1px;
-  -arrow-border-color: rgba(0, 0, 0, 0.4);
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-}
-
-.menu-favorites-box {
-  margin: auto;
-  margin-bottom: 4px;
-  padding: 4px;
-  transition-duration: 300;
-  background-color: rgba(0, 0, 0, 0.05);
-  border: none;
-  border-radius: 10px;
-}
-
-.menu-favorites-button {
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-}
-
-.menu-favorites-button:hover {
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.menu-places-box {
-  margin: auto;
-  padding: 6px;
-  border: 1px solid rgba(0, 0, 0, 0);
-}
-
-.menu-places-button {
-  padding: 6px;
-}
-
-.menu-categories-box {
-  padding: 6px 20px;
-}
-
-.menu-applications-inner-box, .menu-applications-outer-box {
-  padding: 6px 6px 0 6px;
-}
-
-.menu-application-button {
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-}
-
-.menu-application-button:highlighted {
-  font-weight: bold;
-}
-
-.menu-application-button-selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-}
-
-.menu-application-button-selected:highlighted {
-  font-weight: bold;
-}
-
-.menu-application-button-label:ltr {
-  padding-left: 4px;
-}
-
-.menu-application-button-label:rtl {
-  padding-right: 4px;
-}
-
-.menu StScrollView.menu-application-button {
-  padding: 2px 0;
-  border-radius: 10px;
-  background-color: #e6e6e6;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item {
-  padding: 0;
-  spacing: 0;
-  margin: 0 2px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:ltr {
-  padding-left: 4px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:rtl {
-  padding-right: 4px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:active {
-  border-image: none;
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StIcon {
-  min-width: 22px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StLabel:ltr {
-  padding: 4px 0 4px 4px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StLabel:rtl {
-  padding: 4px 4px 4px 0;
-}
-
-.menu-category-button {
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.menu-category-button-selected {
-  padding: 4px;
-}
-
-.menu-category-button-hover, .menu-category-button-selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.menu-category-button-greyed {
-  padding: 4px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu-category-button-label:ltr {
-  padding-left: 4px;
-}
-
-.menu-category-button-label:rtl {
-  padding-right: 4px;
-}
-
-.menu-selected-app-box {
-  padding-right: 30px;
-  padding-left: 28px;
-  text-align: right;
-  height: 30px;
-}
-
-.menu-selected-app-box:rtl {
-  padding-top: 10px;
-  height: 30px;
-}
-
-.menu-selected-app-title {
-  font-weight: bold;
-}
-
-.menu-selected-app-description {
-  max-width: 150px;
-  margin-bottom: 4px;
-}
-
-.menu-search-box:ltr {
-  padding-left: 30px;
-}
-
-.menu-search-box-rtl {
-  padding-right: 30px;
-}
-
-#menu-search-entry {
-  width: 250px;
-  height: 15px;
-  font-weight: normal;
-  caret-color: rgba(0, 0, 0, 0.87);
-}
-
-.menu-search-entry-icon {
-  icon-size: 1em;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.info-osd {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  padding: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  padding: 20px;
-  min-width: 64px;
-  min-height: 64px;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 16px;
-  background-color: rgba(33, 33, 33, 0.65);
-  border: none;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window .level {
-  padding: 0;
-  height: 4px;
-  background-color: rgba(0, 0, 0, 0.35);
-  border-radius: 10px;
-  color: #1A73E8;
-}
-
-.osd-window .level-bar {
-  border-radius: 10px;
-  background-color: #1A73E8;
-}
-
-.window-list-box {
-  spacing: 2px;
-}
-
-.panel-bottom .window-list-box:ltr, .panel-top .window-list-box:ltr {
-  padding: 0 0 0 8px;
-}
-
-.panel-bottom .window-list-box:rtl, .panel-top .window-list-box:rtl {
-  padding: 0 8px 0 0;
-}
-
-.window-list-box.vertical {
-  padding: 6px 0 0 0;
-}
-
-.window-list-box.vertical #appMenuIcon {
-  padding-top: 2px;
-}
-
-.window-list-box:highlight {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.window-list-item-label {
-  font-weight: normal;
-  width: 15em;
-  min-width: 5px;
-}
-
-.window-list-item-box {
-  font-weight: normal;
-  background-image: none;
-  transition-duration: 100ms;
-  color: rgba(255, 255, 255, 0.9);
-  border-radius: 0;
-}
-
-.panel-bottom .window-list-item-box StLabel {
-  padding-left: 4px;
-}
-
-.panel-top .window-list-item-box StLabel {
-  padding-left: 4px;
-}
-
-.panel-left .window-list-item-box StLabel {
-  padding-top: 4px;
-}
-
-.panel-right .window-list-item-box StLabel {
-  padding-top: 4px;
-}
-
-.panel-top .window-list-item-box {
-  border-top: 2px solid transparent;
-}
-
-.panel-top .window-list-item-box StIcon, .panel-top .window-list-item-box StBin, .panel-top .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-top: 0;
-}
-
-.panel-bottom .window-list-item-box {
-  border-bottom: 2px solid transparent;
-}
-
-.panel-bottom .window-list-item-box StIcon, .panel-bottom .window-list-item-box StBin, .panel-bottom .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-bottom: 0;
-}
-
-.panel-left .window-list-item-box {
-  border-left: 2px solid transparent;
-}
-
-.panel-left .window-list-item-box StIcon, .panel-left .window-list-item-box StBin, .panel-left .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-left: 0;
-}
-
-.panel-right .window-list-item-box {
-  border-right: 2px solid transparent;
-}
-
-.panel-right .window-list-item-box StIcon, .panel-right .window-list-item-box StBin, .panel-right .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-right: 0;
-}
-
-.window-list-item-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.window-list-item-box:active, .window-list-item-box:checked, .window-list-item-box:running {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.25);
-  border-color: rgba(255, 255, 255, 0.3);
-}
-
-.window-list-item-box:active:hover, .window-list-item-box:checked:hover, .window-list-item-box:running:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.window-list-item-box:focus {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-image: radial-gradient(5px 5px 45deg, circle cover, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.7) 100%);
-  border-color: #1A73E8;
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.window-list-item-box:focus:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.panel-top .window-list-item-box:focus {
-  background-position: top center;
-}
-
-.panel-bottom .window-list-item-box:focus {
-  background-position: bottom center;
-}
-
-.panel-left .window-list-item-box:focus {
-  background-position: left center;
-}
-
-.panel-right .window-list-item-box:focus {
-  background-position: right center;
-}
-
-.window-list-item-box.right, .window-list-item-box.left {
-  padding-left: 0px;
-  padding-right: 0px;
-}
-
-.window-list-item-box .progress {
-  background-gradient-direction: vertical;
-  background-gradient-start: #0F9D58;
-  background-gradient-end: #0F9D58;
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-.window-list-item-demands-attention {
-  background-gradient-start: #FFD600;
-  background-gradient-end: #FFD600;
-}
-
-.window-list-preview {
-  padding: 8px;
-  spacing: 4px;
-  border: none;
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35), 0 3px 12px rgba(0, 0, 0, 0.16);
-}
-
-.grouped-window-list-thumbnail-label {
-  padding-left: 4px;
-}
-
-.grouped-window-list-thumbnail-alert {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.grouped-window-list-thumbnail-menu {
-  padding: 4px;
-  padding: 4px;
-  margin: 4px;
-  background-color: rgba(255, 255, 255, 0.97);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
-  border-radius: 16px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.grouped-window-list-thumbnail-menu .item-box {
-  padding: 4px;
-  border-radius: 10px;
-  spacing: 4px;
-  margin: 1px;
-}
-
-.grouped-window-list-thumbnail-menu .item-box:outlined {
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.grouped-window-list-thumbnail-menu .item-box:hover {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.grouped-window-list-thumbnail-menu .thumbnail {
-  width: 256px;
-}
-
-.grouped-window-list-thumbnail-menu .separator {
-  width: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.grouped-window-list-number-label {
-  z-index: 120;
-  text-shadow: none;
-  color: white;
-  padding: 0;
-}
-
-.grouped-window-list-button-label {
-  padding-left: 2px;
-}
-
-.grouped-window-list-badge {
-  border-radius: 256px;
-  background-color: #1A73E8;
-}
-
-.grouped-window-list-item-box {
-  font-weight: normal;
-  transition-duration: 100ms;
-  border: none;
-  margin: 0;
-  color: rgba(255, 255, 255, 0.6);
-  border-radius: 0;
-  spacing: 4px;
-  border-bottom: 2px solid transparent;
-}
-
-.grouped-window-list-item-box.top, .grouped-window-list-item-box.bottom {
-  padding: 0 2px;
-}
-
-.grouped-window-list-item-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-item-box:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: transparent;
-  border-color: rgba(255, 255, 255, 0.3);
-}
-
-.grouped-window-list-item-box:active:hover {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-item-box:focus {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.2);
-  border-color: #1A73E8;
-}
-
-.grouped-window-list-item-box:focus:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.grouped-window-list-item-box .progress {
-  background-gradient-direction: vertical;
-  background-gradient-start: #0F9D58;
-  background-gradient-end: #0F9D58;
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-.grouped-window-list-item-demands-attention {
-  background-gradient-start: #FFD600;
-  background-gradient-end: #FFD600;
-}
-
-.sound-button {
-  width: 22px;
-  height: 13px;
-  padding: 8px;
-}
-
-.sound-button-container {
-  padding-right: 3px;
-  padding-left: 3px;
-}
-
-.sound-button StIcon {
-  icon-size: 1.4em;
-}
-
-.sound-track-infos {
-  padding: 5px;
-}
-
-.sound-track-info {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-.sound-track-info StIcon {
-  icon-size: 16px;
-}
-
-.sound-track-info StLabel {
-  padding-left: 5px;
-  padding-right: 5px;
-}
-
-.sound-track-box {
-  padding-left: 15px;
-  padding-right: 15px;
-  max-width: 220px;
-}
-
-.sound-seek-box {
-  padding-left: 15px;
-}
-
-.sound-seek-box StLabel {
-  padding-top: 2px;
-}
-
-.sound-seek-box StIcon {
-  icon-size: 16px;
-}
-
-.sound-seek-slider {
-  width: 140px;
-}
-
-.sound-volume-menu-item {
-  padding: .4em 1.75em;
-}
-
-.sound-volume-menu-item StIcon {
-  icon-size: 1.14em;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-.sound-playback-control {
-  padding: 5px 10px 10px 10px;
-}
-
-.sound-player {
-  padding: 0 0;
-  margin-top: 6px;
-  border-radius: 10px;
-  background-color: #e6e6e6;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.sound-player > StBoxLayout:first-child {
-  padding: 5px 10px 10px 10px;
-  spacing: 0.5em;
-}
-
-.sound-player > StBoxLayout:first-child StButton:small {
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-}
-
-.sound-player > StBoxLayout:first-child StButton:small:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.sound-player > StBoxLayout:first-child StButton:small:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.sound-player > StBoxLayout:first-child StButton:small StIcon {
-  icon-size: 16px;
-}
-
-.sound-player-generic-coverart {
-  background: rgba(0, 0, 0, 0.2);
-}
-
-.sound-player-overlay {
-  width: 290px;
-  height: 80px;
-  padding: 8px 12px;
-  spacing: 4px;
-  background-color: rgba(0, 0, 0, 0.45);
-  border: none;
-  border-radius: 0 0 10px 10px;
-  color: white;
-  text-shadow: none;
-}
-
-.sound-player-overlay StButton {
-  width: 16px;
-  height: 16px;
-  padding: 8px;
-  margin: 0 4px 4px;
-  color: white;
-  border-radius: 9999px;
-  border: none;
-  text-shadow: none;
-}
-
-.sound-player-overlay StButton StIcon {
-  icon-size: 16px;
-}
-
-.sound-player-overlay StButton:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.sound-player-overlay StButton:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.sound-player-overlay StButton:insensitive {
-  opacty: 0.35;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.sound-player-overlay StLabel {
-  padding: 0 4px;
-}
-
-.sound-player-overlay StBoxLayout {
-  padding-top: 2px;
-}
-
-.sound-player .slider {
-  height: 0.5em;
-  padding: 0;
-  border: 0px solid rgba(32, 32, 32, 0.9);
-  border-bottom: 1px;
-  -slider-height: 0.5em;
-  -slider-background-color: rgba(0, 0, 0, 0.12);
-  -slider-border-color: rgba(0, 0, 0, 0);
-  -slider-active-background-color: #1A73E8;
-  -slider-active-border-color: rgba(0, 0, 0, 0);
-  -slider-border-width: 0px;
-  -slider-handle-radius: 0px;
-}
-
-#workspaceSwitcher {
-  spacing: 0px;
-  padding: 3px;
-}
-
-/* Controls the styling when using the "Simple buttons" option */
-.workspace-switcher {
-  padding-left: 3px;
-  padding-right: 3px;
-}
-
-.workspace-button {
-  width: 20px;
-  height: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 3px;
-  padding-top: 4px;
-  transition-duration: 300;
-}
-
-.workspace-button:outlined, .workspace-button:outlined:hover {
-  color: #1A73E8;
-}
-
-.workspace-button:hover {
-  color: #488fed;
-}
-
-/* Controls the style when using the "Visual representation" option */
-.workspace-graph {
-  padding: 3px;
-  spacing: 3px;
-}
-
-.workspace-graph .workspace {
-  border: 1px solid rgba(0, 0, 0, 0.4);
-  background-gradient-direction: none;
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.workspace-graph .workspace:active {
-  border: 1px solid #1A73E8;
-  background-gradient-direction: none;
-}
-
-.workspace-graph .workspace .windows {
-  -active-window-background: rgba(71, 71, 71, 0.65);
-  -active-window-border: rgba(0, 0, 0, 0.8);
-  -inactive-window-background: rgba(71, 71, 71, 0.65);
-  -inactive-window-border: rgba(0, 0, 0, 0.8);
-}
-
-.workspace-graph .workspace:active .windows {
-  -active-window-background: rgba(84, 84, 84, 0.65);
-  -active-window-border: rgba(0, 0, 0, 0.8);
-  -inactive-window-background: rgba(46, 46, 46, 0.65);
-  -inactive-window-border: rgba(0, 0, 0, 0.8);
-}
-
-#panel-launchers-box {
-  padding: 0 6px;
-}
-
-#panel-launchers-box.vertical {
-  padding: 3px 0;
-}
-
-.panel-launcher {
-  padding: 2px;
-  transition-duration: 200ms;
-  border-radius: 0;
-}
-
-.panel-launcher:hover {
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.panel-launcher:active {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.launcher {
-  padding: 2px;
-  spacing: 2px;
-  transition-duration: 0.2s;
-  border-radius: 0;
-}
-
-.launcher:hover {
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.launcher:active {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.launcher .icon-box {
-  padding: 2px;
-}
-
-.applet-separator {
-  padding: 1px 2px;
-}
-
-.applet-separator-line {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.applet-box {
-  padding: 0 4px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  transition-duration: 100ms;
-  border-radius: 0;
-}
-
-.applet-box.vertical {
-  padding: 4px 0;
-}
-
-.applet-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.applet-box:checked, .applet-box:checked:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.applet-box:highlight {
-  background-image: none;
-  border-image: none;
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.applet-label {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.applet-box:checked .applet-label {
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.applet-icon {
-  color: rgba(255, 255, 255, 0.7);
-  icon-size: 16px;
-}
-
-.applet-box:checked .applet-icon {
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.applet-cornerbar {
-  width: 8px;
-  background: transparent;
-}
-
-.applet-cornerbar-box {
-  padding: 0;
-  background: transparent;
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.applet-cornerbar-box:hover > .applet-cornerbar {
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.applet-cornerbar.vertical {
-  height: 8px;
-}
-
-.user-icon {
-  width: 32px;
-  height: 32px;
-  background-color: transparent;
-  border: none;
-  border-radius: 0;
-}
-
-.user-label {
-  color: rgba(0, 0, 0, 0.87);
-  font-size: 1em;
-  font-weight: bold;
-  margin: 0px;
-}
-
-.desklet {
-  color: white;
-}
-
-.desklet:highlight {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.desklet-with-borders {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  padding: 12px;
-  padding-bottom: 16px;
-}
-
-.desklet-with-borders:highlight {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.desklet-with-borders-and-header {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 6px;
-  border-radius-topleft: 0;
-  border-radius-topright: 0;
-  padding: 12px;
-  padding-bottom: 17px;
-}
-
-.desklet-with-borders-and-header:highlight {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.desklet-header {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 0;
-  border-radius-topleft: 6px;
-  border-radius-topright: 6px;
-  font-size: 1em;
-  padding: 12px;
-  padding-bottom: 6px;
-}
-
-.desklet-drag-placeholder {
-  border: 2px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.photoframe-box {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  padding: 12px;
-  padding-bottom: 16px;
-}
-
-.workspace-osd {
-  text-shadow: black 5px 5px 5px;
-  font-weight: bold;
-  font-size: 48pt;
-}
-
-.notification-applet-padding {
-  padding: .5em 1em;
-}
-
-.notification-applet-container {
-  max-height: 9999px;
-}
-
-.tile-preview, .tile-preview.snap,
-.tile-hud, .tile-hud.snap {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.xkcd-box {
-  padding: 6px;
-  border: 0px;
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 0px;
-}
diff -pruN 2023-05-27+ds-1/src/cinnamon/cinnamon-Dark-Compact.css 2024-05-30+ds-1/src/cinnamon/cinnamon-Dark-Compact.css
--- 2023-05-27+ds-1/src/cinnamon/cinnamon-Dark-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/cinnamon/cinnamon-Dark-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,2413 +0,0 @@
-stage {
-  color: white;
-}
-
-.label-shadow {
-  color: rgba(0, 0, 0, 0);
-}
-
-.sound-button {
-  min-height: 24px;
-  padding: 5px 32px;
-  transition-duration: 100ms;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.sound-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.sound-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.sound-button:hover:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.sound-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.sound-button:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 10px;
-}
-
-.notification-button, .notification-icon-button, .menu #notification .notification-button, .menu #notification .notification-icon-button, .popup-menu #notification .notification-button, .popup-menu #notification .notification-icon-button, #notification .notification-button, #notification .notification-icon-button, .calendar-today-home-button,
-.calendar-today-home-button-enabled {
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-.notification-button:hover, .notification-icon-button:hover, #notification .notification-button:hover, #notification .notification-icon-button:hover, .calendar-today-home-button:hover,
-.calendar-today-home-button-enabled:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.notification-button:active, .notification-icon-button:active, #notification .notification-button:active, #notification .notification-icon-button:active, .calendar-today-home-button:active,
-.calendar-today-home-button-enabled:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.notification-button:insensitive, .notification-icon-button:insensitive, #notification .notification-button:insensitive, #notification .notification-icon-button:insensitive, .calendar-today-home-button:insensitive,
-.calendar-today-home-button-enabled:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-radius: 10px;
-}
-
-.modal-dialog-button-box .modal-dialog-button {
-  min-height: 24px;
-  padding: 4px 20px;
-  transition-duration: 100ms;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.modal-dialog-button-box .modal-dialog-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.modal-dialog-button-box .modal-dialog-button:focus {
-  color: #3281EA;
-}
-
-.modal-dialog-button-box .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.modal-dialog-button-box .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-}
-
-#menu-search-entry, .notification StEntry, .menu #notification StEntry, .popup-menu #notification StEntry, #notification StEntry {
-  padding: 2px 8px;
-  min-height: 22px;
-  caret-size: 1px;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  transition-duration: 300ms;
-  border-radius: 9999px;
-  color: white;
-  border: 2px solid transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-#menu-search-entry:focus, .notification StEntry:focus, .menu #notification StEntry:focus, .popup-menu #notification StEntry:focus, #notification StEntry:focus, #menu-search-entry:hover, .notification StEntry:hover, .menu #notification StEntry:hover, .popup-menu #notification StEntry:hover, #notification StEntry:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid #3281EA;
-}
-
-#menu-search-entry:insensitive, .notification StEntry:insensitive, .menu #notification StEntry:insensitive, .popup-menu #notification StEntry:insensitive, #notification StEntry:insensitive {
-  border: 2px solid transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-#menu-search-entry StIcon.capslock-warning, .notification StEntry StIcon.capslock-warning, .menu #notification StEntry StIcon.capslock-warning, .popup-menu #notification StEntry StIcon.capslock-warning, #notification StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 4px;
-}
-
-#LookingGlassDialog {
-  background-color: rgba(44, 44, 44, 0.97);
-  spacing: 4px;
-  padding: 4px 8px;
-  border: none;
-  border-radius: 10px;
-  color: white;
-  box-shadow: 3px 6px rgba(0, 0, 0, 0.25);
-}
-
-StScrollView.vfade {
-  -st-vfade-offset: 0px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 0px;
-}
-
-StScrollBar {
-  padding: 8px;
-}
-
-StScrollView StScrollBar {
-  min-width: 5px;
-  min-height: 5px;
-}
-
-StScrollBar StBin#trough {
-  background-color: rgba(44, 44, 44, 0.1);
-  border-radius: 9999px;
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: #7a7a7a;
-  border: 0px solid;
-  margin: 0px;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: #646464;
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: #3281EA;
-}
-
-.separator {
-  -gradient-height: 1px;
-  -gradient-start: rgba(0, 0, 0, 0);
-  -gradient-end: rgba(0, 0, 0, 0);
-  -margin-horizontal: 1.5em;
-  height: 1em;
-}
-
-.popup-slider-menu-item,
-.slider {
-  -slider-height: 4px;
-  -slider-background-color: rgba(255, 255, 255, 0.12);
-  -slider-border-color: transparent;
-  -slider-active-background-color: #3281EA;
-  -slider-active-border-color: transparent;
-  -slider-border-width: 0;
-  -slider-handle-radius: 4px;
-  height: 18px;
-  min-width: 15em;
-  border: 0 solid transparent;
-  border-right-width: 1px;
-  border-left-width: 5px;
-  color: transparent;
-}
-
-.check-box CinnamonGenericContainer {
-  spacing: .2em;
-  min-height: 30px;
-  padding-top: 2px;
-}
-
-.check-box StLabel {
-  font-weight: normal;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  background-image: url("assets/checkbox-unchecked.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-unchecked-focused.svg");
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox-checked.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox-checked-focused.svg");
-}
-
-.radiobutton CinnamonGenericContainer {
-  spacing: .2em;
-  min-height: 30px;
-  padding-top: 2px;
-}
-
-.radiobutton StLabel {
-  padding-top: 4px;
-  font-size: 0.9em;
-  box-shadow: none;
-}
-
-.radiobutton StBin {
-  width: 24px;
-  height: 24px;
-  background-image: url("assets/checkbox-unchecked.svg");
-}
-
-.radiobutton:focus StBin {
-  background-image: url("assets/checkbox-unchecked-focused.svg");
-}
-
-.radiobutton:checked StBin {
-  background-image: url("assets/checkbox-checked.svg");
-}
-
-.radiobutton:focus:checked StBin {
-  background-image: url("assets/checkbox-checked-focused.svg");
-}
-
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.popup-menu-item:active .toggle-switch {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.popup-menu-item:active .toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.cinnamon-link {
-  color: #3281EA;
-  text-decoration: underline;
-}
-
-.cinnamon-link:hover {
-  color: #609def;
-}
-
-#Tooltip {
-  border-radius: 9999px;
-  padding: 4px 8px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  margin: 4px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  font-size: 1em;
-  font-weight: normal;
-  text-align: center;
-}
-
-.menu,
-.popup-menu,
-.popup-combo-menu {
-  padding: 0;
-  margin: 0;
-  color: white;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.menu-arrow,
-.popup-menu-arrow {
-  icon-size: 16px;
-}
-
-.menu .popup-sub-menu,
-.popup-menu .popup-sub-menu,
-.popup-combo-menu .popup-sub-menu {
-  border-radius: 10px;
-  background-gradient-direction: none;
-  box-shadow: none;
-  background-color: #f2f2f2;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.menu .popup-sub-menu .popup-menu-item:active,
-.popup-menu .popup-sub-menu .popup-menu-item:active,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu .popup-sub-menu .popup-menu-item:insensitive,
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.menu .popup-sub-menu .popup-inactive-menu-item,
-.popup-menu .popup-sub-menu .popup-inactive-menu-item,
-.popup-combo-menu .popup-sub-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.menu .popup-sub-menu StScrollBar,
-.popup-menu .popup-sub-menu StScrollBar,
-.popup-combo-menu .popup-sub-menu StScrollBar {
-  padding: 4px;
-}
-
-.menu .popup-sub-menu StScrollBar StBin#trough, .menu .popup-sub-menu StScrollBar StBin#vhandle,
-.popup-menu .popup-sub-menu StScrollBar StBin#trough,
-.popup-menu .popup-sub-menu StScrollBar StBin#vhandle,
-.popup-combo-menu .popup-sub-menu StScrollBar StBin#trough,
-.popup-combo-menu .popup-sub-menu StScrollBar StBin#vhandle {
-  border-width: 0;
-}
-
-.menu .popup-menu-content,
-.popup-menu .popup-menu-content,
-.popup-combo-menu .popup-menu-content {
-  color: white;
-  padding: 4px;
-  background-color: rgba(44, 44, 44, 0.97);
-  border-radius: 14px;
-  margin: 4px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
-}
-
-.menu .popup-menu-item,
-.popup-menu .popup-menu-item,
-.popup-combo-menu .popup-menu-item {
-  padding: 4px 8px;
-  spacing: 8px;
-  border-radius: 10px;
-}
-
-.menu .popup-menu-item:hover, .menu .popup-menu-item:active,
-.popup-menu .popup-menu-item:hover,
-.popup-menu .popup-menu-item:active,
-.popup-combo-menu .popup-menu-item:hover,
-.popup-combo-menu .popup-menu-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.menu .popup-menu-item:insensitive,
-.popup-menu .popup-menu-item:insensitive,
-.popup-combo-menu .popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background: none;
-}
-
-.menu .popup-inactive-menu-item,
-.popup-menu .popup-inactive-menu-item,
-.popup-combo-menu .popup-inactive-menu-item {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.menu .popup-inactive-menu-item:insensitive,
-.popup-menu .popup-inactive-menu-item:insensitive,
-.popup-combo-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.15);
-}
-
-.menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-combo-menu .popup-menu-item:active .popup-inactive-menu-item {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.menu-icon,
-.popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu-boxpointer {
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0);
-  -arrow-border-width: 0;
-  -arrow-border-color: rgba(0, 0, 0, 0);
-  -arrow-base: 0;
-  -arrow-rise: 0;
-}
-
-.popup-combo-menu {
-  padding: 8px;
-}
-
-.popup-combobox-item {
-  spacing: 1em;
-}
-
-.popup-separator-menu-item {
-  -gradient-height: 0;
-  -gradient-start: transparent;
-  -gradient-end: transparent;
-  -margin-horizontal: 1.5em;
-  height: 0;
-  margin: 0;
-  padding: 0;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-bottom-width: 0;
-  border-bottom-style: solid;
-  background-color: transparent;
-}
-
-.popup-alternating-menu-item:alternate {
-  font-weight: normal;
-}
-
-.popup-device-menu-item {
-  spacing: .5em;
-}
-
-.popup-subtitle-menu-item {
-  font-weight: normal;
-}
-
-.nm-menu-item-icons {
-  spacing: .5em;
-}
-
-#panel {
-  font-weight: bold;
-  height: 32px;
-  width: 36px;
-}
-
-#panel:highlight {
-  border-image: none;
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-#panelLeft {
-  spacing: 4px;
-}
-
-#panelLeft:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 0, 0, 0.05);
-  background-gradient-end: rgba(255, 0, 0, 0.2);
-}
-
-#panelLeft:ltr {
-  padding-right: 4px;
-}
-
-#panelLeft:rtl {
-  padding-left: 4px;
-}
-
-#panelLeft.vertical {
-  padding: 0;
-}
-
-#panelLeft.vertical:ltr {
-  padding-right: 0px;
-}
-
-#panelLeft.vertical:rtl {
-  padding-left: 0px;
-}
-
-#panelRight:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 255, 0.05);
-  background-gradient-end: rgba(0, 0, 255, 0.2);
-}
-
-#panelRight:ltr {
-  padding-left: 4px;
-  spacing: 0px;
-}
-
-#panelRight:rtl {
-  padding-right: 4px;
-  spacing: 0px;
-}
-
-#panelRight.vertical {
-  padding: 0;
-}
-
-#panelRight.vertical:ltr {
-  padding-right: 0px;
-}
-
-#panelRight.vertical:rtl {
-  padding-left: 0px;
-}
-
-#panelCenter {
-  spacing: 4px;
-}
-
-#panelCenter:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 255, 0, 0.05);
-  background-gradient-end: rgba(0, 255, 0, 0.2);
-}
-
-.panel-top, .panel-bottom, .panel-left, .panel-right {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 1em;
-  padding: 0px;
-  background-color: rgba(33, 33, 33, 0.65);
-  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), 0 0 16px rgba(0, 0, 0, 0.24);
-}
-
-.panel-top .panel-button:hover,
-.panel-top .panel-status-button:hover, .panel-bottom .panel-button:hover,
-.panel-bottom .panel-status-button:hover, .panel-left .panel-button:hover,
-.panel-left .panel-status-button:hover, .panel-right .panel-button:hover,
-.panel-right .panel-status-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.panel-top .panel-button:active,
-.panel-top .panel-status-button:active, .panel-bottom .panel-button:active,
-.panel-bottom .panel-status-button:active, .panel-left .panel-button:active,
-.panel-left .panel-status-button:active, .panel-right .panel-button:active,
-.panel-right .panel-status-button:active {
-  color: white;
-  background-color: #3281EA;
-}
-
-.panel-dummy {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.panel-dummy:entered {
-  background-color: rgba(244, 67, 54, 0.6);
-}
-
-.panel-status-button {
-  border-width: 0;
-  -natural-hpadding: 3px;
-  -minimum-hpadding: 3px;
-  font-weight: bold;
-  height: 22px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.panel-button {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 2px;
-  font-weight: bold;
-  transition-duration: 100ms;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.system-status-icon {
-  icon-size: 16px;
-  padding: 0 1px;
-}
-
-#overview {
-  spacing: 12px;
-}
-
-.window-caption {
-  background-color: rgba(25, 25, 25, 0.9);
-  border: 1px solid rgba(25, 25, 25, 0.9);
-  color: white;
-  spacing: 25px;
-  border-radius: 10px;
-  font-size: 9pt;
-  padding: 5px 8px;
-  -cinnamon-caption-spacing: 4px;
-}
-
-#selected.window-caption {
-  background-color: #3281EA;
-  color: white;
-  border: 1px solid #3281EA;
-  spacing: 25px;
-}
-
-.expo-workspaces-name-entry,
-#selected.expo-workspaces-name-entry {
-  height: 15px;
-  border-radius: 10px;
-  font-size: 9pt;
-  padding: 5px 8px;
-  -cinnamon-caption-spacing: 4px;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid transparent;
-}
-
-.expo-workspaces-name-entry:focus,
-#selected.expo-workspaces-name-entry:focus {
-  border: 1px solid #3281EA;
-  background-color: #3281EA;
-  color: white;
-  font-style: italic;
-  transition-duration: 300;
-  selection-background-color: white;
-  selected-color: #3281EA;
-}
-
-.expo-workspace-thumbnail-frame {
-  border: 4px solid rgba(255, 255, 255, 0);
-  background-color: rgba(255, 255, 255, 0);
-  border-radius: 10px;
-}
-
-#active.expo-workspace-thumbnail-frame {
-  border: 4px solid #3281EA;
-  background-color: black;
-  border-radius: 10px;
-}
-
-.expo-background {
-  background-color: #191919;
-}
-
-.workspace-thumbnails {
-  spacing: 26px;
-}
-
-.workspace-thumbnails-background, .workspace-thumbnails-background:rtl {
-  padding: 8px;
-}
-
-.workspace-add-button {
-  background-image: url("assets/add-workspace.svg");
-  height: 200px;
-  width: 35px;
-  transition-duration: 100;
-}
-
-.workspace-add-button:hover {
-  background-image: url("assets/add-workspace-hover.svg");
-  transition-duration: 100;
-}
-
-.workspace-add-button:active {
-  background-image: url("assets/add-workspace-active.svg");
-  transition-duration: 100;
-}
-
-.workspace-overview-background-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.workspace-close-button,
-.window-close {
-  background-image: url("assets/close.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-  -cinnamon-close-overlap: 13px;
-}
-
-.workspace-close-button:hover,
-.window-close:hover {
-  background-image: url("assets/close-hover.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-}
-
-.workspace-close-button:active,
-.window-close:active {
-  background-image: url("assets/close-active.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-}
-
-.workspace-thumbnail-indicator {
-  outline: 2px solid red;
-  border: 1px solid green;
-}
-
-.window-close:rtl {
-  -st-background-image-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
-}
-
-.window-close-area {
-  background-image: url("assets/trash-icon.svg");
-  height: 120px;
-  width: 400px;
-}
-
-.about-content {
-  width: 550px;
-  height: 250px;
-  spacing: 8px;
-  padding-bottom: 10px;
-}
-
-.about-title {
-  font-size: 2em;
-  font-weight: bold;
-}
-
-.about-uuid {
-  font-size: 10px;
-  color: #888;
-}
-
-.about-icon {
-  padding-right: 20px;
-  padding-bottom: 14px;
-}
-
-.about-scrollBox {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-  background-color: #2C2C2C;
-  padding: 4px;
-  padding-right: 0;
-  border-radius: 0;
-}
-
-.about-scrollBox-innerBox {
-  padding: 1.2em;
-  spacing: 1.2em;
-}
-
-.about-description {
-  padding-top: 4px;
-  padding-bottom: 16px;
-}
-
-.about-version {
-  padding-left: 7px;
-  font-size: 10px;
-  color: #888;
-}
-
-.calendar-main-box {
-  margin: 0 4px;
-}
-
-.calendar {
-  padding: 4px 8px;
-  spacing-rows: 0px;
-  spacing-columns: 0px;
-}
-
-.calendar-today-home-button,
-.calendar-today-home-button-enabled {
-  margin: 4px 0;
-  padding: 4px;
-}
-
-.calendar-today-day-label {
-  font-size: 1.75em;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  padding-bottom: .1em;
-}
-
-.calendar-today-date-label {
-  font-size: 1.1em;
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-month-label {
-  color: white;
-  font-weight: bold;
-  margin: 0 2px;
-  padding: 2px;
-}
-
-.calendar-change-month-back,
-.calendar-change-month-forward {
-  width: 24px;
-  height: 24px;
-  margin: 0;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-.calendar-change-month-back:focus, .calendar-change-month-back:hover,
-.calendar-change-month-forward:focus,
-.calendar-change-month-forward:hover {
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.calendar-change-month-back:active,
-.calendar-change-month-forward:active {
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.calendar-change-month-back {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-event-dot-box {
-  margin-top: 1.75em;
-  max-rows: 1;
-}
-
-.calendar-day-event-dot {
-  margin: 1px;
-  border-radius: 2px;
-  width: 4px;
-  height: 4px;
-}
-
-.datemenu-date-label {
-  padding: .4em 1.75em;
-  font-weight: normal;
-  text-align: center;
-  font-size: 14px;
-  color: white;
-  border-radius: 10px;
-}
-
-.calendar-day-base {
-  text-align: center;
-  width: 28px;
-  height: 28px;
-  padding: 0;
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-.calendar-day-base:hover {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.calendar-day-base:active {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.calendar-day-base:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.calendar-day-heading {
-  color: rgba(255, 255, 255, 0.7);
-  margin-top: 1em;
-}
-
-.calendar-day {
-  border-width: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-  background-color: transparent;
-  font-weight: bold;
-}
-
-.calendar-today,
-.calendar-today:active,
-.calendar-today:focus,
-.calendar-today:hover,
-.calendar-today:selected {
-  font-weight: bold;
-  color: white;
-  background-color: #3281EA;
-  border-width: 0;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.7);
-  opacity: 1;
-}
-
-.calendar-week-number {
-  width: 20px;
-  height: 20px;
-  margin: 6px 0;
-  color: rgba(255, 255, 255, 0.3);
-  font-weight: bold;
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-}
-
-.calendar-week-number StLabel {
-  padding: 0;
-  margin-top: 3px;
-}
-
-.calendar-events-main-box {
-  height: 300px;
-  margin: 6px 0.8em 0 0;
-  padding: 6px;
-  min-width: 350px;
-  border: none;
-  border-radius: 10px;
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 255, 255, 0.04);
-  background-gradient-end: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.calendar-events-no-events-button {
-  margin: 4px 0;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.calendar-events-no-events-button:hover {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 255, 255, 0.04);
-  background-gradient-end: rgba(255, 255, 255, 0.04);
-  box-shadow: none;
-}
-
-.calendar-events-no-events-icon {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.calendar-events-no-events-label {
-  font-size: 1.1em;
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  text-align: center;
-  margin-top: 6px;
-}
-
-.calendar-events-date-label {
-  padding: 2px 0 8px 2px;
-  font-size: 1.1em;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-events-event-container {
-  padding: 2px;
-}
-
-.calendar-events-main-box .separator {
-  -margin-horizontal: 1em;
-  -gradient-height: 1px;
-  -gradient-start: rgba(255, 255, 255, 0.12);
-  -gradient-end: rgba(255, 255, 255, 0.12);
-}
-
-.calendar-event-button {
-  margin: 4px 0 4px 0;
-  border-radius: 10px;
-}
-
-.calendar-event-button:hover {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 255, 255, 0.04);
-  background-gradient-end: rgba(255, 255, 255, 0.04);
-  box-shadow: none;
-}
-
-.calendar-event-color-strip {
-  width: 4px;
-  border-radius: 4px 0 0 4px;
-}
-
-.calendar-event-row-content {
-  margin: 4px;
-}
-
-.calendar-event-time-past {
-  color: rgba(255, 255, 255, 0.3);
-  font-weight: bold;
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-time-present {
-  font-weight: bold;
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-time-present:all-day {
-  color: rgba(129, 201, 149, 0.6);
-}
-
-.calendar-event-time-future {
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-countdown {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  text-align: right;
-  margin-bottom: .6em;
-}
-
-.calendar-event-countdown:soon {
-  color: white;
-}
-
-.calendar-event-countdown:imminent {
-  color: rgba(251, 192, 45, 0.6);
-}
-
-.calendar-event-countdown:current {
-  color: rgba(129, 201, 149, 0.6);
-}
-
-.calendar-event-summary {
-  color: rgba(255, 255, 255, 0.5);
-  text-align: left;
-  width: 200px;
-}
-
-#notification {
-  border-radius: 16px;
-  padding: 8px;
-  spacing-rows: 6px;
-  spacing-columns: 6px;
-  margin-from-right-edge-of-screen: 12px;
-  width: 28em;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.8);
-  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.35);
-  margin: 7px 12px 17px 12px;
-}
-
-#notification .notification-button, #notification .notification-icon-button {
-  padding: 4px;
-}
-
-.menu #notification, .popup-menu #notification {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.05);
-  box-shadow: none;
-  margin: 0;
-}
-
-.menu #notification:hover, .popup-menu #notification:hover {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
-}
-
-.menu #notification, .menu #notification.multi-line-notification, .popup-menu #notification, .popup-menu #notification.multi-line-notification {
-  color: white;
-}
-
-.menu #notification .notification-button, .menu #notification .notification-icon-button, .popup-menu #notification .notification-button, .popup-menu #notification .notification-icon-button {
-  padding: 4px;
-}
-
-#notification.multi-line-notification {
-  padding-bottom: 8px;
-  color: white;
-}
-
-#notification-scrollview {
-  max-height: 10em;
-}
-
-#notification-scrollview > .top-shadow, #notification-scrollview > .bottom-shadow {
-  height: 1em;
-}
-
-#notification-scrollview:ltr > StScrollBar {
-  padding-left: 4px;
-}
-
-#notification-scrollview:rtl > StScrollBar {
-  padding-right: 4px;
-}
-
-#notification-body {
-  spacing: 4px;
-}
-
-#notification-actions {
-  spacing: 6px;
-}
-
-.notification-with-image {
-  min-height: 159px;
-  color: white;
-}
-
-.notification-button, .notification-icon-button {
-  padding: 4px;
-}
-
-.notification-icon-button > StIcon {
-  icon-size: 36px;
-}
-
-#altTabPopup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  color: white;
-  background-color: rgba(44, 44, 44, 0.97);
-  border: none;
-  border-radius: 10px;
-  padding: 20px;
-}
-
-.switcher-list > StBoxLayout {
-  padding: 4px;
-}
-
-.switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-}
-
-.switcher-list .item-box:outlined {
-  padding: 8px;
-  border: 1px solid #3281EA;
-}
-
-.switcher-list .item-box:selected {
-  color: white;
-  background-color: #3281EA;
-  border: 0px solid #3281EA;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.2);
-}
-
-.switcher-arrow {
-  border-color: rgba(0, 0, 0, 0);
-  color: white;
-}
-
-.switcher-arrow:highlighted {
-  border-color: rgba(0, 0, 0, 0);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.thumbnail-scroll-gradient-left {
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 24px;
-  border-radius-topright: 0px;
-  border-radius-bottomright: 0px;
-  width: 60px;
-}
-
-.thumbnail-scroll-gradient-right {
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 24px;
-  border-radius-topleft: 0px;
-  border-radius-bottomleft: 0px;
-  width: 60px;
-}
-
-.ripple-box {
-  width: 104px;
-  height: 104px;
-  background-image: url("assets/corner-ripple.svg");
-  background-size: contain;
-}
-
-.lightbox {
-  background-color: rgba(0, 0, 0, 0.4);
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.modal-dialog {
-  color: white;
-  background-color: rgba(18, 18, 18, 0.95);
-  border: 1px solid rgba(0, 0, 0, 0.65);
-  padding: 0 4px 4px;
-  border-radius: 16px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.75), 0 5px 18px rgba(0, 0, 0, 0.55);
-}
-
-.modal-dialog > StBoxLayout:first-child {
-  padding: 20px 10px 10px 10px;
-}
-
-.modal-dialog-button-box {
-  spacing: 0;
-  margin: 0;
-  padding: 14px 10px;
-  background-color: transparent;
-  border: none;
-}
-
-.modal-dialog-button-box .modal-dialog-button {
-  padding-top: 0;
-  padding-bottom: 0;
-  height: 30px;
-}
-
-.run-dialog {
-  padding: 4px 8px;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 16px;
-  color: white;
-}
-
-.run-dialog > * {
-  padding: 0;
-}
-
-.run-dialog-label {
-  font-size: 0;
-  font-weight: bold;
-  color: white;
-  padding-bottom: 0;
-}
-
-.run-dialog-error-label {
-  color: #F44336;
-}
-
-.run-dialog-error-box {
-  padding-top: 15px;
-  spacing: 4px;
-}
-
-.run-dialog-completion-box {
-  padding-left: 15px;
-  font-size: 10px;
-}
-
-.run-dialog-entry {
-  width: 21em;
-  padding: 2px 8px;
-  border-radius: 10px;
-  caret-color: white;
-  selected-color: white;
-  selection-background-color: #3281EA;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid transparent;
-}
-
-.run-dialog-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid #3281EA;
-}
-
-.run-dialog .modal-dialog-button-box {
-  border: none;
-  box-shadow: none;
-  background: none;
-  background-gradient-direction: none;
-}
-
-/* CinnamonMountOperation Dialogs */
-.cinnamon-mount-operation-icon {
-  icon-size: 48px;
-}
-
-.mount-password-reask {
-  color: #FBC02D;
-}
-
-.show-processes-dialog,
-.mount-question-dialog {
-  spacing: 24px;
-}
-
-.show-processes-dialog-subject,
-.mount-question-dialog-subject {
-  padding-top: 10px;
-  padding-left: 17px;
-  padding-bottom: 6px;
-}
-
-.show-processes-dialog-subject:rtl,
-.mount-question-dialog-subject:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.show-processes-dialog-description,
-.mount-question-dialog-description {
-  padding-left: 17px;
-  width: 28em;
-}
-
-.show-processes-dialog-description:rtl,
-.mount-question-dialog-description:rtl {
-  padding-right: 17px;
-}
-
-.show-processes-dialog-app-list {
-  max-height: 200px;
-  padding-top: 24px;
-  padding-left: 49px;
-  padding-right: 32px;
-}
-
-.show-processes-dialog-app-list:rtl {
-  padding-right: 49px;
-  padding-left: 32px;
-}
-
-.show-processes-dialog-app-list-item {
-  color: #ccc;
-}
-
-.show-processes-dialog-app-list-item:hover {
-  color: white;
-}
-
-.show-processes-dialog-app-list-item:ltr {
-  padding-right: 1em;
-}
-
-.show-processes-dialog-app-list-item:rtl {
-  padding-left: 1em;
-}
-
-.show-processes-dialog-app-list-item-icon:ltr {
-  padding-right: 17px;
-}
-
-.show-processes-dialog-app-list-item-icon:rtl {
-  padding-left: 17px;
-}
-
-.show-processes-dialog-app-list-item-name {
-  font-size: 1.1em;
-}
-
-.magnifier-zoom-region {
-  border: 2px solid maroon;
-}
-
-.magnifier-zoom-region .full-screen {
-  border-width: 0px;
-}
-
-#keyboard {
-  background-color: rgba(25, 25, 25, 0.9);
-  border-width: 0;
-  border-top-width: 1px;
-  border-color: rgba(0, 0, 0, 0.4);
-}
-
-.keyboard-layout {
-  spacing: 10px;
-  padding: 10px;
-}
-
-.keyboard-row {
-  spacing: 15px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.keyboard-key:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.keyboard-key:active, .keyboard-key:checked {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.keyboard-key:grayed {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-}
-
-.keyboard-subkeys {
-  color: white;
-  padding: 5px;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(25, 25, 25, 0.9);
-  -arrow-border-width: 1px;
-  -arrow-border-color: rgba(0, 0, 0, 0.4);
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-}
-
-.menu-favorites-box {
-  margin: auto;
-  margin-bottom: 4px;
-  padding: 4px;
-  transition-duration: 300;
-  background-color: rgba(255, 255, 255, 0.05);
-  border: none;
-  border-radius: 10px;
-}
-
-.menu-favorites-button {
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-}
-
-.menu-favorites-button:hover {
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.menu-places-box {
-  margin: auto;
-  padding: 6px;
-  border: 1px solid rgba(0, 0, 0, 0);
-}
-
-.menu-places-button {
-  padding: 6px;
-}
-
-.menu-categories-box {
-  padding: 6px 20px;
-}
-
-.menu-applications-inner-box, .menu-applications-outer-box {
-  padding: 6px 6px 0 6px;
-}
-
-.menu-application-button {
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-}
-
-.menu-application-button:highlighted {
-  font-weight: bold;
-}
-
-.menu-application-button-selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-}
-
-.menu-application-button-selected:highlighted {
-  font-weight: bold;
-}
-
-.menu-application-button-label:ltr {
-  padding-left: 4px;
-}
-
-.menu-application-button-label:rtl {
-  padding-right: 4px;
-}
-
-.menu StScrollView.menu-application-button {
-  padding: 2px 0;
-  border-radius: 10px;
-  background-color: #f2f2f2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item {
-  padding: 0;
-  spacing: 0;
-  margin: 0 2px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:ltr {
-  padding-left: 4px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:rtl {
-  padding-right: 4px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:active {
-  border-image: none;
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StIcon {
-  min-width: 22px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StLabel:ltr {
-  padding: 4px 0 4px 4px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StLabel:rtl {
-  padding: 4px 4px 4px 0;
-}
-
-.menu-category-button {
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.menu-category-button-selected {
-  padding: 4px;
-}
-
-.menu-category-button-hover, .menu-category-button-selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.menu-category-button-greyed {
-  padding: 4px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.menu-category-button-label:ltr {
-  padding-left: 4px;
-}
-
-.menu-category-button-label:rtl {
-  padding-right: 4px;
-}
-
-.menu-selected-app-box {
-  padding-right: 30px;
-  padding-left: 28px;
-  text-align: right;
-  height: 30px;
-}
-
-.menu-selected-app-box:rtl {
-  padding-top: 10px;
-  height: 30px;
-}
-
-.menu-selected-app-title {
-  font-weight: bold;
-}
-
-.menu-selected-app-description {
-  max-width: 150px;
-  margin-bottom: 4px;
-}
-
-.menu-search-box:ltr {
-  padding-left: 30px;
-}
-
-.menu-search-box-rtl {
-  padding-right: 30px;
-}
-
-#menu-search-entry {
-  width: 250px;
-  height: 15px;
-  font-weight: normal;
-  caret-color: white;
-}
-
-.menu-search-entry-icon {
-  icon-size: 1em;
-  color: white;
-}
-
-.info-osd {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  padding: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  padding: 20px;
-  min-width: 64px;
-  min-height: 64px;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 16px;
-  background-color: rgba(33, 33, 33, 0.65);
-  border: none;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window .level {
-  padding: 0;
-  height: 4px;
-  background-color: rgba(0, 0, 0, 0.35);
-  border-radius: 10px;
-  color: #3281EA;
-}
-
-.osd-window .level-bar {
-  border-radius: 10px;
-  background-color: #3281EA;
-}
-
-.window-list-box {
-  spacing: 2px;
-}
-
-.panel-bottom .window-list-box:ltr, .panel-top .window-list-box:ltr {
-  padding: 0 0 0 8px;
-}
-
-.panel-bottom .window-list-box:rtl, .panel-top .window-list-box:rtl {
-  padding: 0 8px 0 0;
-}
-
-.window-list-box.vertical {
-  padding: 6px 0 0 0;
-}
-
-.window-list-box.vertical #appMenuIcon {
-  padding-top: 2px;
-}
-
-.window-list-box:highlight {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.window-list-item-label {
-  font-weight: normal;
-  width: 15em;
-  min-width: 5px;
-}
-
-.window-list-item-box {
-  font-weight: normal;
-  background-image: none;
-  transition-duration: 100ms;
-  color: rgba(255, 255, 255, 0.9);
-  border-radius: 0;
-}
-
-.panel-bottom .window-list-item-box StLabel {
-  padding-left: 4px;
-}
-
-.panel-top .window-list-item-box StLabel {
-  padding-left: 4px;
-}
-
-.panel-left .window-list-item-box StLabel {
-  padding-top: 4px;
-}
-
-.panel-right .window-list-item-box StLabel {
-  padding-top: 4px;
-}
-
-.panel-top .window-list-item-box {
-  border-top: 2px solid transparent;
-}
-
-.panel-top .window-list-item-box StIcon, .panel-top .window-list-item-box StBin, .panel-top .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-top: 0;
-}
-
-.panel-bottom .window-list-item-box {
-  border-bottom: 2px solid transparent;
-}
-
-.panel-bottom .window-list-item-box StIcon, .panel-bottom .window-list-item-box StBin, .panel-bottom .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-bottom: 0;
-}
-
-.panel-left .window-list-item-box {
-  border-left: 2px solid transparent;
-}
-
-.panel-left .window-list-item-box StIcon, .panel-left .window-list-item-box StBin, .panel-left .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-left: 0;
-}
-
-.panel-right .window-list-item-box {
-  border-right: 2px solid transparent;
-}
-
-.panel-right .window-list-item-box StIcon, .panel-right .window-list-item-box StBin, .panel-right .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-right: 0;
-}
-
-.window-list-item-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.window-list-item-box:active, .window-list-item-box:checked, .window-list-item-box:running {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.25);
-  border-color: rgba(255, 255, 255, 0.3);
-}
-
-.window-list-item-box:active:hover, .window-list-item-box:checked:hover, .window-list-item-box:running:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.window-list-item-box:focus {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-image: radial-gradient(5px 5px 45deg, circle cover, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.7) 100%);
-  border-color: #3281EA;
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.window-list-item-box:focus:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.panel-top .window-list-item-box:focus {
-  background-position: top center;
-}
-
-.panel-bottom .window-list-item-box:focus {
-  background-position: bottom center;
-}
-
-.panel-left .window-list-item-box:focus {
-  background-position: left center;
-}
-
-.panel-right .window-list-item-box:focus {
-  background-position: right center;
-}
-
-.window-list-item-box.right, .window-list-item-box.left {
-  padding-left: 0px;
-  padding-right: 0px;
-}
-
-.window-list-item-box .progress {
-  background-gradient-direction: vertical;
-  background-gradient-start: #81C995;
-  background-gradient-end: #81C995;
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-.window-list-item-demands-attention {
-  background-gradient-start: #FBC02D;
-  background-gradient-end: #FBC02D;
-}
-
-.window-list-preview {
-  padding: 8px;
-  spacing: 4px;
-  border: none;
-  background-color: #2C2C2C;
-  border-radius: 10px;
-  color: white;
-  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35), 0 3px 12px rgba(0, 0, 0, 0.16);
-}
-
-.grouped-window-list-thumbnail-label {
-  padding-left: 4px;
-}
-
-.grouped-window-list-thumbnail-alert {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.grouped-window-list-thumbnail-menu {
-  padding: 4px;
-  padding: 4px;
-  margin: 4px;
-  background-color: rgba(44, 44, 44, 0.97);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
-  border-radius: 16px;
-  color: white;
-}
-
-.grouped-window-list-thumbnail-menu .item-box {
-  padding: 4px;
-  border-radius: 10px;
-  spacing: 4px;
-  margin: 1px;
-}
-
-.grouped-window-list-thumbnail-menu .item-box:outlined {
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.grouped-window-list-thumbnail-menu .item-box:hover {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-thumbnail-menu .thumbnail {
-  width: 256px;
-}
-
-.grouped-window-list-thumbnail-menu .separator {
-  width: 1px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.grouped-window-list-number-label {
-  z-index: 120;
-  text-shadow: none;
-  color: white;
-  padding: 0;
-}
-
-.grouped-window-list-button-label {
-  padding-left: 2px;
-}
-
-.grouped-window-list-badge {
-  border-radius: 256px;
-  background-color: #3281EA;
-}
-
-.grouped-window-list-item-box {
-  font-weight: normal;
-  transition-duration: 100ms;
-  border: none;
-  margin: 0;
-  color: rgba(255, 255, 255, 0.6);
-  border-radius: 0;
-  spacing: 4px;
-  border-bottom: 2px solid transparent;
-}
-
-.grouped-window-list-item-box.top, .grouped-window-list-item-box.bottom {
-  padding: 0 2px;
-}
-
-.grouped-window-list-item-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-item-box:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: transparent;
-  border-color: rgba(255, 255, 255, 0.3);
-}
-
-.grouped-window-list-item-box:active:hover {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-item-box:focus {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.2);
-  border-color: #3281EA;
-}
-
-.grouped-window-list-item-box:focus:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.grouped-window-list-item-box .progress {
-  background-gradient-direction: vertical;
-  background-gradient-start: #81C995;
-  background-gradient-end: #81C995;
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-.grouped-window-list-item-demands-attention {
-  background-gradient-start: #FBC02D;
-  background-gradient-end: #FBC02D;
-}
-
-.sound-button {
-  width: 22px;
-  height: 13px;
-  padding: 8px;
-}
-
-.sound-button-container {
-  padding-right: 3px;
-  padding-left: 3px;
-}
-
-.sound-button StIcon {
-  icon-size: 1.4em;
-}
-
-.sound-track-infos {
-  padding: 5px;
-}
-
-.sound-track-info {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-.sound-track-info StIcon {
-  icon-size: 16px;
-}
-
-.sound-track-info StLabel {
-  padding-left: 5px;
-  padding-right: 5px;
-}
-
-.sound-track-box {
-  padding-left: 15px;
-  padding-right: 15px;
-  max-width: 220px;
-}
-
-.sound-seek-box {
-  padding-left: 15px;
-}
-
-.sound-seek-box StLabel {
-  padding-top: 2px;
-}
-
-.sound-seek-box StIcon {
-  icon-size: 16px;
-}
-
-.sound-seek-slider {
-  width: 140px;
-}
-
-.sound-volume-menu-item {
-  padding: .4em 1.75em;
-}
-
-.sound-volume-menu-item StIcon {
-  icon-size: 1.14em;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-.sound-playback-control {
-  padding: 5px 10px 10px 10px;
-}
-
-.sound-player {
-  padding: 0 0;
-  margin-top: 6px;
-  border-radius: 10px;
-  background-color: #f2f2f2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.sound-player > StBoxLayout:first-child {
-  padding: 5px 10px 10px 10px;
-  spacing: 0.5em;
-}
-
-.sound-player > StBoxLayout:first-child StButton:small {
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-}
-
-.sound-player > StBoxLayout:first-child StButton:small:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.sound-player > StBoxLayout:first-child StButton:small:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.sound-player > StBoxLayout:first-child StButton:small StIcon {
-  icon-size: 16px;
-}
-
-.sound-player-generic-coverart {
-  background: rgba(0, 0, 0, 0.2);
-}
-
-.sound-player-overlay {
-  width: 290px;
-  height: 80px;
-  padding: 8px 12px;
-  spacing: 4px;
-  background-color: rgba(0, 0, 0, 0.45);
-  border: none;
-  border-radius: 0 0 10px 10px;
-  color: white;
-  text-shadow: none;
-}
-
-.sound-player-overlay StButton {
-  width: 16px;
-  height: 16px;
-  padding: 8px;
-  margin: 0 4px 4px;
-  color: white;
-  border-radius: 9999px;
-  border: none;
-  text-shadow: none;
-}
-
-.sound-player-overlay StButton StIcon {
-  icon-size: 16px;
-}
-
-.sound-player-overlay StButton:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.sound-player-overlay StButton:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.sound-player-overlay StButton:insensitive {
-  opacty: 0.35;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.sound-player-overlay StLabel {
-  padding: 0 4px;
-}
-
-.sound-player-overlay StBoxLayout {
-  padding-top: 2px;
-}
-
-.sound-player .slider {
-  height: 0.5em;
-  padding: 0;
-  border: 0px solid rgba(5, 5, 5, 0.9);
-  border-bottom: 1px;
-  -slider-height: 0.5em;
-  -slider-background-color: #141414;
-  -slider-border-color: rgba(0, 0, 0, 0);
-  -slider-active-background-color: #3281EA;
-  -slider-active-border-color: rgba(0, 0, 0, 0);
-  -slider-border-width: 0px;
-  -slider-handle-radius: 0px;
-}
-
-#workspaceSwitcher {
-  spacing: 0px;
-  padding: 3px;
-}
-
-/* Controls the styling when using the "Simple buttons" option */
-.workspace-switcher {
-  padding-left: 3px;
-  padding-right: 3px;
-}
-
-.workspace-button {
-  width: 20px;
-  height: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 3px;
-  padding-top: 4px;
-  transition-duration: 300;
-}
-
-.workspace-button:outlined, .workspace-button:outlined:hover {
-  color: #3281EA;
-}
-
-.workspace-button:hover {
-  color: #609def;
-}
-
-/* Controls the style when using the "Visual representation" option */
-.workspace-graph {
-  padding: 3px;
-  spacing: 3px;
-}
-
-.workspace-graph .workspace {
-  border: 1px solid rgba(0, 0, 0, 0.4);
-  background-gradient-direction: none;
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.workspace-graph .workspace:active {
-  border: 1px solid #3281EA;
-  background-gradient-direction: none;
-}
-
-.workspace-graph .workspace .windows {
-  -active-window-background: rgba(71, 71, 71, 0.65);
-  -active-window-border: rgba(0, 0, 0, 0.8);
-  -inactive-window-background: rgba(71, 71, 71, 0.65);
-  -inactive-window-border: rgba(0, 0, 0, 0.8);
-}
-
-.workspace-graph .workspace:active .windows {
-  -active-window-background: rgba(84, 84, 84, 0.65);
-  -active-window-border: rgba(0, 0, 0, 0.8);
-  -inactive-window-background: rgba(46, 46, 46, 0.65);
-  -inactive-window-border: rgba(0, 0, 0, 0.8);
-}
-
-#panel-launchers-box {
-  padding: 0 6px;
-}
-
-#panel-launchers-box.vertical {
-  padding: 3px 0;
-}
-
-.panel-launcher {
-  padding: 2px;
-  transition-duration: 200ms;
-  border-radius: 0;
-}
-
-.panel-launcher:hover {
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.panel-launcher:active {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.launcher {
-  padding: 2px;
-  spacing: 2px;
-  transition-duration: 0.2s;
-  border-radius: 0;
-}
-
-.launcher:hover {
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.launcher:active {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.launcher .icon-box {
-  padding: 2px;
-}
-
-.applet-separator {
-  padding: 1px 2px;
-}
-
-.applet-separator-line {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.applet-box {
-  padding: 0 4px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  transition-duration: 100ms;
-  border-radius: 0;
-}
-
-.applet-box.vertical {
-  padding: 4px 0;
-}
-
-.applet-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.applet-box:checked, .applet-box:checked:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.applet-box:highlight {
-  background-image: none;
-  border-image: none;
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.applet-label {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.applet-box:checked .applet-label {
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.applet-icon {
-  color: rgba(255, 255, 255, 0.7);
-  icon-size: 16px;
-}
-
-.applet-box:checked .applet-icon {
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.applet-cornerbar {
-  width: 8px;
-  background: transparent;
-}
-
-.applet-cornerbar-box {
-  padding: 0;
-  background: transparent;
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.applet-cornerbar-box:hover > .applet-cornerbar {
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.applet-cornerbar.vertical {
-  height: 8px;
-}
-
-.user-icon {
-  width: 32px;
-  height: 32px;
-  background-color: transparent;
-  border: none;
-  border-radius: 0;
-}
-
-.user-label {
-  color: white;
-  font-size: 1em;
-  font-weight: bold;
-  margin: 0px;
-}
-
-.desklet {
-  color: white;
-}
-
-.desklet:highlight {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.desklet-with-borders {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  padding: 12px;
-  padding-bottom: 16px;
-}
-
-.desklet-with-borders:highlight {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.desklet-with-borders-and-header {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 6px;
-  border-radius-topleft: 0;
-  border-radius-topright: 0;
-  padding: 12px;
-  padding-bottom: 17px;
-}
-
-.desklet-with-borders-and-header:highlight {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.desklet-header {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 0;
-  border-radius-topleft: 6px;
-  border-radius-topright: 6px;
-  font-size: 1em;
-  padding: 12px;
-  padding-bottom: 6px;
-}
-
-.desklet-drag-placeholder {
-  border: 2px solid #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.photoframe-box {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  padding: 12px;
-  padding-bottom: 16px;
-}
-
-.workspace-osd {
-  text-shadow: black 5px 5px 5px;
-  font-weight: bold;
-  font-size: 48pt;
-}
-
-.notification-applet-padding {
-  padding: .5em 1em;
-}
-
-.notification-applet-container {
-  max-height: 9999px;
-}
-
-.tile-preview, .tile-preview.snap,
-.tile-hud, .tile-hud.snap {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.xkcd-box {
-  padding: 6px;
-  border: 0px;
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 0px;
-}
diff -pruN 2023-05-27+ds-1/src/cinnamon/cinnamon-Dark.css 2024-05-30+ds-1/src/cinnamon/cinnamon-Dark.css
--- 2023-05-27+ds-1/src/cinnamon/cinnamon-Dark.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/cinnamon/cinnamon-Dark.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,2413 +0,0 @@
-stage {
-  color: white;
-}
-
-.label-shadow {
-  color: rgba(0, 0, 0, 0);
-}
-
-.sound-button {
-  min-height: 24px;
-  padding: 5px 32px;
-  transition-duration: 100ms;
-  border-radius: 12px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.sound-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 12px;
-}
-
-.sound-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 12px;
-}
-
-.sound-button:hover:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 12px;
-}
-
-.sound-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 12px;
-}
-
-.sound-button:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 12px;
-}
-
-.notification-button, .notification-icon-button, .menu #notification .notification-button, .menu #notification .notification-icon-button, .popup-menu #notification .notification-button, .popup-menu #notification .notification-icon-button, #notification .notification-button, #notification .notification-icon-button, .calendar-today-home-button,
-.calendar-today-home-button-enabled {
-  border-radius: 12px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-.notification-button:hover, .notification-icon-button:hover, #notification .notification-button:hover, #notification .notification-icon-button:hover, .calendar-today-home-button:hover,
-.calendar-today-home-button-enabled:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 12px;
-}
-
-.notification-button:active, .notification-icon-button:active, #notification .notification-button:active, #notification .notification-icon-button:active, .calendar-today-home-button:active,
-.calendar-today-home-button-enabled:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 12px;
-}
-
-.notification-button:insensitive, .notification-icon-button:insensitive, #notification .notification-button:insensitive, #notification .notification-icon-button:insensitive, .calendar-today-home-button:insensitive,
-.calendar-today-home-button-enabled:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-radius: 12px;
-}
-
-.modal-dialog-button-box .modal-dialog-button {
-  min-height: 24px;
-  padding: 6px 30px;
-  transition-duration: 100ms;
-  border-radius: 12px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.modal-dialog-button-box .modal-dialog-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.modal-dialog-button-box .modal-dialog-button:focus {
-  color: #3281EA;
-}
-
-.modal-dialog-button-box .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.modal-dialog-button-box .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-}
-
-#menu-search-entry, .notification StEntry, .menu #notification StEntry, .popup-menu #notification StEntry, #notification StEntry {
-  padding: 3px 12px;
-  min-height: 24px;
-  caret-size: 1px;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  transition-duration: 300ms;
-  border-radius: 9999px;
-  color: white;
-  border: 2px solid transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-#menu-search-entry:focus, .notification StEntry:focus, .menu #notification StEntry:focus, .popup-menu #notification StEntry:focus, #notification StEntry:focus, #menu-search-entry:hover, .notification StEntry:hover, .menu #notification StEntry:hover, .popup-menu #notification StEntry:hover, #notification StEntry:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid #3281EA;
-}
-
-#menu-search-entry:insensitive, .notification StEntry:insensitive, .menu #notification StEntry:insensitive, .popup-menu #notification StEntry:insensitive, #notification StEntry:insensitive {
-  border: 2px solid transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-#menu-search-entry StIcon.capslock-warning, .notification StEntry StIcon.capslock-warning, .menu #notification StEntry StIcon.capslock-warning, .popup-menu #notification StEntry StIcon.capslock-warning, #notification StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 6px;
-}
-
-#LookingGlassDialog {
-  background-color: rgba(44, 44, 44, 0.97);
-  spacing: 6px;
-  padding: 6px 12px;
-  border: none;
-  border-radius: 12px;
-  color: white;
-  box-shadow: 3px 6px rgba(0, 0, 0, 0.25);
-}
-
-StScrollView.vfade {
-  -st-vfade-offset: 0px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 0px;
-}
-
-StScrollBar {
-  padding: 8px;
-}
-
-StScrollView StScrollBar {
-  min-width: 5px;
-  min-height: 5px;
-}
-
-StScrollBar StBin#trough {
-  background-color: rgba(44, 44, 44, 0.1);
-  border-radius: 9999px;
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: #7a7a7a;
-  border: 0px solid;
-  margin: 0px;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: #646464;
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: #3281EA;
-}
-
-.separator {
-  -gradient-height: 1px;
-  -gradient-start: rgba(0, 0, 0, 0);
-  -gradient-end: rgba(0, 0, 0, 0);
-  -margin-horizontal: 1.5em;
-  height: 1em;
-}
-
-.popup-slider-menu-item,
-.slider {
-  -slider-height: 4px;
-  -slider-background-color: rgba(255, 255, 255, 0.12);
-  -slider-border-color: transparent;
-  -slider-active-background-color: #3281EA;
-  -slider-active-border-color: transparent;
-  -slider-border-width: 0;
-  -slider-handle-radius: 4px;
-  height: 18px;
-  min-width: 15em;
-  border: 0 solid transparent;
-  border-right-width: 1px;
-  border-left-width: 5px;
-  color: transparent;
-}
-
-.check-box CinnamonGenericContainer {
-  spacing: .2em;
-  min-height: 30px;
-  padding-top: 2px;
-}
-
-.check-box StLabel {
-  font-weight: normal;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  background-image: url("assets/checkbox-unchecked.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-unchecked-focused.svg");
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox-checked.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox-checked-focused.svg");
-}
-
-.radiobutton CinnamonGenericContainer {
-  spacing: .2em;
-  min-height: 30px;
-  padding-top: 2px;
-}
-
-.radiobutton StLabel {
-  padding-top: 4px;
-  font-size: 0.9em;
-  box-shadow: none;
-}
-
-.radiobutton StBin {
-  width: 24px;
-  height: 24px;
-  background-image: url("assets/checkbox-unchecked.svg");
-}
-
-.radiobutton:focus StBin {
-  background-image: url("assets/checkbox-unchecked-focused.svg");
-}
-
-.radiobutton:checked StBin {
-  background-image: url("assets/checkbox-checked.svg");
-}
-
-.radiobutton:focus:checked StBin {
-  background-image: url("assets/checkbox-checked-focused.svg");
-}
-
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.popup-menu-item:active .toggle-switch {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.popup-menu-item:active .toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.cinnamon-link {
-  color: #3281EA;
-  text-decoration: underline;
-}
-
-.cinnamon-link:hover {
-  color: #609def;
-}
-
-#Tooltip {
-  border-radius: 9999px;
-  padding: 6px 12px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  margin: 6px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  font-size: 1em;
-  font-weight: normal;
-  text-align: center;
-}
-
-.menu,
-.popup-menu,
-.popup-combo-menu {
-  padding: 0;
-  margin: 0;
-  color: white;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.menu-arrow,
-.popup-menu-arrow {
-  icon-size: 16px;
-}
-
-.menu .popup-sub-menu,
-.popup-menu .popup-sub-menu,
-.popup-combo-menu .popup-sub-menu {
-  border-radius: 12px;
-  background-gradient-direction: none;
-  box-shadow: none;
-  background-color: #f2f2f2;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.menu .popup-sub-menu .popup-menu-item:active,
-.popup-menu .popup-sub-menu .popup-menu-item:active,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu .popup-sub-menu .popup-menu-item:insensitive,
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.menu .popup-sub-menu .popup-inactive-menu-item,
-.popup-menu .popup-sub-menu .popup-inactive-menu-item,
-.popup-combo-menu .popup-sub-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.menu .popup-sub-menu StScrollBar,
-.popup-menu .popup-sub-menu StScrollBar,
-.popup-combo-menu .popup-sub-menu StScrollBar {
-  padding: 4px;
-}
-
-.menu .popup-sub-menu StScrollBar StBin#trough, .menu .popup-sub-menu StScrollBar StBin#vhandle,
-.popup-menu .popup-sub-menu StScrollBar StBin#trough,
-.popup-menu .popup-sub-menu StScrollBar StBin#vhandle,
-.popup-combo-menu .popup-sub-menu StScrollBar StBin#trough,
-.popup-combo-menu .popup-sub-menu StScrollBar StBin#vhandle {
-  border-width: 0;
-}
-
-.menu .popup-menu-content,
-.popup-menu .popup-menu-content,
-.popup-combo-menu .popup-menu-content {
-  color: white;
-  padding: 6px;
-  background-color: rgba(44, 44, 44, 0.97);
-  border-radius: 18px;
-  margin: 6px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
-}
-
-.menu .popup-menu-item,
-.popup-menu .popup-menu-item,
-.popup-combo-menu .popup-menu-item {
-  padding: 6px 12px;
-  spacing: 12px;
-  border-radius: 12px;
-}
-
-.menu .popup-menu-item:hover, .menu .popup-menu-item:active,
-.popup-menu .popup-menu-item:hover,
-.popup-menu .popup-menu-item:active,
-.popup-combo-menu .popup-menu-item:hover,
-.popup-combo-menu .popup-menu-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.menu .popup-menu-item:insensitive,
-.popup-menu .popup-menu-item:insensitive,
-.popup-combo-menu .popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background: none;
-}
-
-.menu .popup-inactive-menu-item,
-.popup-menu .popup-inactive-menu-item,
-.popup-combo-menu .popup-inactive-menu-item {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.menu .popup-inactive-menu-item:insensitive,
-.popup-menu .popup-inactive-menu-item:insensitive,
-.popup-combo-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.15);
-}
-
-.menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-combo-menu .popup-menu-item:active .popup-inactive-menu-item {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.menu-icon,
-.popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu-boxpointer {
-  -arrow-border-radius: 12px;
-  -arrow-background-color: rgba(0, 0, 0, 0);
-  -arrow-border-width: 0;
-  -arrow-border-color: rgba(0, 0, 0, 0);
-  -arrow-base: 0;
-  -arrow-rise: 0;
-}
-
-.popup-combo-menu {
-  padding: 12px;
-}
-
-.popup-combobox-item {
-  spacing: 1em;
-}
-
-.popup-separator-menu-item {
-  -gradient-height: 0;
-  -gradient-start: transparent;
-  -gradient-end: transparent;
-  -margin-horizontal: 1.5em;
-  height: 0;
-  margin: 0;
-  padding: 0;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-bottom-width: 0;
-  border-bottom-style: solid;
-  background-color: transparent;
-}
-
-.popup-alternating-menu-item:alternate {
-  font-weight: normal;
-}
-
-.popup-device-menu-item {
-  spacing: .5em;
-}
-
-.popup-subtitle-menu-item {
-  font-weight: normal;
-}
-
-.nm-menu-item-icons {
-  spacing: .5em;
-}
-
-#panel {
-  font-weight: bold;
-  height: 36px;
-  width: 42px;
-}
-
-#panel:highlight {
-  border-image: none;
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-#panelLeft {
-  spacing: 4px;
-}
-
-#panelLeft:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 0, 0, 0.05);
-  background-gradient-end: rgba(255, 0, 0, 0.2);
-}
-
-#panelLeft:ltr {
-  padding-right: 4px;
-}
-
-#panelLeft:rtl {
-  padding-left: 4px;
-}
-
-#panelLeft.vertical {
-  padding: 0;
-}
-
-#panelLeft.vertical:ltr {
-  padding-right: 0px;
-}
-
-#panelLeft.vertical:rtl {
-  padding-left: 0px;
-}
-
-#panelRight:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 255, 0.05);
-  background-gradient-end: rgba(0, 0, 255, 0.2);
-}
-
-#panelRight:ltr {
-  padding-left: 6px;
-  spacing: 0px;
-}
-
-#panelRight:rtl {
-  padding-right: 6px;
-  spacing: 0px;
-}
-
-#panelRight.vertical {
-  padding: 0;
-}
-
-#panelRight.vertical:ltr {
-  padding-right: 0px;
-}
-
-#panelRight.vertical:rtl {
-  padding-left: 0px;
-}
-
-#panelCenter {
-  spacing: 4px;
-}
-
-#panelCenter:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 255, 0, 0.05);
-  background-gradient-end: rgba(0, 255, 0, 0.2);
-}
-
-.panel-top, .panel-bottom, .panel-left, .panel-right {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 1em;
-  padding: 0px;
-  background-color: rgba(33, 33, 33, 0.65);
-  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), 0 0 16px rgba(0, 0, 0, 0.24);
-}
-
-.panel-top .panel-button:hover,
-.panel-top .panel-status-button:hover, .panel-bottom .panel-button:hover,
-.panel-bottom .panel-status-button:hover, .panel-left .panel-button:hover,
-.panel-left .panel-status-button:hover, .panel-right .panel-button:hover,
-.panel-right .panel-status-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.panel-top .panel-button:active,
-.panel-top .panel-status-button:active, .panel-bottom .panel-button:active,
-.panel-bottom .panel-status-button:active, .panel-left .panel-button:active,
-.panel-left .panel-status-button:active, .panel-right .panel-button:active,
-.panel-right .panel-status-button:active {
-  color: white;
-  background-color: #3281EA;
-}
-
-.panel-dummy {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.panel-dummy:entered {
-  background-color: rgba(244, 67, 54, 0.6);
-}
-
-.panel-status-button {
-  border-width: 0;
-  -natural-hpadding: 3px;
-  -minimum-hpadding: 3px;
-  font-weight: bold;
-  height: 22px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.panel-button {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 2px;
-  font-weight: bold;
-  transition-duration: 100ms;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.system-status-icon {
-  icon-size: 16px;
-  padding: 0 1px;
-}
-
-#overview {
-  spacing: 12px;
-}
-
-.window-caption {
-  background-color: rgba(25, 25, 25, 0.9);
-  border: 1px solid rgba(25, 25, 25, 0.9);
-  color: white;
-  spacing: 25px;
-  border-radius: 12px;
-  font-size: 9pt;
-  padding: 5px 8px;
-  -cinnamon-caption-spacing: 4px;
-}
-
-#selected.window-caption {
-  background-color: #3281EA;
-  color: white;
-  border: 1px solid #3281EA;
-  spacing: 25px;
-}
-
-.expo-workspaces-name-entry,
-#selected.expo-workspaces-name-entry {
-  height: 15px;
-  border-radius: 12px;
-  font-size: 9pt;
-  padding: 5px 8px;
-  -cinnamon-caption-spacing: 4px;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid transparent;
-}
-
-.expo-workspaces-name-entry:focus,
-#selected.expo-workspaces-name-entry:focus {
-  border: 1px solid #3281EA;
-  background-color: #3281EA;
-  color: white;
-  font-style: italic;
-  transition-duration: 300;
-  selection-background-color: white;
-  selected-color: #3281EA;
-}
-
-.expo-workspace-thumbnail-frame {
-  border: 4px solid rgba(255, 255, 255, 0);
-  background-color: rgba(255, 255, 255, 0);
-  border-radius: 12px;
-}
-
-#active.expo-workspace-thumbnail-frame {
-  border: 4px solid #3281EA;
-  background-color: black;
-  border-radius: 12px;
-}
-
-.expo-background {
-  background-color: #191919;
-}
-
-.workspace-thumbnails {
-  spacing: 26px;
-}
-
-.workspace-thumbnails-background, .workspace-thumbnails-background:rtl {
-  padding: 8px;
-}
-
-.workspace-add-button {
-  background-image: url("assets/add-workspace.svg");
-  height: 200px;
-  width: 35px;
-  transition-duration: 100;
-}
-
-.workspace-add-button:hover {
-  background-image: url("assets/add-workspace-hover.svg");
-  transition-duration: 100;
-}
-
-.workspace-add-button:active {
-  background-image: url("assets/add-workspace-active.svg");
-  transition-duration: 100;
-}
-
-.workspace-overview-background-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.workspace-close-button,
-.window-close {
-  background-image: url("assets/close.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-  -cinnamon-close-overlap: 13px;
-}
-
-.workspace-close-button:hover,
-.window-close:hover {
-  background-image: url("assets/close-hover.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-}
-
-.workspace-close-button:active,
-.window-close:active {
-  background-image: url("assets/close-active.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-}
-
-.workspace-thumbnail-indicator {
-  outline: 2px solid red;
-  border: 1px solid green;
-}
-
-.window-close:rtl {
-  -st-background-image-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
-}
-
-.window-close-area {
-  background-image: url("assets/trash-icon.svg");
-  height: 120px;
-  width: 400px;
-}
-
-.about-content {
-  width: 550px;
-  height: 250px;
-  spacing: 8px;
-  padding-bottom: 10px;
-}
-
-.about-title {
-  font-size: 2em;
-  font-weight: bold;
-}
-
-.about-uuid {
-  font-size: 10px;
-  color: #888;
-}
-
-.about-icon {
-  padding-right: 20px;
-  padding-bottom: 14px;
-}
-
-.about-scrollBox {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 12px;
-  background-color: #2C2C2C;
-  padding: 4px;
-  padding-right: 0;
-  border-radius: 0;
-}
-
-.about-scrollBox-innerBox {
-  padding: 1.2em;
-  spacing: 1.2em;
-}
-
-.about-description {
-  padding-top: 4px;
-  padding-bottom: 16px;
-}
-
-.about-version {
-  padding-left: 7px;
-  font-size: 10px;
-  color: #888;
-}
-
-.calendar-main-box {
-  margin: 0 6px;
-}
-
-.calendar {
-  padding: 6px 12px;
-  spacing-rows: 0px;
-  spacing-columns: 0px;
-}
-
-.calendar-today-home-button,
-.calendar-today-home-button-enabled {
-  margin: 6px 0;
-  padding: 6px;
-}
-
-.calendar-today-day-label {
-  font-size: 1.75em;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  padding-bottom: .1em;
-}
-
-.calendar-today-date-label {
-  font-size: 1.1em;
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-month-label {
-  color: white;
-  font-weight: bold;
-  margin: 0 2px;
-  padding: 2px;
-}
-
-.calendar-change-month-back,
-.calendar-change-month-forward {
-  width: 24px;
-  height: 24px;
-  margin: 0;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-.calendar-change-month-back:focus, .calendar-change-month-back:hover,
-.calendar-change-month-forward:focus,
-.calendar-change-month-forward:hover {
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.calendar-change-month-back:active,
-.calendar-change-month-forward:active {
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.calendar-change-month-back {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-event-dot-box {
-  margin-top: 1.75em;
-  max-rows: 1;
-}
-
-.calendar-day-event-dot {
-  margin: 1px;
-  border-radius: 2px;
-  width: 4px;
-  height: 4px;
-}
-
-.datemenu-date-label {
-  padding: .4em 1.75em;
-  font-weight: normal;
-  text-align: center;
-  font-size: 14px;
-  color: white;
-  border-radius: 12px;
-}
-
-.calendar-day-base {
-  text-align: center;
-  width: 28px;
-  height: 28px;
-  padding: 0;
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-.calendar-day-base:hover {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.calendar-day-base:active {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.calendar-day-base:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.calendar-day-heading {
-  color: rgba(255, 255, 255, 0.7);
-  margin-top: 1em;
-}
-
-.calendar-day {
-  border-width: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-  background-color: transparent;
-  font-weight: bold;
-}
-
-.calendar-today,
-.calendar-today:active,
-.calendar-today:focus,
-.calendar-today:hover,
-.calendar-today:selected {
-  font-weight: bold;
-  color: white;
-  background-color: #3281EA;
-  border-width: 0;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.7);
-  opacity: 1;
-}
-
-.calendar-week-number {
-  width: 20px;
-  height: 20px;
-  margin: 6px 0;
-  color: rgba(255, 255, 255, 0.3);
-  font-weight: bold;
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-}
-
-.calendar-week-number StLabel {
-  padding: 0;
-  margin-top: 3px;
-}
-
-.calendar-events-main-box {
-  height: 300px;
-  margin: 8px 0.8em 0 0;
-  padding: 8px;
-  min-width: 350px;
-  border: none;
-  border-radius: 12px;
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 255, 255, 0.04);
-  background-gradient-end: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.calendar-events-no-events-button {
-  margin: 6px 0;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-.calendar-events-no-events-button:hover {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 255, 255, 0.04);
-  background-gradient-end: rgba(255, 255, 255, 0.04);
-  box-shadow: none;
-}
-
-.calendar-events-no-events-icon {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.calendar-events-no-events-label {
-  font-size: 1.1em;
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  text-align: center;
-  margin-top: 9px;
-}
-
-.calendar-events-date-label {
-  padding: 3px 0 12px 3px;
-  font-size: 1.1em;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-events-event-container {
-  padding: 2px;
-}
-
-.calendar-events-main-box .separator {
-  -margin-horizontal: 1em;
-  -gradient-height: 1px;
-  -gradient-start: rgba(255, 255, 255, 0.12);
-  -gradient-end: rgba(255, 255, 255, 0.12);
-}
-
-.calendar-event-button {
-  margin: 6px 0 6px 0;
-  border-radius: 12px;
-}
-
-.calendar-event-button:hover {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 255, 255, 0.04);
-  background-gradient-end: rgba(255, 255, 255, 0.04);
-  box-shadow: none;
-}
-
-.calendar-event-color-strip {
-  width: 4px;
-  border-radius: 4px 0 0 4px;
-}
-
-.calendar-event-row-content {
-  margin: 6px;
-}
-
-.calendar-event-time-past {
-  color: rgba(255, 255, 255, 0.3);
-  font-weight: bold;
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-time-present {
-  font-weight: bold;
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-time-present:all-day {
-  color: rgba(129, 201, 149, 0.6);
-}
-
-.calendar-event-time-future {
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-countdown {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  text-align: right;
-  margin-bottom: .6em;
-}
-
-.calendar-event-countdown:soon {
-  color: white;
-}
-
-.calendar-event-countdown:imminent {
-  color: rgba(251, 192, 45, 0.6);
-}
-
-.calendar-event-countdown:current {
-  color: rgba(129, 201, 149, 0.6);
-}
-
-.calendar-event-summary {
-  color: rgba(255, 255, 255, 0.5);
-  text-align: left;
-  width: 200px;
-}
-
-#notification {
-  border-radius: 18px;
-  padding: 12px;
-  spacing-rows: 9px;
-  spacing-columns: 9px;
-  margin-from-right-edge-of-screen: 18px;
-  width: 28em;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.8);
-  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.35);
-  margin: 7px 12px 17px 12px;
-}
-
-#notification .notification-button, #notification .notification-icon-button {
-  padding: 6px;
-}
-
-.menu #notification, .popup-menu #notification {
-  border: none;
-  border-radius: 12px;
-  background-color: rgba(255, 255, 255, 0.05);
-  box-shadow: none;
-  margin: 0;
-}
-
-.menu #notification:hover, .popup-menu #notification:hover {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
-}
-
-.menu #notification, .menu #notification.multi-line-notification, .popup-menu #notification, .popup-menu #notification.multi-line-notification {
-  color: white;
-}
-
-.menu #notification .notification-button, .menu #notification .notification-icon-button, .popup-menu #notification .notification-button, .popup-menu #notification .notification-icon-button {
-  padding: 6px;
-}
-
-#notification.multi-line-notification {
-  padding-bottom: 12px;
-  color: white;
-}
-
-#notification-scrollview {
-  max-height: 10em;
-}
-
-#notification-scrollview > .top-shadow, #notification-scrollview > .bottom-shadow {
-  height: 1em;
-}
-
-#notification-scrollview:ltr > StScrollBar {
-  padding-left: 6px;
-}
-
-#notification-scrollview:rtl > StScrollBar {
-  padding-right: 6px;
-}
-
-#notification-body {
-  spacing: 6px;
-}
-
-#notification-actions {
-  spacing: 9px;
-}
-
-.notification-with-image {
-  min-height: 159px;
-  color: white;
-}
-
-.notification-button, .notification-icon-button {
-  padding: 6px;
-}
-
-.notification-icon-button > StIcon {
-  icon-size: 36px;
-}
-
-#altTabPopup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  color: white;
-  background-color: rgba(44, 44, 44, 0.97);
-  border: none;
-  border-radius: 12px;
-  padding: 20px;
-}
-
-.switcher-list > StBoxLayout {
-  padding: 4px;
-}
-
-.switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 12px;
-}
-
-.switcher-list .item-box:outlined {
-  padding: 8px;
-  border: 1px solid #3281EA;
-}
-
-.switcher-list .item-box:selected {
-  color: white;
-  background-color: #3281EA;
-  border: 0px solid #3281EA;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.2);
-}
-
-.switcher-arrow {
-  border-color: rgba(0, 0, 0, 0);
-  color: white;
-}
-
-.switcher-arrow:highlighted {
-  border-color: rgba(0, 0, 0, 0);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.thumbnail-scroll-gradient-left {
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 24px;
-  border-radius-topright: 0px;
-  border-radius-bottomright: 0px;
-  width: 60px;
-}
-
-.thumbnail-scroll-gradient-right {
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 24px;
-  border-radius-topleft: 0px;
-  border-radius-bottomleft: 0px;
-  width: 60px;
-}
-
-.ripple-box {
-  width: 104px;
-  height: 104px;
-  background-image: url("assets/corner-ripple.svg");
-  background-size: contain;
-}
-
-.lightbox {
-  background-color: rgba(0, 0, 0, 0.4);
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.modal-dialog {
-  color: white;
-  background-color: rgba(18, 18, 18, 0.95);
-  border: 1px solid rgba(0, 0, 0, 0.65);
-  padding: 0 6px 6px;
-  border-radius: 18px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.75), 0 5px 18px rgba(0, 0, 0, 0.55);
-}
-
-.modal-dialog > StBoxLayout:first-child {
-  padding: 20px 10px 10px 10px;
-}
-
-.modal-dialog-button-box {
-  spacing: 0;
-  margin: 0;
-  padding: 14px 10px;
-  background-color: transparent;
-  border: none;
-}
-
-.modal-dialog-button-box .modal-dialog-button {
-  padding-top: 0;
-  padding-bottom: 0;
-  height: 30px;
-}
-
-.run-dialog {
-  padding: 6px 12px;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 18px;
-  color: white;
-}
-
-.run-dialog > * {
-  padding: 0;
-}
-
-.run-dialog-label {
-  font-size: 0;
-  font-weight: bold;
-  color: white;
-  padding-bottom: 0;
-}
-
-.run-dialog-error-label {
-  color: #F44336;
-}
-
-.run-dialog-error-box {
-  padding-top: 15px;
-  spacing: 6px;
-}
-
-.run-dialog-completion-box {
-  padding-left: 15px;
-  font-size: 10px;
-}
-
-.run-dialog-entry {
-  width: 21em;
-  padding: 3px 12px;
-  border-radius: 12px;
-  caret-color: white;
-  selected-color: white;
-  selection-background-color: #3281EA;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid transparent;
-}
-
-.run-dialog-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid #3281EA;
-}
-
-.run-dialog .modal-dialog-button-box {
-  border: none;
-  box-shadow: none;
-  background: none;
-  background-gradient-direction: none;
-}
-
-/* CinnamonMountOperation Dialogs */
-.cinnamon-mount-operation-icon {
-  icon-size: 48px;
-}
-
-.mount-password-reask {
-  color: #FBC02D;
-}
-
-.show-processes-dialog,
-.mount-question-dialog {
-  spacing: 24px;
-}
-
-.show-processes-dialog-subject,
-.mount-question-dialog-subject {
-  padding-top: 10px;
-  padding-left: 17px;
-  padding-bottom: 6px;
-}
-
-.show-processes-dialog-subject:rtl,
-.mount-question-dialog-subject:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.show-processes-dialog-description,
-.mount-question-dialog-description {
-  padding-left: 17px;
-  width: 28em;
-}
-
-.show-processes-dialog-description:rtl,
-.mount-question-dialog-description:rtl {
-  padding-right: 17px;
-}
-
-.show-processes-dialog-app-list {
-  max-height: 200px;
-  padding-top: 24px;
-  padding-left: 49px;
-  padding-right: 32px;
-}
-
-.show-processes-dialog-app-list:rtl {
-  padding-right: 49px;
-  padding-left: 32px;
-}
-
-.show-processes-dialog-app-list-item {
-  color: #ccc;
-}
-
-.show-processes-dialog-app-list-item:hover {
-  color: white;
-}
-
-.show-processes-dialog-app-list-item:ltr {
-  padding-right: 1em;
-}
-
-.show-processes-dialog-app-list-item:rtl {
-  padding-left: 1em;
-}
-
-.show-processes-dialog-app-list-item-icon:ltr {
-  padding-right: 17px;
-}
-
-.show-processes-dialog-app-list-item-icon:rtl {
-  padding-left: 17px;
-}
-
-.show-processes-dialog-app-list-item-name {
-  font-size: 1.1em;
-}
-
-.magnifier-zoom-region {
-  border: 2px solid maroon;
-}
-
-.magnifier-zoom-region .full-screen {
-  border-width: 0px;
-}
-
-#keyboard {
-  background-color: rgba(25, 25, 25, 0.9);
-  border-width: 0;
-  border-top-width: 1px;
-  border-color: rgba(0, 0, 0, 0.4);
-}
-
-.keyboard-layout {
-  spacing: 10px;
-  padding: 10px;
-}
-
-.keyboard-row {
-  spacing: 15px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 12px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.keyboard-key:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.keyboard-key:active, .keyboard-key:checked {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.keyboard-key:grayed {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-}
-
-.keyboard-subkeys {
-  color: white;
-  padding: 5px;
-  -arrow-border-radius: 12px;
-  -arrow-background-color: rgba(25, 25, 25, 0.9);
-  -arrow-border-width: 1px;
-  -arrow-border-color: rgba(0, 0, 0, 0.4);
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-}
-
-.menu-favorites-box {
-  margin: auto;
-  margin-bottom: 6px;
-  padding: 6px;
-  transition-duration: 300;
-  background-color: rgba(255, 255, 255, 0.05);
-  border: none;
-  border-radius: 12px;
-}
-
-.menu-favorites-button {
-  padding: 9px;
-  border: none;
-  border-radius: 12px;
-}
-
-.menu-favorites-button:hover {
-  border-radius: 12px;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.menu-places-box {
-  margin: auto;
-  padding: 9px;
-  border: 1px solid rgba(0, 0, 0, 0);
-}
-
-.menu-places-button {
-  padding: 9px;
-}
-
-.menu-categories-box {
-  padding: 9px 30px;
-}
-
-.menu-applications-inner-box, .menu-applications-outer-box {
-  padding: 9px 9px 0 9px;
-}
-
-.menu-application-button {
-  padding: 6px;
-  border-radius: 12px;
-  border: none;
-}
-
-.menu-application-button:highlighted {
-  font-weight: bold;
-}
-
-.menu-application-button-selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  padding: 6px;
-  border-radius: 12px;
-  border: none;
-}
-
-.menu-application-button-selected:highlighted {
-  font-weight: bold;
-}
-
-.menu-application-button-label:ltr {
-  padding-left: 6px;
-}
-
-.menu-application-button-label:rtl {
-  padding-right: 6px;
-}
-
-.menu StScrollView.menu-application-button {
-  padding: 3px 0;
-  border-radius: 12px;
-  background-color: #f2f2f2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item {
-  padding: 0;
-  spacing: 0;
-  margin: 0 3px;
-  border-radius: 12px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:ltr {
-  padding-left: 6px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:rtl {
-  padding-right: 6px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:active {
-  border-image: none;
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StIcon {
-  min-width: 22px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StLabel:ltr {
-  padding: 6px 0 6px 6px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StLabel:rtl {
-  padding: 6px 6px 6px 0;
-}
-
-.menu-category-button {
-  padding: 6px;
-  border-radius: 12px;
-}
-
-.menu-category-button-selected {
-  padding: 6px;
-}
-
-.menu-category-button-hover, .menu-category-button-selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 12px;
-}
-
-.menu-category-button-greyed {
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.menu-category-button-label:ltr {
-  padding-left: 6px;
-}
-
-.menu-category-button-label:rtl {
-  padding-right: 6px;
-}
-
-.menu-selected-app-box {
-  padding-right: 30px;
-  padding-left: 28px;
-  text-align: right;
-  height: 30px;
-}
-
-.menu-selected-app-box:rtl {
-  padding-top: 10px;
-  height: 30px;
-}
-
-.menu-selected-app-title {
-  font-weight: bold;
-}
-
-.menu-selected-app-description {
-  max-width: 150px;
-  margin-bottom: 6px;
-}
-
-.menu-search-box:ltr {
-  padding-left: 30px;
-}
-
-.menu-search-box-rtl {
-  padding-right: 30px;
-}
-
-#menu-search-entry {
-  width: 250px;
-  height: 15px;
-  font-weight: normal;
-  caret-color: white;
-}
-
-.menu-search-entry-icon {
-  icon-size: 1em;
-  color: white;
-}
-
-.info-osd {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  padding: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  padding: 20px;
-  min-width: 64px;
-  min-height: 64px;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 18px;
-  background-color: rgba(33, 33, 33, 0.65);
-  border: none;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window .level {
-  padding: 0;
-  height: 4px;
-  background-color: rgba(0, 0, 0, 0.35);
-  border-radius: 12px;
-  color: #3281EA;
-}
-
-.osd-window .level-bar {
-  border-radius: 12px;
-  background-color: #3281EA;
-}
-
-.window-list-box {
-  spacing: 2px;
-}
-
-.panel-bottom .window-list-box:ltr, .panel-top .window-list-box:ltr {
-  padding: 0 0 0 8px;
-}
-
-.panel-bottom .window-list-box:rtl, .panel-top .window-list-box:rtl {
-  padding: 0 8px 0 0;
-}
-
-.window-list-box.vertical {
-  padding: 6px 0 0 0;
-}
-
-.window-list-box.vertical #appMenuIcon {
-  padding-top: 2px;
-}
-
-.window-list-box:highlight {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.window-list-item-label {
-  font-weight: normal;
-  width: 15em;
-  min-width: 5px;
-}
-
-.window-list-item-box {
-  font-weight: normal;
-  background-image: none;
-  transition-duration: 100ms;
-  color: rgba(255, 255, 255, 0.9);
-  border-radius: 0;
-}
-
-.panel-bottom .window-list-item-box StLabel {
-  padding-left: 6px;
-}
-
-.panel-top .window-list-item-box StLabel {
-  padding-left: 6px;
-}
-
-.panel-left .window-list-item-box StLabel {
-  padding-top: 6px;
-}
-
-.panel-right .window-list-item-box StLabel {
-  padding-top: 6px;
-}
-
-.panel-top .window-list-item-box {
-  border-top: 2px solid transparent;
-}
-
-.panel-top .window-list-item-box StIcon, .panel-top .window-list-item-box StBin, .panel-top .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-top: 0;
-}
-
-.panel-bottom .window-list-item-box {
-  border-bottom: 2px solid transparent;
-}
-
-.panel-bottom .window-list-item-box StIcon, .panel-bottom .window-list-item-box StBin, .panel-bottom .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-bottom: 0;
-}
-
-.panel-left .window-list-item-box {
-  border-left: 2px solid transparent;
-}
-
-.panel-left .window-list-item-box StIcon, .panel-left .window-list-item-box StBin, .panel-left .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-left: 0;
-}
-
-.panel-right .window-list-item-box {
-  border-right: 2px solid transparent;
-}
-
-.panel-right .window-list-item-box StIcon, .panel-right .window-list-item-box StBin, .panel-right .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-right: 0;
-}
-
-.window-list-item-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.window-list-item-box:active, .window-list-item-box:checked, .window-list-item-box:running {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.25);
-  border-color: rgba(255, 255, 255, 0.3);
-}
-
-.window-list-item-box:active:hover, .window-list-item-box:checked:hover, .window-list-item-box:running:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.window-list-item-box:focus {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-image: radial-gradient(5px 5px 45deg, circle cover, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.7) 100%);
-  border-color: #3281EA;
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.window-list-item-box:focus:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.panel-top .window-list-item-box:focus {
-  background-position: top center;
-}
-
-.panel-bottom .window-list-item-box:focus {
-  background-position: bottom center;
-}
-
-.panel-left .window-list-item-box:focus {
-  background-position: left center;
-}
-
-.panel-right .window-list-item-box:focus {
-  background-position: right center;
-}
-
-.window-list-item-box.right, .window-list-item-box.left {
-  padding-left: 0px;
-  padding-right: 0px;
-}
-
-.window-list-item-box .progress {
-  background-gradient-direction: vertical;
-  background-gradient-start: #81C995;
-  background-gradient-end: #81C995;
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-.window-list-item-demands-attention {
-  background-gradient-start: #FBC02D;
-  background-gradient-end: #FBC02D;
-}
-
-.window-list-preview {
-  padding: 12px;
-  spacing: 6px;
-  border: none;
-  background-color: #2C2C2C;
-  border-radius: 12px;
-  color: white;
-  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35), 0 3px 12px rgba(0, 0, 0, 0.16);
-}
-
-.grouped-window-list-thumbnail-label {
-  padding-left: 4px;
-}
-
-.grouped-window-list-thumbnail-alert {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.grouped-window-list-thumbnail-menu {
-  padding: 6px;
-  padding: 6px;
-  margin: 6px;
-  background-color: rgba(44, 44, 44, 0.97);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
-  border-radius: 18px;
-  color: white;
-}
-
-.grouped-window-list-thumbnail-menu .item-box {
-  padding: 6px;
-  border-radius: 12px;
-  spacing: 6px;
-  margin: 1px;
-}
-
-.grouped-window-list-thumbnail-menu .item-box:outlined {
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.grouped-window-list-thumbnail-menu .item-box:hover {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-thumbnail-menu .thumbnail {
-  width: 256px;
-}
-
-.grouped-window-list-thumbnail-menu .separator {
-  width: 1px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.grouped-window-list-number-label {
-  z-index: 120;
-  text-shadow: none;
-  color: white;
-  padding: 0;
-}
-
-.grouped-window-list-button-label {
-  padding-left: 2px;
-}
-
-.grouped-window-list-badge {
-  border-radius: 256px;
-  background-color: #3281EA;
-}
-
-.grouped-window-list-item-box {
-  font-weight: normal;
-  transition-duration: 100ms;
-  border: none;
-  margin: 0;
-  color: rgba(255, 255, 255, 0.6);
-  border-radius: 0;
-  spacing: 6px;
-  border-bottom: 2px solid transparent;
-}
-
-.grouped-window-list-item-box.top, .grouped-window-list-item-box.bottom {
-  padding: 0 2px;
-}
-
-.grouped-window-list-item-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-item-box:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: transparent;
-  border-color: rgba(255, 255, 255, 0.3);
-}
-
-.grouped-window-list-item-box:active:hover {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-item-box:focus {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.2);
-  border-color: #3281EA;
-}
-
-.grouped-window-list-item-box:focus:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.grouped-window-list-item-box .progress {
-  background-gradient-direction: vertical;
-  background-gradient-start: #81C995;
-  background-gradient-end: #81C995;
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-.grouped-window-list-item-demands-attention {
-  background-gradient-start: #FBC02D;
-  background-gradient-end: #FBC02D;
-}
-
-.sound-button {
-  width: 22px;
-  height: 13px;
-  padding: 8px;
-}
-
-.sound-button-container {
-  padding-right: 3px;
-  padding-left: 3px;
-}
-
-.sound-button StIcon {
-  icon-size: 1.4em;
-}
-
-.sound-track-infos {
-  padding: 5px;
-}
-
-.sound-track-info {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-.sound-track-info StIcon {
-  icon-size: 16px;
-}
-
-.sound-track-info StLabel {
-  padding-left: 5px;
-  padding-right: 5px;
-}
-
-.sound-track-box {
-  padding-left: 15px;
-  padding-right: 15px;
-  max-width: 220px;
-}
-
-.sound-seek-box {
-  padding-left: 15px;
-}
-
-.sound-seek-box StLabel {
-  padding-top: 2px;
-}
-
-.sound-seek-box StIcon {
-  icon-size: 16px;
-}
-
-.sound-seek-slider {
-  width: 140px;
-}
-
-.sound-volume-menu-item {
-  padding: .4em 1.75em;
-}
-
-.sound-volume-menu-item StIcon {
-  icon-size: 1.14em;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-.sound-playback-control {
-  padding: 5px 10px 10px 10px;
-}
-
-.sound-player {
-  padding: 0 0;
-  margin-top: 6px;
-  border-radius: 12px;
-  background-color: #f2f2f2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.sound-player > StBoxLayout:first-child {
-  padding: 5px 10px 10px 10px;
-  spacing: 0.5em;
-}
-
-.sound-player > StBoxLayout:first-child StButton:small {
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-}
-
-.sound-player > StBoxLayout:first-child StButton:small:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.sound-player > StBoxLayout:first-child StButton:small:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.sound-player > StBoxLayout:first-child StButton:small StIcon {
-  icon-size: 16px;
-}
-
-.sound-player-generic-coverart {
-  background: rgba(0, 0, 0, 0.2);
-}
-
-.sound-player-overlay {
-  width: 290px;
-  height: 80px;
-  padding: 12px 18px;
-  spacing: 6px;
-  background-color: rgba(0, 0, 0, 0.45);
-  border: none;
-  border-radius: 0 0 12px 12px;
-  color: white;
-  text-shadow: none;
-}
-
-.sound-player-overlay StButton {
-  width: 16px;
-  height: 16px;
-  padding: 8px;
-  margin: 0 6px 6px;
-  color: white;
-  border-radius: 9999px;
-  border: none;
-  text-shadow: none;
-}
-
-.sound-player-overlay StButton StIcon {
-  icon-size: 16px;
-}
-
-.sound-player-overlay StButton:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.sound-player-overlay StButton:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.sound-player-overlay StButton:insensitive {
-  opacty: 0.35;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.sound-player-overlay StLabel {
-  padding: 0 6px;
-}
-
-.sound-player-overlay StBoxLayout {
-  padding-top: 2px;
-}
-
-.sound-player .slider {
-  height: 0.5em;
-  padding: 0;
-  border: 0px solid rgba(5, 5, 5, 0.9);
-  border-bottom: 1px;
-  -slider-height: 0.5em;
-  -slider-background-color: #141414;
-  -slider-border-color: rgba(0, 0, 0, 0);
-  -slider-active-background-color: #3281EA;
-  -slider-active-border-color: rgba(0, 0, 0, 0);
-  -slider-border-width: 0px;
-  -slider-handle-radius: 0px;
-}
-
-#workspaceSwitcher {
-  spacing: 0px;
-  padding: 3px;
-}
-
-/* Controls the styling when using the "Simple buttons" option */
-.workspace-switcher {
-  padding-left: 3px;
-  padding-right: 3px;
-}
-
-.workspace-button {
-  width: 20px;
-  height: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 3px;
-  padding-top: 4px;
-  transition-duration: 300;
-}
-
-.workspace-button:outlined, .workspace-button:outlined:hover {
-  color: #3281EA;
-}
-
-.workspace-button:hover {
-  color: #609def;
-}
-
-/* Controls the style when using the "Visual representation" option */
-.workspace-graph {
-  padding: 3px;
-  spacing: 3px;
-}
-
-.workspace-graph .workspace {
-  border: 1px solid rgba(0, 0, 0, 0.4);
-  background-gradient-direction: none;
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.workspace-graph .workspace:active {
-  border: 1px solid #3281EA;
-  background-gradient-direction: none;
-}
-
-.workspace-graph .workspace .windows {
-  -active-window-background: rgba(71, 71, 71, 0.65);
-  -active-window-border: rgba(0, 0, 0, 0.8);
-  -inactive-window-background: rgba(71, 71, 71, 0.65);
-  -inactive-window-border: rgba(0, 0, 0, 0.8);
-}
-
-.workspace-graph .workspace:active .windows {
-  -active-window-background: rgba(84, 84, 84, 0.65);
-  -active-window-border: rgba(0, 0, 0, 0.8);
-  -inactive-window-background: rgba(46, 46, 46, 0.65);
-  -inactive-window-border: rgba(0, 0, 0, 0.8);
-}
-
-#panel-launchers-box {
-  padding: 0 6px;
-}
-
-#panel-launchers-box.vertical {
-  padding: 3px 0;
-}
-
-.panel-launcher {
-  padding: 2px;
-  transition-duration: 200ms;
-  border-radius: 0;
-}
-
-.panel-launcher:hover {
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.panel-launcher:active {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.launcher {
-  padding: 2px;
-  spacing: 2px;
-  transition-duration: 0.2s;
-  border-radius: 0;
-}
-
-.launcher:hover {
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.launcher:active {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.launcher .icon-box {
-  padding: 2px;
-}
-
-.applet-separator {
-  padding: 1px 3px;
-}
-
-.applet-separator-line {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.applet-box {
-  padding: 0 6px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  transition-duration: 100ms;
-  border-radius: 0;
-}
-
-.applet-box.vertical {
-  padding: 6px 0;
-}
-
-.applet-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.applet-box:checked, .applet-box:checked:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.applet-box:highlight {
-  background-image: none;
-  border-image: none;
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.applet-label {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.applet-box:checked .applet-label {
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.applet-icon {
-  color: rgba(255, 255, 255, 0.7);
-  icon-size: 16px;
-}
-
-.applet-box:checked .applet-icon {
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.applet-cornerbar {
-  width: 8px;
-  background: transparent;
-}
-
-.applet-cornerbar-box {
-  padding: 0;
-  background: transparent;
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.applet-cornerbar-box:hover > .applet-cornerbar {
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.applet-cornerbar.vertical {
-  height: 8px;
-}
-
-.user-icon {
-  width: 32px;
-  height: 32px;
-  background-color: transparent;
-  border: none;
-  border-radius: 0;
-}
-
-.user-label {
-  color: white;
-  font-size: 1em;
-  font-weight: bold;
-  margin: 0px;
-}
-
-.desklet {
-  color: white;
-}
-
-.desklet:highlight {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.desklet-with-borders {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  padding: 12px;
-  padding-bottom: 16px;
-}
-
-.desklet-with-borders:highlight {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.desklet-with-borders-and-header {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 6px;
-  border-radius-topleft: 0;
-  border-radius-topright: 0;
-  padding: 12px;
-  padding-bottom: 17px;
-}
-
-.desklet-with-borders-and-header:highlight {
-  background-color: rgba(244, 67, 54, 0.5);
-}
-
-.desklet-header {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 0;
-  border-radius-topleft: 6px;
-  border-radius-topright: 6px;
-  font-size: 1em;
-  padding: 12px;
-  padding-bottom: 6px;
-}
-
-.desklet-drag-placeholder {
-  border: 2px solid #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.photoframe-box {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  padding: 12px;
-  padding-bottom: 16px;
-}
-
-.workspace-osd {
-  text-shadow: black 5px 5px 5px;
-  font-weight: bold;
-  font-size: 48pt;
-}
-
-.notification-applet-padding {
-  padding: .5em 1em;
-}
-
-.notification-applet-container {
-  max-height: 9999px;
-}
-
-.tile-preview, .tile-preview.snap,
-.tile-hud, .tile-hud.snap {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.xkcd-box {
-  padding: 6px;
-  border: 0px;
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 0px;
-}
diff -pruN 2023-05-27+ds-1/src/cinnamon/cinnamon.css 2024-05-30+ds-1/src/cinnamon/cinnamon.css
--- 2023-05-27+ds-1/src/cinnamon/cinnamon.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/cinnamon/cinnamon.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,2413 +0,0 @@
-stage {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.label-shadow {
-  color: rgba(0, 0, 0, 0);
-}
-
-.sound-button {
-  min-height: 24px;
-  padding: 5px 32px;
-  transition-duration: 100ms;
-  border-radius: 12px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.sound-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-radius: 12px;
-}
-
-.sound-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-radius: 12px;
-}
-
-.sound-button:hover:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-radius: 12px;
-}
-
-.sound-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-radius: 12px;
-}
-
-.sound-button:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 12px;
-}
-
-.notification-button, .notification-icon-button, .menu #notification .notification-button, .menu #notification .notification-icon-button, .popup-menu #notification .notification-button, .popup-menu #notification .notification-icon-button, #notification .notification-button, #notification .notification-icon-button, .calendar-today-home-button,
-.calendar-today-home-button-enabled {
-  border-radius: 12px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-}
-
-.notification-button:hover, .notification-icon-button:hover, #notification .notification-button:hover, #notification .notification-icon-button:hover, .calendar-today-home-button:hover,
-.calendar-today-home-button-enabled:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-radius: 12px;
-}
-
-.notification-button:active, .notification-icon-button:active, #notification .notification-button:active, #notification .notification-icon-button:active, .calendar-today-home-button:active,
-.calendar-today-home-button-enabled:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-radius: 12px;
-}
-
-.notification-button:insensitive, .notification-icon-button:insensitive, #notification .notification-button:insensitive, #notification .notification-icon-button:insensitive, .calendar-today-home-button:insensitive,
-.calendar-today-home-button-enabled:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-radius: 12px;
-}
-
-.modal-dialog-button-box .modal-dialog-button {
-  min-height: 24px;
-  padding: 6px 30px;
-  transition-duration: 100ms;
-  border-radius: 12px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.modal-dialog-button-box .modal-dialog-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.modal-dialog-button-box .modal-dialog-button:focus {
-  color: #1A73E8;
-}
-
-.modal-dialog-button-box .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.modal-dialog-button-box .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-}
-
-#menu-search-entry, .notification StEntry, .menu #notification StEntry, .popup-menu #notification StEntry, #notification StEntry {
-  padding: 3px 12px;
-  min-height: 24px;
-  caret-size: 1px;
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  transition-duration: 300ms;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.87);
-  border: 2px solid transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-#menu-search-entry:focus, .notification StEntry:focus, .menu #notification StEntry:focus, .popup-menu #notification StEntry:focus, #notification StEntry:focus, #menu-search-entry:hover, .notification StEntry:hover, .menu #notification StEntry:hover, .popup-menu #notification StEntry:hover, #notification StEntry:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.04);
-  border: 2px solid #1A73E8;
-}
-
-#menu-search-entry:insensitive, .notification StEntry:insensitive, .menu #notification StEntry:insensitive, .popup-menu #notification StEntry:insensitive, #notification StEntry:insensitive {
-  border: 2px solid transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-#menu-search-entry StIcon.capslock-warning, .notification StEntry StIcon.capslock-warning, .menu #notification StEntry StIcon.capslock-warning, .popup-menu #notification StEntry StIcon.capslock-warning, #notification StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 6px;
-}
-
-#LookingGlassDialog {
-  background-color: rgba(255, 255, 255, 0.97);
-  spacing: 6px;
-  padding: 6px 12px;
-  border: none;
-  border-radius: 12px;
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 3px 6px rgba(0, 0, 0, 0.25);
-}
-
-StScrollView.vfade {
-  -st-vfade-offset: 0px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 0px;
-}
-
-StScrollBar {
-  padding: 8px;
-}
-
-StScrollView StScrollBar {
-  min-width: 5px;
-  min-height: 5px;
-}
-
-StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.1);
-  border-radius: 9999px;
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(160, 160, 160, 0.948);
-  border: 0px solid;
-  margin: 0px;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(182, 182, 182, 0.961);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: #1A73E8;
-}
-
-.separator {
-  -gradient-height: 1px;
-  -gradient-start: rgba(0, 0, 0, 0);
-  -gradient-end: rgba(0, 0, 0, 0);
-  -margin-horizontal: 1.5em;
-  height: 1em;
-}
-
-.popup-slider-menu-item,
-.slider {
-  -slider-height: 4px;
-  -slider-background-color: rgba(0, 0, 0, 0.12);
-  -slider-border-color: transparent;
-  -slider-active-background-color: #1A73E8;
-  -slider-active-border-color: transparent;
-  -slider-border-width: 0;
-  -slider-handle-radius: 4px;
-  height: 18px;
-  min-width: 15em;
-  border: 0 solid transparent;
-  border-right-width: 1px;
-  border-left-width: 5px;
-  color: transparent;
-}
-
-.check-box CinnamonGenericContainer {
-  spacing: .2em;
-  min-height: 30px;
-  padding-top: 2px;
-}
-
-.check-box StLabel {
-  font-weight: normal;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  background-image: url("assets/checkbox-unchecked.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-unchecked-focused.svg");
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox-checked.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox-checked-focused.svg");
-}
-
-.radiobutton CinnamonGenericContainer {
-  spacing: .2em;
-  min-height: 30px;
-  padding-top: 2px;
-}
-
-.radiobutton StLabel {
-  padding-top: 4px;
-  font-size: 0.9em;
-  box-shadow: none;
-}
-
-.radiobutton StBin {
-  width: 24px;
-  height: 24px;
-  background-image: url("assets/checkbox-unchecked.svg");
-}
-
-.radiobutton:focus StBin {
-  background-image: url("assets/checkbox-unchecked-focused.svg");
-}
-
-.radiobutton:checked StBin {
-  background-image: url("assets/checkbox-checked.svg");
-}
-
-.radiobutton:focus:checked StBin {
-  background-image: url("assets/checkbox-checked-focused.svg");
-}
-
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.popup-menu-item:active .toggle-switch {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.popup-menu-item:active .toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.cinnamon-link {
-  color: #1A73E8;
-  text-decoration: underline;
-}
-
-.cinnamon-link:hover {
-  color: #488fed;
-}
-
-#Tooltip {
-  border-radius: 9999px;
-  padding: 6px 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  margin: 6px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  font-size: 1em;
-  font-weight: normal;
-  text-align: center;
-}
-
-.menu,
-.popup-menu,
-.popup-combo-menu {
-  padding: 0;
-  margin: 0;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.menu-arrow,
-.popup-menu-arrow {
-  icon-size: 16px;
-}
-
-.menu .popup-sub-menu,
-.popup-menu .popup-sub-menu,
-.popup-combo-menu .popup-sub-menu {
-  border-radius: 12px;
-  background-gradient-direction: none;
-  box-shadow: none;
-  background-color: #e6e6e6;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.menu .popup-sub-menu .popup-menu-item:active,
-.popup-menu .popup-sub-menu .popup-menu-item:active,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:active .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu .popup-sub-menu .popup-menu-item:insensitive,
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive,
-.popup-combo-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.menu .popup-sub-menu .popup-inactive-menu-item,
-.popup-menu .popup-sub-menu .popup-inactive-menu-item,
-.popup-combo-menu .popup-sub-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.menu .popup-sub-menu StScrollBar,
-.popup-menu .popup-sub-menu StScrollBar,
-.popup-combo-menu .popup-sub-menu StScrollBar {
-  padding: 4px;
-}
-
-.menu .popup-sub-menu StScrollBar StBin#trough, .menu .popup-sub-menu StScrollBar StBin#vhandle,
-.popup-menu .popup-sub-menu StScrollBar StBin#trough,
-.popup-menu .popup-sub-menu StScrollBar StBin#vhandle,
-.popup-combo-menu .popup-sub-menu StScrollBar StBin#trough,
-.popup-combo-menu .popup-sub-menu StScrollBar StBin#vhandle {
-  border-width: 0;
-}
-
-.menu .popup-menu-content,
-.popup-menu .popup-menu-content,
-.popup-combo-menu .popup-menu-content {
-  color: rgba(0, 0, 0, 0.87);
-  padding: 6px;
-  background-color: rgba(255, 255, 255, 0.97);
-  border-radius: 18px;
-  margin: 6px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
-}
-
-.menu .popup-menu-item,
-.popup-menu .popup-menu-item,
-.popup-combo-menu .popup-menu-item {
-  padding: 6px 12px;
-  spacing: 12px;
-  border-radius: 12px;
-}
-
-.menu .popup-menu-item:hover, .menu .popup-menu-item:active,
-.popup-menu .popup-menu-item:hover,
-.popup-menu .popup-menu-item:active,
-.popup-combo-menu .popup-menu-item:hover,
-.popup-combo-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.menu .popup-menu-item:insensitive,
-.popup-menu .popup-menu-item:insensitive,
-.popup-combo-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-  background: none;
-}
-
-.menu .popup-inactive-menu-item,
-.popup-menu .popup-inactive-menu-item,
-.popup-combo-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu .popup-inactive-menu-item:insensitive,
-.popup-menu .popup-inactive-menu-item:insensitive,
-.popup-combo-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.15);
-}
-
-.menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-menu .popup-menu-item:active .popup-inactive-menu-item,
-.popup-combo-menu .popup-menu-item:active .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu-icon,
-.popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu-boxpointer {
-  -arrow-border-radius: 12px;
-  -arrow-background-color: rgba(0, 0, 0, 0);
-  -arrow-border-width: 0;
-  -arrow-border-color: rgba(0, 0, 0, 0);
-  -arrow-base: 0;
-  -arrow-rise: 0;
-}
-
-.popup-combo-menu {
-  padding: 12px;
-}
-
-.popup-combobox-item {
-  spacing: 1em;
-}
-
-.popup-separator-menu-item {
-  -gradient-height: 0;
-  -gradient-start: transparent;
-  -gradient-end: transparent;
-  -margin-horizontal: 1.5em;
-  height: 0;
-  margin: 0;
-  padding: 0;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-bottom-width: 0;
-  border-bottom-style: solid;
-  background-color: transparent;
-}
-
-.popup-alternating-menu-item:alternate {
-  font-weight: normal;
-}
-
-.popup-device-menu-item {
-  spacing: .5em;
-}
-
-.popup-subtitle-menu-item {
-  font-weight: normal;
-}
-
-.nm-menu-item-icons {
-  spacing: .5em;
-}
-
-#panel {
-  font-weight: bold;
-  height: 36px;
-  width: 42px;
-}
-
-#panel:highlight {
-  border-image: none;
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-#panelLeft {
-  spacing: 4px;
-}
-
-#panelLeft:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(255, 0, 0, 0.05);
-  background-gradient-end: rgba(255, 0, 0, 0.2);
-}
-
-#panelLeft:ltr {
-  padding-right: 4px;
-}
-
-#panelLeft:rtl {
-  padding-left: 4px;
-}
-
-#panelLeft.vertical {
-  padding: 0;
-}
-
-#panelLeft.vertical:ltr {
-  padding-right: 0px;
-}
-
-#panelLeft.vertical:rtl {
-  padding-left: 0px;
-}
-
-#panelRight:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 255, 0.05);
-  background-gradient-end: rgba(0, 0, 255, 0.2);
-}
-
-#panelRight:ltr {
-  padding-left: 6px;
-  spacing: 0px;
-}
-
-#panelRight:rtl {
-  padding-right: 6px;
-  spacing: 0px;
-}
-
-#panelRight.vertical {
-  padding: 0;
-}
-
-#panelRight.vertical:ltr {
-  padding-right: 0px;
-}
-
-#panelRight.vertical:rtl {
-  padding-left: 0px;
-}
-
-#panelCenter {
-  spacing: 4px;
-}
-
-#panelCenter:dnd {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 255, 0, 0.05);
-  background-gradient-end: rgba(0, 255, 0, 0.2);
-}
-
-.panel-top, .panel-bottom, .panel-left, .panel-right {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 1em;
-  padding: 0px;
-  background-color: rgba(33, 33, 33, 0.65);
-  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), 0 0 16px rgba(0, 0, 0, 0.24);
-}
-
-.panel-top .panel-button:hover,
-.panel-top .panel-status-button:hover, .panel-bottom .panel-button:hover,
-.panel-bottom .panel-status-button:hover, .panel-left .panel-button:hover,
-.panel-left .panel-status-button:hover, .panel-right .panel-button:hover,
-.panel-right .panel-status-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.panel-top .panel-button:active,
-.panel-top .panel-status-button:active, .panel-bottom .panel-button:active,
-.panel-bottom .panel-status-button:active, .panel-left .panel-button:active,
-.panel-left .panel-status-button:active, .panel-right .panel-button:active,
-.panel-right .panel-status-button:active {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.panel-dummy {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.panel-dummy:entered {
-  background-color: rgba(229, 57, 53, 0.6);
-}
-
-.panel-status-button {
-  border-width: 0;
-  -natural-hpadding: 3px;
-  -minimum-hpadding: 3px;
-  font-weight: bold;
-  height: 22px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.panel-button {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 2px;
-  font-weight: bold;
-  transition-duration: 100ms;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.system-status-icon {
-  icon-size: 16px;
-  padding: 0 1px;
-}
-
-#overview {
-  spacing: 12px;
-}
-
-.window-caption {
-  background-color: rgba(52, 52, 52, 0.9);
-  border: 1px solid rgba(52, 52, 52, 0.9);
-  color: white;
-  spacing: 25px;
-  border-radius: 12px;
-  font-size: 9pt;
-  padding: 5px 8px;
-  -cinnamon-caption-spacing: 4px;
-}
-
-#selected.window-caption {
-  background-color: #1A73E8;
-  color: white;
-  border: 1px solid #1A73E8;
-  spacing: 25px;
-}
-
-.expo-workspaces-name-entry,
-#selected.expo-workspaces-name-entry {
-  height: 15px;
-  border-radius: 12px;
-  font-size: 9pt;
-  padding: 5px 8px;
-  -cinnamon-caption-spacing: 4px;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid transparent;
-}
-
-.expo-workspaces-name-entry:focus,
-#selected.expo-workspaces-name-entry:focus {
-  border: 1px solid #1A73E8;
-  background-color: #1A73E8;
-  color: white;
-  font-style: italic;
-  transition-duration: 300;
-  selection-background-color: white;
-  selected-color: #1A73E8;
-}
-
-.expo-workspace-thumbnail-frame {
-  border: 4px solid rgba(255, 255, 255, 0);
-  background-color: rgba(255, 255, 255, 0);
-  border-radius: 12px;
-}
-
-#active.expo-workspace-thumbnail-frame {
-  border: 4px solid #1A73E8;
-  background-color: black;
-  border-radius: 12px;
-}
-
-.expo-background {
-  background-color: #343434;
-}
-
-.workspace-thumbnails {
-  spacing: 26px;
-}
-
-.workspace-thumbnails-background, .workspace-thumbnails-background:rtl {
-  padding: 8px;
-}
-
-.workspace-add-button {
-  background-image: url("assets/add-workspace.svg");
-  height: 200px;
-  width: 35px;
-  transition-duration: 100;
-}
-
-.workspace-add-button:hover {
-  background-image: url("assets/add-workspace-hover.svg");
-  transition-duration: 100;
-}
-
-.workspace-add-button:active {
-  background-image: url("assets/add-workspace-active.svg");
-  transition-duration: 100;
-}
-
-.workspace-overview-background-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.workspace-close-button,
-.window-close {
-  background-image: url("assets/close.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-  -cinnamon-close-overlap: 13px;
-}
-
-.workspace-close-button:hover,
-.window-close:hover {
-  background-image: url("assets/close-hover.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-}
-
-.workspace-close-button:active,
-.window-close:active {
-  background-image: url("assets/close-active.svg");
-  background-size: 26px;
-  height: 26px;
-  width: 26px;
-}
-
-.workspace-thumbnail-indicator {
-  outline: 2px solid red;
-  border: 1px solid green;
-}
-
-.window-close:rtl {
-  -st-background-image-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
-}
-
-.window-close-area {
-  background-image: url("assets/trash-icon.svg");
-  height: 120px;
-  width: 400px;
-}
-
-.about-content {
-  width: 550px;
-  height: 250px;
-  spacing: 8px;
-  padding-bottom: 10px;
-}
-
-.about-title {
-  font-size: 2em;
-  font-weight: bold;
-}
-
-.about-uuid {
-  font-size: 10px;
-  color: #888;
-}
-
-.about-icon {
-  padding-right: 20px;
-  padding-bottom: 14px;
-}
-
-.about-scrollBox {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 12px;
-  background-color: #FFFFFF;
-  padding: 4px;
-  padding-right: 0;
-  border-radius: 0;
-}
-
-.about-scrollBox-innerBox {
-  padding: 1.2em;
-  spacing: 1.2em;
-}
-
-.about-description {
-  padding-top: 4px;
-  padding-bottom: 16px;
-}
-
-.about-version {
-  padding-left: 7px;
-  font-size: 10px;
-  color: #888;
-}
-
-.calendar-main-box {
-  margin: 0 6px;
-}
-
-.calendar {
-  padding: 6px 12px;
-  spacing-rows: 0px;
-  spacing-columns: 0px;
-}
-
-.calendar-today-home-button,
-.calendar-today-home-button-enabled {
-  margin: 6px 0;
-  padding: 6px;
-}
-
-.calendar-today-day-label {
-  font-size: 1.75em;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  padding-bottom: .1em;
-}
-
-.calendar-today-date-label {
-  font-size: 1.1em;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-month-label {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: bold;
-  margin: 0 2px;
-  padding: 2px;
-}
-
-.calendar-change-month-back,
-.calendar-change-month-forward {
-  width: 24px;
-  height: 24px;
-  margin: 0;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-.calendar-change-month-back:focus, .calendar-change-month-back:hover,
-.calendar-change-month-forward:focus,
-.calendar-change-month-forward:hover {
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.calendar-change-month-back:active,
-.calendar-change-month-forward:active {
-  background-color: rgba(0, 0, 0, 0.25);
-}
-
-.calendar-change-month-back {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-event-dot-box {
-  margin-top: 1.75em;
-  max-rows: 1;
-}
-
-.calendar-day-event-dot {
-  margin: 1px;
-  border-radius: 2px;
-  width: 4px;
-  height: 4px;
-}
-
-.datemenu-date-label {
-  padding: .4em 1.75em;
-  font-weight: normal;
-  text-align: center;
-  font-size: 14px;
-  color: rgba(0, 0, 0, 0.87);
-  border-radius: 12px;
-}
-
-.calendar-day-base {
-  text-align: center;
-  width: 28px;
-  height: 28px;
-  padding: 0;
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-.calendar-day-base:hover {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.calendar-day-base:active {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.calendar-day-base:selected {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.calendar-day-heading {
-  color: rgba(0, 0, 0, 0.6);
-  margin-top: 1em;
-}
-
-.calendar-day {
-  border-width: 0;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  font-weight: bold;
-}
-
-.calendar-today,
-.calendar-today:active,
-.calendar-today:focus,
-.calendar-today:hover,
-.calendar-today:selected {
-  font-weight: bold;
-  color: white;
-  background-color: #1A73E8;
-  border-width: 0;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.6);
-  opacity: 1;
-}
-
-.calendar-week-number {
-  width: 20px;
-  height: 20px;
-  margin: 6px 0;
-  color: rgba(0, 0, 0, 0.26);
-  font-weight: bold;
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-}
-
-.calendar-week-number StLabel {
-  padding: 0;
-  margin-top: 3px;
-}
-
-.calendar-events-main-box {
-  height: 300px;
-  margin: 8px 0.8em 0 0;
-  padding: 8px;
-  min-width: 350px;
-  border: none;
-  border-radius: 12px;
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 0, 0.04);
-  background-gradient-end: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.calendar-events-no-events-button {
-  margin: 6px 0;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-.calendar-events-no-events-button:hover {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 0, 0.04);
-  background-gradient-end: rgba(0, 0, 0, 0.04);
-  box-shadow: none;
-}
-
-.calendar-events-no-events-icon {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.calendar-events-no-events-label {
-  font-size: 1.1em;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  text-align: center;
-  margin-top: 9px;
-}
-
-.calendar-events-date-label {
-  padding: 3px 0 12px 3px;
-  font-size: 1.1em;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-events-event-container {
-  padding: 2px;
-}
-
-.calendar-events-main-box .separator {
-  -margin-horizontal: 1em;
-  -gradient-height: 1px;
-  -gradient-start: rgba(0, 0, 0, 0.12);
-  -gradient-end: rgba(0, 0, 0, 0.12);
-}
-
-.calendar-event-button {
-  margin: 6px 0 6px 0;
-  border-radius: 12px;
-}
-
-.calendar-event-button:hover {
-  background-gradient-direction: vertical;
-  background-gradient-start: rgba(0, 0, 0, 0.04);
-  background-gradient-end: rgba(0, 0, 0, 0.04);
-  box-shadow: none;
-}
-
-.calendar-event-color-strip {
-  width: 4px;
-  border-radius: 4px 0 0 4px;
-}
-
-.calendar-event-row-content {
-  margin: 6px;
-}
-
-.calendar-event-time-past {
-  color: rgba(0, 0, 0, 0.26);
-  font-weight: bold;
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-time-present {
-  font-weight: bold;
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-time-present:all-day {
-  color: rgba(15, 157, 88, 0.6);
-}
-
-.calendar-event-time-future {
-  text-align: left;
-  margin-bottom: .6em;
-}
-
-.calendar-event-countdown {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  text-align: right;
-  margin-bottom: .6em;
-}
-
-.calendar-event-countdown:soon {
-  color: white;
-}
-
-.calendar-event-countdown:imminent {
-  color: rgba(255, 214, 0, 0.6);
-}
-
-.calendar-event-countdown:current {
-  color: rgba(15, 157, 88, 0.6);
-}
-
-.calendar-event-summary {
-  color: rgba(0, 0, 0, 0.38);
-  text-align: left;
-  width: 200px;
-}
-
-#notification {
-  border-radius: 18px;
-  padding: 12px;
-  spacing-rows: 9px;
-  spacing-columns: 9px;
-  margin-from-right-edge-of-screen: 18px;
-  width: 28em;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.8);
-  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.35);
-  margin: 7px 12px 17px 12px;
-}
-
-#notification .notification-button, #notification .notification-icon-button {
-  padding: 6px;
-}
-
-.menu #notification, .popup-menu #notification {
-  border: none;
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.05);
-  box-shadow: none;
-  margin: 0;
-}
-
-.menu #notification:hover, .popup-menu #notification:hover {
-  background-color: rgba(0, 0, 0, 0.1);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
-}
-
-.menu #notification, .menu #notification.multi-line-notification, .popup-menu #notification, .popup-menu #notification.multi-line-notification {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu #notification .notification-button, .menu #notification .notification-icon-button, .popup-menu #notification .notification-button, .popup-menu #notification .notification-icon-button {
-  padding: 6px;
-}
-
-#notification.multi-line-notification {
-  padding-bottom: 12px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#notification-scrollview {
-  max-height: 10em;
-}
-
-#notification-scrollview > .top-shadow, #notification-scrollview > .bottom-shadow {
-  height: 1em;
-}
-
-#notification-scrollview:ltr > StScrollBar {
-  padding-left: 6px;
-}
-
-#notification-scrollview:rtl > StScrollBar {
-  padding-right: 6px;
-}
-
-#notification-body {
-  spacing: 6px;
-}
-
-#notification-actions {
-  spacing: 9px;
-}
-
-.notification-with-image {
-  min-height: 159px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.notification-button, .notification-icon-button {
-  padding: 6px;
-}
-
-.notification-icon-button > StIcon {
-  icon-size: 36px;
-}
-
-#altTabPopup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.97);
-  border: none;
-  border-radius: 12px;
-  padding: 20px;
-}
-
-.switcher-list > StBoxLayout {
-  padding: 4px;
-}
-
-.switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 12px;
-}
-
-.switcher-list .item-box:outlined {
-  padding: 8px;
-  border: 1px solid #1A73E8;
-}
-
-.switcher-list .item-box:selected {
-  color: white;
-  background-color: #1A73E8;
-  border: 0px solid #1A73E8;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.2);
-}
-
-.switcher-arrow {
-  border-color: rgba(0, 0, 0, 0);
-  color: white;
-}
-
-.switcher-arrow:highlighted {
-  border-color: rgba(0, 0, 0, 0);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.thumbnail-scroll-gradient-left {
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 24px;
-  border-radius-topright: 0px;
-  border-radius-bottomright: 0px;
-  width: 60px;
-}
-
-.thumbnail-scroll-gradient-right {
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 24px;
-  border-radius-topleft: 0px;
-  border-radius-bottomleft: 0px;
-  width: 60px;
-}
-
-.ripple-box {
-  width: 104px;
-  height: 104px;
-  background-image: url("assets/corner-ripple.svg");
-  background-size: contain;
-}
-
-.lightbox {
-  background-color: rgba(0, 0, 0, 0.4);
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.modal-dialog {
-  color: white;
-  background-color: rgba(45, 45, 45, 0.95);
-  border: 1px solid rgba(0, 0, 0, 0.65);
-  padding: 0 6px 6px;
-  border-radius: 18px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.75), 0 5px 18px rgba(0, 0, 0, 0.55);
-}
-
-.modal-dialog > StBoxLayout:first-child {
-  padding: 20px 10px 10px 10px;
-}
-
-.modal-dialog-button-box {
-  spacing: 0;
-  margin: 0;
-  padding: 14px 10px;
-  background-color: transparent;
-  border: none;
-}
-
-.modal-dialog-button-box .modal-dialog-button {
-  padding-top: 0;
-  padding-bottom: 0;
-  height: 30px;
-}
-
-.run-dialog {
-  padding: 6px 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 18px;
-  color: white;
-}
-
-.run-dialog > * {
-  padding: 0;
-}
-
-.run-dialog-label {
-  font-size: 0;
-  font-weight: bold;
-  color: white;
-  padding-bottom: 0;
-}
-
-.run-dialog-error-label {
-  color: #E53935;
-}
-
-.run-dialog-error-box {
-  padding-top: 15px;
-  spacing: 6px;
-}
-
-.run-dialog-completion-box {
-  padding-left: 15px;
-  font-size: 10px;
-}
-
-.run-dialog-entry {
-  width: 21em;
-  padding: 3px 12px;
-  border-radius: 12px;
-  caret-color: white;
-  selected-color: white;
-  selection-background-color: #1A73E8;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid transparent;
-}
-
-.run-dialog-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.04);
-  border: 2px solid #1A73E8;
-}
-
-.run-dialog .modal-dialog-button-box {
-  border: none;
-  box-shadow: none;
-  background: none;
-  background-gradient-direction: none;
-}
-
-/* CinnamonMountOperation Dialogs */
-.cinnamon-mount-operation-icon {
-  icon-size: 48px;
-}
-
-.mount-password-reask {
-  color: #FFD600;
-}
-
-.show-processes-dialog,
-.mount-question-dialog {
-  spacing: 24px;
-}
-
-.show-processes-dialog-subject,
-.mount-question-dialog-subject {
-  padding-top: 10px;
-  padding-left: 17px;
-  padding-bottom: 6px;
-}
-
-.show-processes-dialog-subject:rtl,
-.mount-question-dialog-subject:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.show-processes-dialog-description,
-.mount-question-dialog-description {
-  padding-left: 17px;
-  width: 28em;
-}
-
-.show-processes-dialog-description:rtl,
-.mount-question-dialog-description:rtl {
-  padding-right: 17px;
-}
-
-.show-processes-dialog-app-list {
-  max-height: 200px;
-  padding-top: 24px;
-  padding-left: 49px;
-  padding-right: 32px;
-}
-
-.show-processes-dialog-app-list:rtl {
-  padding-right: 49px;
-  padding-left: 32px;
-}
-
-.show-processes-dialog-app-list-item {
-  color: #ccc;
-}
-
-.show-processes-dialog-app-list-item:hover {
-  color: white;
-}
-
-.show-processes-dialog-app-list-item:ltr {
-  padding-right: 1em;
-}
-
-.show-processes-dialog-app-list-item:rtl {
-  padding-left: 1em;
-}
-
-.show-processes-dialog-app-list-item-icon:ltr {
-  padding-right: 17px;
-}
-
-.show-processes-dialog-app-list-item-icon:rtl {
-  padding-left: 17px;
-}
-
-.show-processes-dialog-app-list-item-name {
-  font-size: 1.1em;
-}
-
-.magnifier-zoom-region {
-  border: 2px solid maroon;
-}
-
-.magnifier-zoom-region .full-screen {
-  border-width: 0px;
-}
-
-#keyboard {
-  background-color: rgba(52, 52, 52, 0.9);
-  border-width: 0;
-  border-top-width: 1px;
-  border-color: rgba(0, 0, 0, 0.4);
-}
-
-.keyboard-layout {
-  spacing: 10px;
-  padding: 10px;
-}
-
-.keyboard-row {
-  spacing: 15px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 12px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.keyboard-key:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.keyboard-key:active, .keyboard-key:checked {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.keyboard-key:grayed {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-}
-
-.keyboard-subkeys {
-  color: white;
-  padding: 5px;
-  -arrow-border-radius: 12px;
-  -arrow-background-color: rgba(52, 52, 52, 0.9);
-  -arrow-border-width: 1px;
-  -arrow-border-color: rgba(0, 0, 0, 0.4);
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-}
-
-.menu-favorites-box {
-  margin: auto;
-  margin-bottom: 6px;
-  padding: 6px;
-  transition-duration: 300;
-  background-color: rgba(0, 0, 0, 0.05);
-  border: none;
-  border-radius: 12px;
-}
-
-.menu-favorites-button {
-  padding: 9px;
-  border: none;
-  border-radius: 12px;
-}
-
-.menu-favorites-button:hover {
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.menu-places-box {
-  margin: auto;
-  padding: 9px;
-  border: 1px solid rgba(0, 0, 0, 0);
-}
-
-.menu-places-button {
-  padding: 9px;
-}
-
-.menu-categories-box {
-  padding: 9px 30px;
-}
-
-.menu-applications-inner-box, .menu-applications-outer-box {
-  padding: 9px 9px 0 9px;
-}
-
-.menu-application-button {
-  padding: 6px;
-  border-radius: 12px;
-  border: none;
-}
-
-.menu-application-button:highlighted {
-  font-weight: bold;
-}
-
-.menu-application-button-selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  padding: 6px;
-  border-radius: 12px;
-  border: none;
-}
-
-.menu-application-button-selected:highlighted {
-  font-weight: bold;
-}
-
-.menu-application-button-label:ltr {
-  padding-left: 6px;
-}
-
-.menu-application-button-label:rtl {
-  padding-right: 6px;
-}
-
-.menu StScrollView.menu-application-button {
-  padding: 3px 0;
-  border-radius: 12px;
-  background-color: #e6e6e6;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item {
-  padding: 0;
-  spacing: 0;
-  margin: 0 3px;
-  border-radius: 12px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:ltr {
-  padding-left: 6px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:rtl {
-  padding-right: 6px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item:active {
-  border-image: none;
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StIcon {
-  min-width: 22px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StLabel:ltr {
-  padding: 6px 0 6px 6px;
-}
-
-.menu StScrollView.menu-application-button .popup-menu-item StLabel:rtl {
-  padding: 6px 6px 6px 0;
-}
-
-.menu-category-button {
-  padding: 6px;
-  border-radius: 12px;
-}
-
-.menu-category-button-selected {
-  padding: 6px;
-}
-
-.menu-category-button-hover, .menu-category-button-selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-radius: 12px;
-}
-
-.menu-category-button-greyed {
-  padding: 6px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.menu-category-button-label:ltr {
-  padding-left: 6px;
-}
-
-.menu-category-button-label:rtl {
-  padding-right: 6px;
-}
-
-.menu-selected-app-box {
-  padding-right: 30px;
-  padding-left: 28px;
-  text-align: right;
-  height: 30px;
-}
-
-.menu-selected-app-box:rtl {
-  padding-top: 10px;
-  height: 30px;
-}
-
-.menu-selected-app-title {
-  font-weight: bold;
-}
-
-.menu-selected-app-description {
-  max-width: 150px;
-  margin-bottom: 6px;
-}
-
-.menu-search-box:ltr {
-  padding-left: 30px;
-}
-
-.menu-search-box-rtl {
-  padding-right: 30px;
-}
-
-#menu-search-entry {
-  width: 250px;
-  height: 15px;
-  font-weight: normal;
-  caret-color: rgba(0, 0, 0, 0.87);
-}
-
-.menu-search-entry-icon {
-  icon-size: 1em;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.info-osd {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  padding: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  padding: 20px;
-  min-width: 64px;
-  min-height: 64px;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 18px;
-  background-color: rgba(33, 33, 33, 0.65);
-  border: none;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window .level {
-  padding: 0;
-  height: 4px;
-  background-color: rgba(0, 0, 0, 0.35);
-  border-radius: 12px;
-  color: #1A73E8;
-}
-
-.osd-window .level-bar {
-  border-radius: 12px;
-  background-color: #1A73E8;
-}
-
-.window-list-box {
-  spacing: 2px;
-}
-
-.panel-bottom .window-list-box:ltr, .panel-top .window-list-box:ltr {
-  padding: 0 0 0 8px;
-}
-
-.panel-bottom .window-list-box:rtl, .panel-top .window-list-box:rtl {
-  padding: 0 8px 0 0;
-}
-
-.window-list-box.vertical {
-  padding: 6px 0 0 0;
-}
-
-.window-list-box.vertical #appMenuIcon {
-  padding-top: 2px;
-}
-
-.window-list-box:highlight {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.window-list-item-label {
-  font-weight: normal;
-  width: 15em;
-  min-width: 5px;
-}
-
-.window-list-item-box {
-  font-weight: normal;
-  background-image: none;
-  transition-duration: 100ms;
-  color: rgba(255, 255, 255, 0.9);
-  border-radius: 0;
-}
-
-.panel-bottom .window-list-item-box StLabel {
-  padding-left: 6px;
-}
-
-.panel-top .window-list-item-box StLabel {
-  padding-left: 6px;
-}
-
-.panel-left .window-list-item-box StLabel {
-  padding-top: 6px;
-}
-
-.panel-right .window-list-item-box StLabel {
-  padding-top: 6px;
-}
-
-.panel-top .window-list-item-box {
-  border-top: 2px solid transparent;
-}
-
-.panel-top .window-list-item-box StIcon, .panel-top .window-list-item-box StBin, .panel-top .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-top: 0;
-}
-
-.panel-bottom .window-list-item-box {
-  border-bottom: 2px solid transparent;
-}
-
-.panel-bottom .window-list-item-box StIcon, .panel-bottom .window-list-item-box StBin, .panel-bottom .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-bottom: 0;
-}
-
-.panel-left .window-list-item-box {
-  border-left: 2px solid transparent;
-}
-
-.panel-left .window-list-item-box StIcon, .panel-left .window-list-item-box StBin, .panel-left .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-left: 0;
-}
-
-.panel-right .window-list-item-box {
-  border-right: 2px solid transparent;
-}
-
-.panel-right .window-list-item-box StIcon, .panel-right .window-list-item-box StBin, .panel-right .window-list-item-box #appMenuIcon {
-  padding: 2px;
-  padding-right: 0;
-}
-
-.window-list-item-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.window-list-item-box:active, .window-list-item-box:checked, .window-list-item-box:running {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.25);
-  border-color: rgba(255, 255, 255, 0.3);
-}
-
-.window-list-item-box:active:hover, .window-list-item-box:checked:hover, .window-list-item-box:running:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.window-list-item-box:focus {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-image: radial-gradient(5px 5px 45deg, circle cover, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.7) 100%);
-  border-color: #1A73E8;
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.window-list-item-box:focus:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.panel-top .window-list-item-box:focus {
-  background-position: top center;
-}
-
-.panel-bottom .window-list-item-box:focus {
-  background-position: bottom center;
-}
-
-.panel-left .window-list-item-box:focus {
-  background-position: left center;
-}
-
-.panel-right .window-list-item-box:focus {
-  background-position: right center;
-}
-
-.window-list-item-box.right, .window-list-item-box.left {
-  padding-left: 0px;
-  padding-right: 0px;
-}
-
-.window-list-item-box .progress {
-  background-gradient-direction: vertical;
-  background-gradient-start: #0F9D58;
-  background-gradient-end: #0F9D58;
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-.window-list-item-demands-attention {
-  background-gradient-start: #FFD600;
-  background-gradient-end: #FFD600;
-}
-
-.window-list-preview {
-  padding: 12px;
-  spacing: 6px;
-  border: none;
-  background-color: #FFFFFF;
-  border-radius: 12px;
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35), 0 3px 12px rgba(0, 0, 0, 0.16);
-}
-
-.grouped-window-list-thumbnail-label {
-  padding-left: 4px;
-}
-
-.grouped-window-list-thumbnail-alert {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.grouped-window-list-thumbnail-menu {
-  padding: 6px;
-  padding: 6px;
-  margin: 6px;
-  background-color: rgba(255, 255, 255, 0.97);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
-  border-radius: 18px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.grouped-window-list-thumbnail-menu .item-box {
-  padding: 6px;
-  border-radius: 12px;
-  spacing: 6px;
-  margin: 1px;
-}
-
-.grouped-window-list-thumbnail-menu .item-box:outlined {
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.grouped-window-list-thumbnail-menu .item-box:hover {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.grouped-window-list-thumbnail-menu .thumbnail {
-  width: 256px;
-}
-
-.grouped-window-list-thumbnail-menu .separator {
-  width: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.grouped-window-list-number-label {
-  z-index: 120;
-  text-shadow: none;
-  color: white;
-  padding: 0;
-}
-
-.grouped-window-list-button-label {
-  padding-left: 2px;
-}
-
-.grouped-window-list-badge {
-  border-radius: 256px;
-  background-color: #1A73E8;
-}
-
-.grouped-window-list-item-box {
-  font-weight: normal;
-  transition-duration: 100ms;
-  border: none;
-  margin: 0;
-  color: rgba(255, 255, 255, 0.6);
-  border-radius: 0;
-  spacing: 6px;
-  border-bottom: 2px solid transparent;
-}
-
-.grouped-window-list-item-box.top, .grouped-window-list-item-box.bottom {
-  padding: 0 2px;
-}
-
-.grouped-window-list-item-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-item-box:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: transparent;
-  border-color: rgba(255, 255, 255, 0.3);
-}
-
-.grouped-window-list-item-box:active:hover {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.grouped-window-list-item-box:focus {
-  color: rgba(255, 255, 255, 0.7);
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.2);
-  border-color: #1A73E8;
-}
-
-.grouped-window-list-item-box:focus:hover {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.grouped-window-list-item-box .progress {
-  background-gradient-direction: vertical;
-  background-gradient-start: #0F9D58;
-  background-gradient-end: #0F9D58;
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-.grouped-window-list-item-demands-attention {
-  background-gradient-start: #FFD600;
-  background-gradient-end: #FFD600;
-}
-
-.sound-button {
-  width: 22px;
-  height: 13px;
-  padding: 8px;
-}
-
-.sound-button-container {
-  padding-right: 3px;
-  padding-left: 3px;
-}
-
-.sound-button StIcon {
-  icon-size: 1.4em;
-}
-
-.sound-track-infos {
-  padding: 5px;
-}
-
-.sound-track-info {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-.sound-track-info StIcon {
-  icon-size: 16px;
-}
-
-.sound-track-info StLabel {
-  padding-left: 5px;
-  padding-right: 5px;
-}
-
-.sound-track-box {
-  padding-left: 15px;
-  padding-right: 15px;
-  max-width: 220px;
-}
-
-.sound-seek-box {
-  padding-left: 15px;
-}
-
-.sound-seek-box StLabel {
-  padding-top: 2px;
-}
-
-.sound-seek-box StIcon {
-  icon-size: 16px;
-}
-
-.sound-seek-slider {
-  width: 140px;
-}
-
-.sound-volume-menu-item {
-  padding: .4em 1.75em;
-}
-
-.sound-volume-menu-item StIcon {
-  icon-size: 1.14em;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-.sound-playback-control {
-  padding: 5px 10px 10px 10px;
-}
-
-.sound-player {
-  padding: 0 0;
-  margin-top: 6px;
-  border-radius: 12px;
-  background-color: #e6e6e6;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.sound-player > StBoxLayout:first-child {
-  padding: 5px 10px 10px 10px;
-  spacing: 0.5em;
-}
-
-.sound-player > StBoxLayout:first-child StButton:small {
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-}
-
-.sound-player > StBoxLayout:first-child StButton:small:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.sound-player > StBoxLayout:first-child StButton:small:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.sound-player > StBoxLayout:first-child StButton:small StIcon {
-  icon-size: 16px;
-}
-
-.sound-player-generic-coverart {
-  background: rgba(0, 0, 0, 0.2);
-}
-
-.sound-player-overlay {
-  width: 290px;
-  height: 80px;
-  padding: 12px 18px;
-  spacing: 6px;
-  background-color: rgba(0, 0, 0, 0.45);
-  border: none;
-  border-radius: 0 0 12px 12px;
-  color: white;
-  text-shadow: none;
-}
-
-.sound-player-overlay StButton {
-  width: 16px;
-  height: 16px;
-  padding: 8px;
-  margin: 0 6px 6px;
-  color: white;
-  border-radius: 9999px;
-  border: none;
-  text-shadow: none;
-}
-
-.sound-player-overlay StButton StIcon {
-  icon-size: 16px;
-}
-
-.sound-player-overlay StButton:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.sound-player-overlay StButton:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.sound-player-overlay StButton:insensitive {
-  opacty: 0.35;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.sound-player-overlay StLabel {
-  padding: 0 6px;
-}
-
-.sound-player-overlay StBoxLayout {
-  padding-top: 2px;
-}
-
-.sound-player .slider {
-  height: 0.5em;
-  padding: 0;
-  border: 0px solid rgba(32, 32, 32, 0.9);
-  border-bottom: 1px;
-  -slider-height: 0.5em;
-  -slider-background-color: rgba(0, 0, 0, 0.12);
-  -slider-border-color: rgba(0, 0, 0, 0);
-  -slider-active-background-color: #1A73E8;
-  -slider-active-border-color: rgba(0, 0, 0, 0);
-  -slider-border-width: 0px;
-  -slider-handle-radius: 0px;
-}
-
-#workspaceSwitcher {
-  spacing: 0px;
-  padding: 3px;
-}
-
-/* Controls the styling when using the "Simple buttons" option */
-.workspace-switcher {
-  padding-left: 3px;
-  padding-right: 3px;
-}
-
-.workspace-button {
-  width: 20px;
-  height: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 3px;
-  padding-top: 4px;
-  transition-duration: 300;
-}
-
-.workspace-button:outlined, .workspace-button:outlined:hover {
-  color: #1A73E8;
-}
-
-.workspace-button:hover {
-  color: #488fed;
-}
-
-/* Controls the style when using the "Visual representation" option */
-.workspace-graph {
-  padding: 3px;
-  spacing: 3px;
-}
-
-.workspace-graph .workspace {
-  border: 1px solid rgba(0, 0, 0, 0.4);
-  background-gradient-direction: none;
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.workspace-graph .workspace:active {
-  border: 1px solid #1A73E8;
-  background-gradient-direction: none;
-}
-
-.workspace-graph .workspace .windows {
-  -active-window-background: rgba(71, 71, 71, 0.65);
-  -active-window-border: rgba(0, 0, 0, 0.8);
-  -inactive-window-background: rgba(71, 71, 71, 0.65);
-  -inactive-window-border: rgba(0, 0, 0, 0.8);
-}
-
-.workspace-graph .workspace:active .windows {
-  -active-window-background: rgba(84, 84, 84, 0.65);
-  -active-window-border: rgba(0, 0, 0, 0.8);
-  -inactive-window-background: rgba(46, 46, 46, 0.65);
-  -inactive-window-border: rgba(0, 0, 0, 0.8);
-}
-
-#panel-launchers-box {
-  padding: 0 6px;
-}
-
-#panel-launchers-box.vertical {
-  padding: 3px 0;
-}
-
-.panel-launcher {
-  padding: 2px;
-  transition-duration: 200ms;
-  border-radius: 0;
-}
-
-.panel-launcher:hover {
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.panel-launcher:active {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.launcher {
-  padding: 2px;
-  spacing: 2px;
-  transition-duration: 0.2s;
-  border-radius: 0;
-}
-
-.launcher:hover {
-  background-gradient-direction: none;
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-.launcher:active {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.launcher .icon-box {
-  padding: 2px;
-}
-
-.applet-separator {
-  padding: 1px 3px;
-}
-
-.applet-separator-line {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.applet-box {
-  padding: 0 6px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  transition-duration: 100ms;
-  border-radius: 0;
-}
-
-.applet-box.vertical {
-  padding: 6px 0;
-}
-
-.applet-box:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.applet-box:checked, .applet-box:checked:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.applet-box:highlight {
-  background-image: none;
-  border-image: none;
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.applet-label {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.applet-box:checked .applet-label {
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.applet-icon {
-  color: rgba(255, 255, 255, 0.7);
-  icon-size: 16px;
-}
-
-.applet-box:checked .applet-icon {
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.applet-cornerbar {
-  width: 8px;
-  background: transparent;
-}
-
-.applet-cornerbar-box {
-  padding: 0;
-  background: transparent;
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.applet-cornerbar-box:hover > .applet-cornerbar {
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.applet-cornerbar.vertical {
-  height: 8px;
-}
-
-.user-icon {
-  width: 32px;
-  height: 32px;
-  background-color: transparent;
-  border: none;
-  border-radius: 0;
-}
-
-.user-label {
-  color: rgba(0, 0, 0, 0.87);
-  font-size: 1em;
-  font-weight: bold;
-  margin: 0px;
-}
-
-.desklet {
-  color: white;
-}
-
-.desklet:highlight {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.desklet-with-borders {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  padding: 12px;
-  padding-bottom: 16px;
-}
-
-.desklet-with-borders:highlight {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.desklet-with-borders-and-header {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 6px;
-  border-radius-topleft: 0;
-  border-radius-topright: 0;
-  padding: 12px;
-  padding-bottom: 17px;
-}
-
-.desklet-with-borders-and-header:highlight {
-  background-color: rgba(229, 57, 53, 0.5);
-}
-
-.desklet-header {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 0;
-  border-radius-topleft: 6px;
-  border-radius-topright: 6px;
-  font-size: 1em;
-  padding: 12px;
-  padding-bottom: 6px;
-}
-
-.desklet-drag-placeholder {
-  border: 2px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.photoframe-box {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  padding: 12px;
-  padding-bottom: 16px;
-}
-
-.workspace-osd {
-  text-shadow: black 5px 5px 5px;
-  font-weight: bold;
-  font-size: 48pt;
-}
-
-.notification-applet-padding {
-  padding: .5em 1em;
-}
-
-.notification-applet-container {
-  max-height: 9999px;
-}
-
-.tile-preview, .tile-preview.snap,
-.tile-hud, .tile-hud.snap {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.xkcd-box {
-  padding: 6px;
-  border: 0px;
-  background-color: rgba(0, 0, 0, 0);
-  border-radius: 0px;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Compact.css 2024-05-30+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Compact.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4127 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-/* Copyright 2009, 2015 Red Hat, Inc.
- *
- * Portions adapted from Mx's data/style/default.css
- *   Copyright 2009 Intel Corporation
- *
- * This program is free software; you can redistribute it and/or modify it
- * under the terms and conditions of the GNU Lesser General Public License,
- * version 2.1, as published by the Free Software Foundation.
- *
- * This program is distributed in the hope it will be useful, but WITHOUT ANY
- * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for
- * more details.
- *
- * You should have received a copy of the GNU Lesser General Public License
- * along with this program; if not, write to the Free Software Foundation,
- * Inc., 51 Franklin St - Fifth Floor, Boston, MA 02110-1301 USA.
- */
-/* GLOBALS */
-* {
-  transition-duration: 150ms;
-}
-
-stage {
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(165, 200, 246, 0.3);
-  box-shadow: 0 0 2px 2px #77acf1;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #1A73E8;
-  -pie-background-color: rgba(211, 228, 251, 0.3);
-}
-
-/* WIDGETS */
-/* Buttons */
-.button {
-  min-height: 32px;
-  padding: 0 16px;
-  border-width: 0;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-/* Entries */
-GPasteSearchEntry,
-.search-entry,
-StEntry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 0;
-  border-width: 0;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  font-size: 11.25pt;
-  font-weight: 400;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-GPasteSearchEntry:hover,
-.search-entry:hover,
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-GPasteSearchEntry:focus,
-.search-entry:focus,
-StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-GPasteSearchEntry:insensitive,
-.search-entry:insensitive,
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-GPasteSearchEntry StIcon.capslock-warning,
-.search-entry StIcon.capslock-warning,
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 0;
-}
-
-GPasteSearchEntry StIcon.peek-password,
-.search-entry StIcon.peek-password,
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-GPasteSearchEntry StLabel.hint-text,
-.search-entry StLabel.hint-text,
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-}
-
-StScrollView StScrollBar {
-  min-width: 16px;
-  min-height: 6px;
-}
-
-StScrollBar StBin#trough {
-  margin: 6px;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  margin: 6px;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.87);
-}
-
-#screenShieldNotifications StScrollBar StBin#trough, #overview StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle, #overview StScrollBar StButton#vhandle, #screenShieldNotifications StScrollBar StButton#hhandle, #overview StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle:hover, #overview StScrollBar StButton#vhandle:hover, #screenShieldNotifications StScrollBar StButton#hhandle:hover, #overview StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle:active, #overview StScrollBar StButton#vhandle:active, #screenShieldNotifications StScrollBar StButton#hhandle:active, #overview StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  color: #1A73E8;
-  -slider-height: 2px;
-  -slider-background-color: rgba(0, 0, 0, 0.26);
-  -slider-border-color: transparent;
-  -slider-active-background-color: #1A73E8;
-  -slider-active-border-color: transparent;
-  -slider-border-width: 0;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(0, 0, 0, 0.12);
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(0, 0, 0, 0.26);
-  -barlevel-border-color: transparent;
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-active-border-color: transparent;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-border-color: transparent;
-  -barlevel-overdrive-separator-width: 2px;
-  -barlevel-border-width: 0;
-}
-
-/* Check Boxes */
-.check-box * {
-  min-height: 16px;
-  padding: 8px 0;
-}
-
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 4px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 40px;
-  height: 20px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.popup-menu-item.selected .toggle-switch {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.popup-menu-item.selected .toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.toggle-switch-us {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch-us:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.toggle-switch-intl {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch-intl:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* links */
-.shell-link {
-  border-radius: 10px;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.shell-link:active {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
-}
-
-.select-area-rubberband {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0);
-  border-radius: 99px;
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 14px;
-  padding-top: 12px;
-  padding-bottom: 16px;
-  width: 88px;
-  height: 88px;
-}
-
-.user-widget.horizontal .user-icon {
-  icon-size: 64px;
-}
-
-.user-widget.horizontal .user-icon StIcon {
-  padding: 8px;
-  width: 10px;
-  height: 10px;
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: #FFD600;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 20px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  box-shadow: none;
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-}
-
-.modal-dialog .run-dialog-entry {
-  width: 20em;
-  margin-bottom: 6px;
-}
-
-.modal-dialog .run-dialog-error-box {
-  padding-top: 16px;
-  spacing: 6px;
-}
-
-.modal-dialog .run-dialog-button-box {
-  margin: 3px;
-  padding-top: 1em;
-}
-
-.modal-dialog .run-dialog-label {
-  font-size: 1em;
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-  padding-bottom: .4em;
-}
-
-.modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-  border: none;
-  margin-bottom: 6px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog-linked-button:focus:active {
-  color: white;
-}
-
-.modal-dialog-linked-button:first-child {
-  margin-left: 6px;
-  margin-right: 0;
-  border-radius: 9999px 0px 0px 9999px;
-}
-
-.modal-dialog-linked-button:last-child {
-  margin-left: 0;
-  margin-right: 6px;
-  border-right-width: 0px;
-  border-radius: 0px 9999px 9999px 0;
-}
-
-.modal-dialog-linked-button:first-child:last-child {
-  margin: 0 6px 6px 6px;
-  border-right-width: 0px;
-  border-radius: 9999px;
-}
-
-.show-processes-dialog-subject,
-.mount-dialog-subject,
-.end-session-dialog-subject {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #E53935;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #ea615e;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white;
-  background-color: #e2231e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FFD600;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 11.25pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* ShellMountOperation Dialogs */
-.shell-mount-operation-icon {
-  icon-size: 48px;
-}
-
-.mount-dialog {
-  spacing: 24px;
-}
-
-.mount-dialog .message-dialog-title {
-  padding-top: 10px;
-  padding-left: 17px;
-  padding-bottom: 6px;
-  max-width: 34em;
-}
-
-.mount-dialog .message-dialog-title:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.mount-dialog .message-dialog-body {
-  padding-left: 17px;
-  width: 28em;
-}
-
-.mount-dialog .message-dialog-body:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.mount-dialog-app-list {
-  max-height: 200px;
-  padding-top: 24px;
-  padding-left: 49px;
-  padding-right: 32px;
-}
-
-.mount-dialog-app-list:rtl {
-  padding-right: 49px;
-  padding-left: 32px;
-}
-
-.mount-dialog-app-list-item {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.mount-dialog-app-list-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.mount-dialog-app-list-item:ltr {
-  padding-right: 1em;
-}
-
-.mount-dialog-app-list-item:rtl {
-  padding-left: 1em;
-}
-
-.mount-dialog-app-list-item-icon:ltr {
-  padding-right: 17px;
-}
-
-.mount-dialog-app-list-item-icon:rtl {
-  padding-left: 17px;
-}
-
-.mount-dialog-app-list-item-name {
-  font-size: 1em;
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white;
-  background-color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #448dec;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white;
-  background-color: #1567d3;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(26, 115, 232, 0.5);
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.prompt-dialog .message-dialog-main-layout {
-  spacing: 24px;
-  padding: 10px;
-}
-
-.prompt-dialog .message-dialog-content {
-  spacing: 16px;
-}
-
-.prompt-dialog .message-dialog-title {
-  font-size: 15pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FFD600;
-}
-
-.prompt-dialog-description:rtl {
-  text-align: right;
-}
-
-.prompt-dialog-password-box {
-  spacing: 1em;
-  padding-bottom: 1em;
-}
-
-.prompt-dialog-error-label {
-  font-size: 1em;
-  color: #E53935;
-  padding-bottom: 8px;
-}
-
-.prompt-dialog-info-label {
-  font-size: 1em;
-  padding-bottom: 8px;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.prompt-dialog-null-label {
-  font-size: 1em;
-  padding-bottom: 8px;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FFD600;
-}
-
-.polkit-dialog-user-icon {
-  border-radius: 9999px;
-  background-size: contain;
-  width: 48px;
-  height: 48px;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.audio-selection-title {
-  font-weight: bold;
-  text-align: center;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #1A73E8;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Access Dialog */
-.access-dialog {
-  spacing: 30px;
-}
-
-.access-dialog-main-layout {
-  padding: 12px 20px 0;
-  spacing: 12px;
-}
-
-.access-dialog-content {
-  max-width: 28em;
-  spacing: 20px;
-}
-
-.access-dialog-icon {
-  min-width: 48px;
-  icon-size: 48px;
-}
-
-.access-dialog-title {
-  font-weight: bold;
-}
-
-.access-dialog-subtitle {
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-}
-
-/* Geolocation Dialog */
-.geolocation-dialog {
-  spacing: 30px;
-}
-
-.geolocation-dialog-main-layout {
-  spacing: 12px;
-}
-
-.geolocation-dialog-content {
-  spacing: 20px;
-}
-
-.geolocation-dialog-icon {
-  icon-size: 48px;
-}
-
-.geolocation-dialog-title {
-  font-weight: bold;
-}
-
-.geolocation-dialog-reason {
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-}
-
-/* Extension Dialog */
-.extension-dialog .message-dialog-main-layout {
-  spacing: 24px;
-  padding: 10px;
-}
-
-.extension-dialog .message-dialog-title {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/* Inhibit-Shortcuts Dialog */
-.inhibit-shortcuts-dialog {
-  spacing: 30px;
-}
-
-/* Network Agent Dialog */
-.network-dialog-secret-table {
-  spacing-rows: 15px;
-  spacing-columns: 1em;
-}
-
-.keyring-dialog-control-table {
-  spacing-rows: 15px;
-  spacing-columns: 1em;
-}
-
-.popup-menu {
-  min-width: 15em;
-  color: rgba(0, 0, 0, 0.87);
-  background: none;
-}
-
-.popup-menu .popup-menu-arrow {
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0 4px;
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(0, 0, 0, 0.1);
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  color: rgba(0, 0, 0, 0.75);
-  background-image: none;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:not(:first-child):last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 4px 0;
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 12px;
-  margin: 0 4px;
-  padding: 6px;
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 1.5em;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 1.5em;
-}
-
-.popup-menu .popup-menu-item:checked {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.75);
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-}
-
-.popup-menu .popup-menu-item.selected:checked {
-  background-color: rgba(0, 0, 0, 0.2);
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-menu-item.selected {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 4px;
-  margin-bottom: 1.75em;
-}
-
-.popup-menu-ornament {
-  text-align: right;
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu-boxpointer {
-  -arrow-border-radius: 3px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 6px;
-  -arrow-box-shadow: none;
-  margin: 0;
-  background-image: none;
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.popup-menu-boxpointer .popup-menu-content {
-  margin-left: 6px;
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-separator-menu-item {
-  background: none;
-  border: none;
-  padding: 0 0;
-  margin: 0 0;
-  height: 4px;
-}
-
-.popup-separator-menu-item .popup-separator-menu-item-separator {
-  background: none;
-  padding: 0 0;
-  margin: 0 0;
-  height: 1px;
-}
-
-.popup-sub-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  background: none;
-  padding: 0 0;
-  margin: 0 0;
-}
-
-.system-switch-user-submenu-icon.user-icon {
-  icon-size: 20px;
-  padding: 0 2px;
-}
-
-.system-switch-user-submenu-icon.default-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-#appMenu {
-  spinner-image: url("process-working.svg");
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-.aggregate-menu {
-  min-width: 19em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 1.09em;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 1.09em;
-}
-
-.system-menu-action {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 100px;
-  /* wish we could do 50% */
-  padding: 10px;
-  border: none;
-  -st-icon-style: symbolic;
-}
-
-.system-menu-action:hover, .system-menu-action:focus {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-  border: none;
-  padding: 10px;
-}
-
-.system-menu-action:active {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.system-menu-action > StIcon {
-  icon-size: 16px;
-}
-
-.background-menu {
-  -boxpointer-gap: 8px;
-  -arrow-rise: 0;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  margin: 32px;
-  min-width: 64px;
-  min-height: 64px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 45px;
-  font-weight: 400;
-}
-
-.osd-window .level {
-  height: 4px;
-  border-radius: 2px;
-  background-color: rgba(26, 115, 232, 0.3);
-  color: rgba(0, 0, 0, 0.87);
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(26, 115, 232, 0.3);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level-bar {
-  background-color: #1A73E8;
-  border-radius: 2px;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(52, 52, 52, 0.9);
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-}
-
-.switcher-list .item-box:outlined {
-  padding: 8px;
-  border: none;
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(0, 0, 0, 0.12);
-}
-
-.switcher-arrow {
-  border-color: rgba(0, 0, 0, 0);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.switcher-arrow:highlighted {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.input-source-switcher-symbol {
-  font-size: 45px;
-  font-weight: 400;
-  width: 96px;
-  height: 96px;
-}
-
-/* Window Cycler */
-.cycler-highlight {
-  border: 4px solid #1A73E8;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: 0px;
-  border-radius: 0px;
-  padding: 0px;
-  spacing: 8px;
-}
-
-.ws-switcher-active-up, .ws-switcher-active-down {
-  height: 48px;
-  background-color: #1A73E8;
-  color: white;
-  background-size: 32px;
-  border-radius: 10px;
-}
-
-.ws-switcher-box {
-  height: 48px;
-  border: none;
-  background: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-}
-
-.osd-window,
-.resize-popup,
-.switcher-list, .workspace-switcher-container {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  border-radius: 10px;
-  padding: 12px;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-#panel {
-  transition-duration: 250ms;
-  font-weight: bold;
-  height: 34px;
-  background-color: rgba(33, 33, 33, 0.65);
-  margin: 2px;
-  border-radius: 9999px;
-  height: 34px;
-}
-
-#panel:overview, #panel.unlock-screen, #panel.login-screen, #panel.lock-screen {
-  background-color: transparent;
-}
-
-#panel:overview .panel-corner, #panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel.lock-screen .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: transparent;
-  -panel-corner-border-color: transparent;
-}
-
-#panel #panelLeft, #panel #panelCenter {
-  spacing: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-}
-
-#panel .panel-corner:active, #panel .panel-corner:overview, #panel .panel-corner:focus {
-  -panel-corner-border-color: white;
-}
-
-#panel .panel-corner.lock-screen, #panel .panel-corner.login-screen, #panel .panel-corner.unlock-screen {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: transparent;
-  -panel-corner-border-color: transparent;
-}
-
-#panel .panel-corner StLabel {
-  padding: 0 4px;
-}
-
-#panel .panel-button {
-  margin: 4px 6px;
-  -natural-hpadding: 2px;
-  -minimum-hpadding: 2px;
-  font-weight: bold;
-  color: white;
-  text-shadow: none;
-  border-radius: 9999px;
-  transition-duration: 150ms;
-}
-
-#panel .panel-button StLabel {
-  padding: 0 3px;
-}
-
-#panel .panel-button .popup-menu-arrow {
-  width: 0;
-  height: 0;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-  margin-left: 4px;
-  margin-right: 0;
-}
-
-#panel .panel-button .system-status-icon,
-#panel .panel-button .app-menu-icon > StIcon,
-#panel .panel-button .popup-menu-arrow {
-  icon-shadow: none;
-}
-
-#panel .panel-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  text-shadow: none;
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: rgba(255, 255, 255, 0.25);
-  color: white;
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#panel .panel-button:active .system-status-icon,
-#panel .panel-button:active .app-menu-icon > StIcon,
-#panel .panel-button:active .popup-menu-arrow, #panel .panel-button:overview .system-status-icon,
-#panel .panel-button:overview .app-menu-icon > StIcon,
-#panel .panel-button:overview .popup-menu-arrow, #panel .panel-button:focus .system-status-icon,
-#panel .panel-button:focus .app-menu-icon > StIcon,
-#panel .panel-button:focus .popup-menu-arrow, #panel .panel-button:checked .system-status-icon,
-#panel .panel-button:checked .app-menu-icon > StIcon,
-#panel .panel-button:checked .popup-menu-arrow {
-  icon-shadow: none;
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 1.2307692308em;
-  padding: 0 3px;
-}
-
-.unlock-screen #panel .panel-button, .login-screen #panel .panel-button, .lock-screen #panel .panel-button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unlock-screen #panel .panel-button:focus, .unlock-screen #panel .panel-button:hover, .unlock-screen #panel .panel-button:active, .login-screen #panel .panel-button:focus, .login-screen #panel .panel-button:hover, .login-screen #panel .panel-button:active, .lock-screen #panel .panel-button:focus, .lock-screen #panel .panel-button:hover, .lock-screen #panel .panel-button:active {
-  color: white;
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  background: none;
-  box-shadow: none;
-}
-
-#panel .panel-status-indicators-box,
-#panel .panel-status-menu-box {
-  spacing: 2px;
-}
-
-#panel .power-status.panel-status-indicators-box {
-  spacing: 0;
-}
-
-#panel .screencast-indicator {
-  color: #E53935;
-}
-
-#panel .remote-access-indicator {
-  color: #FFD600;
-}
-
-Gjs_AggregateMenu.panel-button,
-Gjs_ui_panel_AggregateMenu.panel-button,
-Gjs_ArcMenu_ApplicationsButton.panel-button,
-Gjs_arc-menu_linuxgem33_com_menuButton_ArcMenu_MenuButton.panel-button arc-menu-panel-menu {
-  background-color: rgba(255, 255, 255, 0.15) !important;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button {
-  background-image: url("assets/activities-small.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  background-color: transparent !important;
-  background-gradient-direction: none !important;
-  border: 0 solid transparent !important;
-  text-shadow: 0 0 transparent !important;
-  transition-duration: 0ms !important;
-  box-shadow: none !important;
-  color: transparent !important;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button > * {
-  width: 32px;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button:hover, Gjs_ui_panel_ActivitiesButton.panel-button:active, Gjs_ui_panel_ActivitiesButton.panel-button:overview, Gjs_ui_panel_ActivitiesButton.panel-button:focus, Gjs_ui_panel_ActivitiesButton.panel-button:checked {
-  background-color: transparent;
-  border: none;
-  transition: none;
-  animation: none;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button:active, Gjs_ui_panel_ActivitiesButton.panel-button:overview, Gjs_ui_panel_ActivitiesButton.panel-button:focus, Gjs_ui_panel_ActivitiesButton.panel-button:checked {
-  background-image: url("assets/activities-active-small.svg");
-}
-
-.clock-display-box {
-  spacing: 4px;
-}
-
-.clock-display-box .clock {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-#calendarArea {
-  padding: 0;
-  margin: 12px 0;
-}
-
-.calendar {
-  padding: 0;
-  margin: 0 8px;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-displays-section {
-  padding-bottom: 0;
-}
-
-.datemenu-displays-box {
-  spacing: 4px;
-}
-
-.datemenu-calendar-column {
-  spacing: 4px;
-  border: 0 solid rgba(0, 0, 0, 0.12);
-  padding: 0 8px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 8px;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 8px;
-  border-right-width: 0;
-}
-
-.datemenu-today-button {
-  min-height: 40px;
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-month-label {
-  height: 16px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button {
-  width: 24px;
-  height: 24px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 24px;
-  height: 24px;
-  padding: 0 0;
-  margin: 2px;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.calendar-day-base:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px;
-  height: 17px;
-  margin-top: 2px;
-  padding: 7px 0 0;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #1A73E8;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(0, 0, 0, 0.38);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.26);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  height: 1.8em;
-  width: 2em;
-  margin: 4px 0;
-  border-radius: 100px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  font-size: inherit;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 4px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  margin-bottom: 4px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(0, 0, 0, 0.6);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(0, 0, 0, 0.26);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.52);
-  text-shadow: none;
-}
-
-.message-list {
-  width: 31.5em;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message-list .message-list-placeholder {
-  spacing: 12px;
-}
-
-.message-list-clear-button.button {
-  background-color: transparent;
-  margin: 8px 8px 0;
-}
-
-.message-list-clear-button.button:hover, .message-list-clear-button.button:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-list-clear-button.button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-list-section,
-.message-list-sections,
-.message-list-section-list {
-  spacing: 8px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 16px;
-}
-
-.message {
-  background-color: rgba(0, 0, 0, 0.04);
-  border: none;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-icon-bin {
-  padding: 8px 0px 8px 8px;
-}
-
-.message-icon-bin:rtl {
-  padding: 8px 8px 8px 0px;
-}
-
-.message-icon-bin > StIcon {
-  icon-size: 32px;
-  -st-icon-style: symbolic;
-  margin: 8px 0px 8px 8px;
-}
-
-.message-icon-bin > StIcon:rtl {
-  margin: 8px 8px 8px 0px;
-}
-
-.message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message-secondary-bin > .event-time {
-  min-height: 20px;
-  padding-top: 2px;
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 1em;
-  padding-bottom: 0;
-}
-
-.message-secondary-bin > StIcon {
-  icon-size: 1.2307692308em;
-}
-
-.message-title {
-  min-height: 20px;
-  padding-top: 2px;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.message-content {
-  min-height: 32px;
-  padding: 8px;
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 1em;
-}
-
-.message-close-button {
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 100px;
-}
-
-.message-close-button:hover, .message-close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-body {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.message-media-control {
-  margin: 16px 4px;
-  padding: 8px;
-  border-radius: 100px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-media-control:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px;
-  padding-right: 8px;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px;
-  padding-left: 8px;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 8px 0px 8px 4px !important;
-}
-
-.media-message-cover-icon:rtl {
-  margin: 8px 4px 8px 0px !important;
-}
-
-.media-message-cover-icon.fallback {
-  icon-size: 16px !important;
-  padding: 8px;
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.ripple-box {
-  width: 48px;
-  height: 48px;
-  border-radius: 0 0 48px 0;
-  background-color: rgba(26, 115, 232, 0.35);
-  background-image: none;
-  background-size: auto;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 48px;
-  background-image: none;
-}
-
-.popup-menu-arrow {
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu-icon {
-  icon-size: 1.2307692308em;
-}
-
-.window-close {
-  transition-duration: 0ms;
-  height: 42px;
-  width: 42px;
-  -shell-close-overlap: 20px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close.svg");
-}
-
-.window-close:hover {
-  height: 42px;
-  width: 42px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close-hover.svg");
-}
-
-.window-close:active {
-  height: 42px;
-  width: 42px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close-active.svg");
-}
-
-/* NETWORK DIALOGS */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: transparent;
-}
-
-.nm-dialog-header {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 10px;
-  padding: 12px;
-  spacing: 20px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.nm-dialog-item:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.nm-dialog-icons {
-  spacing: .5em;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.no-networks-label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.no-networks-box {
-  spacing: 12px;
-}
-
-/* OVERVIEW */
-#overview {
-  spacing: 24px;
-}
-
-#overview .search-entry {
-  width: 304px;
-  padding: 0 8px;
-  border: none;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  padding: 0 8px;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 0;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-  box-shadow: none;
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.45);
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-.window-picker {
-  -horizontal-spacing: 16px;
-  -vertical-spacing: 16px;
-  padding: 0 16px 32px;
-  spacing: 12px;
-}
-
-.window-picker.external-monitor {
-  padding: 16px;
-}
-
-.window-clone-border {
-  border: 4px solid rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3);
-}
-
-.window-caption {
-  spacing: 25px;
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 10px;
-  padding: 4px 8px;
-  border: none;
-  font-size: 1em;
-  font-weight: normal;
-}
-
-#searchResultsBin {
-  max-width: 1000px;
-}
-
-#searchResultsContent {
-  padding-left: 20px;
-  padding-right: 20px;
-  spacing: 16px;
-  max-width: 1024px;
-}
-
-.search-section {
-  spacing: 16px;
-}
-
-.search-section-content {
-  spacing: 32px;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-}
-
-.list-search-results {
-  spacing: 3px;
-}
-
-.search-section-separator {
-  height: 0;
-}
-
-.list-search-result-content {
-  spacing: 30px;
-}
-
-.list-search-result-title {
-  font-size: 11.25pt;
-  font-weight: 400;
-  color: white;
-  spacing: 12px;
-}
-
-.list-search-result-description {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-provider-details {
-  width: 150px;
-  color: rgba(255, 255, 255, 0.7);
-  margin-top: 0.24em;
-}
-
-.list-search-provider-content {
-  spacing: 20px;
-}
-
-.search-provider-icon {
-  padding: 15px;
-}
-
-#dash {
-  font-size: 1em;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  padding: 3px 0;
-  margin: 6px;
-  border: none;
-  border-radius: 100px;
-}
-
-#dash:rtl {
-  border-radius: 100px;
-}
-
-#dash .placeholder {
-  background-image: url("assets/dash-placeholder.svg");
-  background-size: contain;
-  height: 24px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 24px;
-  height: 24px;
-}
-
-#dash .show-apps .overview-icon,
-#dash .app-well-app .overview-icon {
-  border-radius: 9999px;
-}
-
-.dash-item-container > StWidget {
-  padding: 3px 6px;
-}
-
-.dash-label {
-  border-radius: 100px;
-  padding: 8px 10px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -x-offset: 8px;
-}
-
-/* App Vault/Grid */
-.icon-grid {
-  spacing: 30px;
-  -shell-grid-horizontal-item-size: 136px;
-  -shell-grid-vertical-item-size: 136px;
-  row-spacing: 36px;
-  column-spacing: 36px;
-  max-row-spacing: 72px;
-  max-column-spacing: 72px;
-}
-
-.icon-grid .overview-icon {
-  icon-size: 96px;
-}
-
-.system-action-icon {
-  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
-  background-color: #0F0F0F;
-  color: #FFFFFF;
-  border-radius: 99px;
-  icon-size: 48px;
-}
-
-.app-view-controls {
-  width: 320px;
-  margin-bottom: 32px;
-  padding: 0;
-  border-radius: 100px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-view-control {
-  padding: 0 16px;
-  margin: 3px;
-  border-radius: 100px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-.app-view-control:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.app-view-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-view-control:checked {
-  color: white;
-  background-color: #1A73E8;
-  box-shadow: none;
-}
-
-.search-provider-icon:focus, .search-provider-icon:selected, .search-provider-icon:hover,
-.list-search-result:focus,
-.list-search-result:selected,
-.list-search-result:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-}
-
-.search-provider-icon:active, .search-provider-icon:checked,
-.list-search-result:active,
-.list-search-result:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  transition-duration: 150ms;
-}
-
-.show-apps:hover .overview-icon, .show-apps:focus .overview-icon, .show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-.show-apps:active .overview-icon, .show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #1A73E8;
-}
-
-.search-provider-icon,
-.list-search-result, .show-apps .overview-icon,
-.app-well-app .overview-icon,
-.grid-search-result .overview-icon {
-  color: white;
-  border-radius: 10px;
-  padding: 6px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.show-apps .show-apps-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.show-apps:hover .show-apps-icon,
-.show-apps:active .show-apps-icon,
-.show-apps:checked .show-apps-icon,
-.show-apps:focus .show-apps-icon {
-  color: white;
-  transition-duration: 150ms;
-}
-
-.app-folder-popup {
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(255, 255, 255, 0.12);
-  -arrow-base: 0;
-  -arrow-rise: 12px;
-}
-
-.app-folder-icon {
-  padding: 5px;
-  spacing-rows: 5px;
-  spacing-columns: 5px;
-}
-
-.page-indicator {
-  padding: 15px 20px;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 12px;
-  height: 12px;
-  margin: 0;
-  padding: 0;
-  border: none;
-  border-radius: 12px;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.page-indicator:hover .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-.page-indicator:active .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-.page-indicator:checked .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: white;
-  transition-duration: 0ms;
-}
-
-.page-indicator:checked:active {
-  background-image: none;
-}
-
-.overview-icon.overview-icon-with-label,
-.app-well-app .overview-icon.overview-icon-with-label {
-  padding: 10px 8px 5px 8px;
-  spacing: 6px;
-}
-
-.overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-folder {
-  background: none;
-}
-
-.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 20px;
-}
-
-.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: 2px solid rgba(255, 255, 255, 0.15);
-  padding: 12px;
-  background-color: rgba(34, 34, 34, 0.95);
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label, .app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: bold;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  padding: 0;
-  width: 36px;
-  height: 36px;
-  border-radius: 18px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 8px;
-  column-spacing: 20px;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog .page-indicators .page-indicator {
-  padding: 15px 12px;
-}
-
-.app-folder-dialog StButton#vhandle, .app-folder-dialog StButton#vhandle:hover, .app-folder-dialog StButton#vhandle:active {
-  background-color: transparent;
-}
-
-.app-folder-dialog-container {
-  padding: 4px;
-  width: 600px;
-  height: 600px;
-}
-
-.app-folder-icon {
-  padding: 4px;
-  spacing-rows: 4px;
-  spacing-columns: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 8px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 12px;
-  padding: 16px;
-  border-radius: 10px;
-  margin: 6px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("assets/dash-placeholder.svg");
-  background-size: contain;
-  height: 24px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 2px solid #1A73E8;
-  padding: 6px;
-  border-radius: 3px;
-}
-
-.all-apps,
-.frequent-apps > StBoxLayout {
-  padding: 0px 88px 10px 88px;
-}
-
-.workspace-thumbnails {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.search-statustext, .no-frequent-applications-label {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* NOTIFICATIONS & MESSAGE TRAY */
-.url-highlighter {
-  link-color: #1A73E8;
-}
-
-.notification-banner {
-  font-size: 1em;
-  width: 34em;
-  min-height: 48px;
-  margin: 5px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #FFFFFF;
-}
-
-.notification-banner .notification-icon {
-  padding: 5px;
-}
-
-.notification-banner .notification-content {
-  padding: 5px;
-  spacing: 5px;
-}
-
-.notification-banner .secondary-icon {
-  icon-size: 1.2307692308em;
-}
-
-.notification-banner .notification-actions {
-  background-color: transparent;
-  padding-top: 0;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  spacing: 1px;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-  border-width: 0;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.08);
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #1A73E8;
-  color: white;
-  border: 2px solid #1A73E8;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.secondary-icon {
-  icon-size: 1.2307692308em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  padding: 8px;
-  border-style: solid;
-  border-width: 0;
-  border-left-width: 0;
-  border-bottom-width: 0;
-}
-
-.hotplug-notification-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.hotplug-notification-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.hotplug-notification-item:last-child {
-  border-right-width: 0;
-  border-radius: 0 0 10px 0;
-}
-
-.hotplug-notification-item:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.hotplug-transient-box {
-  spacing: 6px;
-  padding: 2px 72px 2px 12px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item:focus {
-  padding: 1px 71px 1px 11px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 2px 5px;
-}
-
-.hotplug-resident-box {
-  spacing: 8px;
-}
-
-.hotplug-resident-mount {
-  spacing: 8px;
-  border-radius: 10px;
-}
-
-.hotplug-resident-mount:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.hotplug-resident-mount:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.hotplug-resident-mount-label {
-  color: inherit;
-  padding-left: 6px;
-}
-
-.hotplug-resident-mount-icon {
-  icon-size: 24px;
-  padding-left: 6px;
-}
-
-.hotplug-resident-eject-icon {
-  icon-size: 16px;
-}
-
-.hotplug-resident-eject-button {
-  padding: 7px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #1A73E8;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.65);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 4px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.keyboard-row {
-  spacing: 15px;
-}
-
-.keyboard-layout {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #FAFAFA;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #e1e1e1;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #c7c7c7;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #BFBFBF;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FAFAFA;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #ebebeb;
-}
-
-.keyboard-key.enter-key {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #3181ea;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #135cbc;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #3181ea;
-  background-color: #1A73E8;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 3px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-  -arrow-box-shadow: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.candidate-popup-content {
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 2px 8px;
-  padding: 4px;
-  spacing: 4px;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  transition-duration: 0ms;
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 2px;
-  border-radius: 6px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 10px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.framed-user-icon {
-  background-size: contain;
-  border: none;
-  color: white;
-  border-radius: 9999px;
-}
-
-.framed-user-icon:hover {
-  border-color: white;
-  color: white;
-}
-
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 0 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  spacing: 5px;
-}
-
-.login-dialog-message-warning {
-  color: #FFD600;
-}
-
-.login-dialog-message-hint {
-  padding-top: 0;
-  padding-bottom: 20px;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-not-listed-label {
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  padding: .2em;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.login-dialog-username,
-.user-widget-label {
-  color: white;
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: left;
-  padding-left: 15px;
-}
-
-.user-widget-label:ltr {
-  padding-left: 18px;
-}
-
-.user-widget-label:rtl {
-  padding-right: 18px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-.login-dialog-session-list-button StIcon {
-  icon-size: 1.25em;
-}
-
-.login-dialog-session-list-button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-session-list-button:hover, .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog-session-list-button:active {
-  color: white;
-}
-
-.screen-shield-arrows {
-  padding-bottom: 3em;
-}
-
-.screen-shield-arrows Gjs_Arrow {
-  color: white;
-  width: 80px;
-  height: 48px;
-  -arrow-thickness: 12px;
-  -arrow-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-}
-
-.screen-shield-clock {
-  color: white;
-  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-  font-weight: normal;
-  text-align: center;
-  padding-bottom: 1.5em;
-}
-
-.screen-shield-clock-time {
-  font-size: 112px;
-  font-weight: 300;
-  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-}
-
-.screen-shield-clock-date {
-  font-size: 45px;
-  font-weight: 400;
-}
-
-.screen-shield-notifications-container {
-  spacing: 6px;
-  width: 30em;
-  background-color: transparent;
-  max-height: 500px;
-}
-
-.screen-shield-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.screen-shield-notifications-container .notification,
-.screen-shield-notifications-container .screen-shield-notification-source {
-  padding: 8px;
-  border: none;
-  background-color: #242424;
-  color: white;
-  border-radius: 10px;
-}
-
-.screen-shield-notifications-container .notification {
-  margin-right: 16px;
-}
-
-.screen-shield-notification-label {
-  min-height: 20px;
-  padding: 2px 0px 0px 16px;
-  font-weight: bold;
-}
-
-.screen-shield-notification-count-text {
-  min-height: 20px;
-  padding: 2px 0px 0px 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel.lock-screen {
-  background-color: #242424;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.6);
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: #242424;
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(52, 52, 52, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-#lockDialogGroup {
-  background: #333333 url("assets/noise-texture.svg");
-  background-size: cover;
-}
-
-#LookingGlassDialog {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  spacing: 4px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 0 8px;
-  border: none;
-  border-radius: 0;
-  background-color: rgba(255, 255, 255, 0.01);
-  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.12);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 12px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.38);
-  transition-duration: 150ms;
-  padding-left: 16px;
-  padding-right: 16px;
-  min-height: 32px;
-  padding: 0 32px;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.01);
-  box-shadow: inset 0 -2px 0 #1A73E8;
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-.lg-dialog .shell-link {
-  color: #1A73E8;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #1A73E8;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-}
-
-.lg-obj-inspector-button {
-  min-height: 32px;
-  padding: 0 16px;
-  border: none;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 6px;
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: #FAFAFA;
-  padding: 4px;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  background: #FFFFFF;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash, #dashtodockContainer.extended #dash, #dashtodockContainer.extended:overview #dash {
-  padding: 0;
-  border: none;
-  margin: 0;
-}
-
-#dashtodockContainer.top #dash, #dashtodockContainer.top:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.top.extended #dash, #dashtodockContainer.top.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.bottom #dash, #dashtodockContainer.bottom:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.left #dash, #dashtodockContainer.left:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.left.extended #dash, #dashtodockContainer.left.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.right #dash, #dashtodockContainer.right:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.right.extended #dash, #dashtodockContainer.right.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-  box-shadow: none;
-}
-
-#dashtodockContainer.opaque #dash {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer .app-well-app .overview-icon,
-#dashtodockContainer .show-apps .overview-icon {
-  padding: 9px;
-  background-size: contain;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 7px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 2px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 4px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-#dash:desktop {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.popup-menu .search-entry {
-  color: rgba(0, 0, 0, 0.87);
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.popup-menu .search-entry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-menu .search-entry:hover .search-entry-icon, .popup-menu .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Dark-Compact.css 2024-05-30+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Dark-Compact.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Dark-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Dark-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4127 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-/* Copyright 2009, 2015 Red Hat, Inc.
- *
- * Portions adapted from Mx's data/style/default.css
- *   Copyright 2009 Intel Corporation
- *
- * This program is free software; you can redistribute it and/or modify it
- * under the terms and conditions of the GNU Lesser General Public License,
- * version 2.1, as published by the Free Software Foundation.
- *
- * This program is distributed in the hope it will be useful, but WITHOUT ANY
- * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for
- * more details.
- *
- * You should have received a copy of the GNU Lesser General Public License
- * along with this program; if not, write to the Free Software Foundation,
- * Inc., 51 Franklin St - Fifth Floor, Boston, MA 02110-1301 USA.
- */
-/* GLOBALS */
-* {
-  transition-duration: 150ms;
-}
-
-stage {
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: white;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(189, 214, 248, 0.3);
-  box-shadow: 0 0 2px 2px #8fbaf3;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #3281EA;
-  -pie-background-color: rgba(235, 243, 253, 0.3);
-}
-
-/* WIDGETS */
-/* Buttons */
-.button {
-  min-height: 32px;
-  padding: 0 16px;
-  border-width: 0;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-/* Entries */
-GPasteSearchEntry,
-.search-entry,
-StEntry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 0;
-  border-width: 0;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  font-size: 11.25pt;
-  font-weight: 400;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-GPasteSearchEntry:hover,
-.search-entry:hover,
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-GPasteSearchEntry:focus,
-.search-entry:focus,
-StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-GPasteSearchEntry:insensitive,
-.search-entry:insensitive,
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-GPasteSearchEntry StIcon.capslock-warning,
-.search-entry StIcon.capslock-warning,
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 0;
-}
-
-GPasteSearchEntry StIcon.peek-password,
-.search-entry StIcon.peek-password,
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-GPasteSearchEntry StLabel.hint-text,
-.search-entry StLabel.hint-text,
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-}
-
-StScrollView StScrollBar {
-  min-width: 16px;
-  min-height: 6px;
-}
-
-StScrollBar StBin#trough {
-  margin: 6px;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  margin: 6px;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-#screenShieldNotifications StScrollBar StBin#trough, #overview StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle, #overview StScrollBar StButton#vhandle, #screenShieldNotifications StScrollBar StButton#hhandle, #overview StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle:hover, #overview StScrollBar StButton#vhandle:hover, #screenShieldNotifications StScrollBar StButton#hhandle:hover, #overview StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle:active, #overview StScrollBar StButton#vhandle:active, #screenShieldNotifications StScrollBar StButton#hhandle:active, #overview StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  color: white;
-  -slider-height: 2px;
-  -slider-background-color: rgba(255, 255, 255, 0.3);
-  -slider-border-color: transparent;
-  -slider-active-background-color: #3281EA;
-  -slider-active-border-color: transparent;
-  -slider-border-width: 0;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(255, 255, 255, 0.12);
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(255, 255, 255, 0.3);
-  -barlevel-border-color: transparent;
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-active-border-color: transparent;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-border-color: transparent;
-  -barlevel-overdrive-separator-width: 2px;
-  -barlevel-border-width: 0;
-}
-
-/* Check Boxes */
-.check-box * {
-  min-height: 16px;
-  padding: 8px 0;
-}
-
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 4px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 40px;
-  height: 20px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.popup-menu-item.selected .toggle-switch {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.popup-menu-item.selected .toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.toggle-switch-us {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch-us:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.toggle-switch-intl {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch-intl:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* links */
-.shell-link {
-  border-radius: 10px;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.shell-link:active {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
-}
-
-.select-area-rubberband {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0);
-  border-radius: 99px;
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 14px;
-  padding-top: 12px;
-  padding-bottom: 16px;
-  width: 88px;
-  height: 88px;
-}
-
-.user-widget.horizontal .user-icon {
-  icon-size: 64px;
-}
-
-.user-widget.horizontal .user-icon StIcon {
-  padding: 8px;
-  width: 10px;
-  height: 10px;
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: #FBC02D;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 20px;
-  color: white;
-  background-color: #2C2C2C;
-  box-shadow: none;
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-}
-
-.modal-dialog .run-dialog-entry {
-  width: 20em;
-  margin-bottom: 6px;
-}
-
-.modal-dialog .run-dialog-error-box {
-  padding-top: 16px;
-  spacing: 6px;
-}
-
-.modal-dialog .run-dialog-button-box {
-  margin: 3px;
-  padding-top: 1em;
-}
-
-.modal-dialog .run-dialog-label {
-  font-size: 1em;
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-  padding-bottom: .4em;
-}
-
-.modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-  border: none;
-  margin-bottom: 6px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog-linked-button:focus:active {
-  color: white;
-}
-
-.modal-dialog-linked-button:first-child {
-  margin-left: 6px;
-  margin-right: 0;
-  border-radius: 9999px 0px 0px 9999px;
-}
-
-.modal-dialog-linked-button:last-child {
-  margin-left: 0;
-  margin-right: 6px;
-  border-right-width: 0px;
-  border-radius: 0px 9999px 9999px 0;
-}
-
-.modal-dialog-linked-button:first-child:last-child {
-  margin: 0 6px 6px 6px;
-  border-right-width: 0px;
-  border-radius: 9999px;
-}
-
-.show-processes-dialog-subject,
-.mount-dialog-subject,
-.end-session-dialog-subject {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #F44336;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #f66c62;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white;
-  background-color: #f32c1e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FBC02D;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 11.25pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* ShellMountOperation Dialogs */
-.shell-mount-operation-icon {
-  icon-size: 48px;
-}
-
-.mount-dialog {
-  spacing: 24px;
-}
-
-.mount-dialog .message-dialog-title {
-  padding-top: 10px;
-  padding-left: 17px;
-  padding-bottom: 6px;
-  max-width: 34em;
-}
-
-.mount-dialog .message-dialog-title:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.mount-dialog .message-dialog-body {
-  padding-left: 17px;
-  width: 28em;
-}
-
-.mount-dialog .message-dialog-body:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.mount-dialog-app-list {
-  max-height: 200px;
-  padding-top: 24px;
-  padding-left: 49px;
-  padding-right: 32px;
-}
-
-.mount-dialog-app-list:rtl {
-  padding-right: 49px;
-  padding-left: 32px;
-}
-
-.mount-dialog-app-list-item {
-  color: white;
-}
-
-.mount-dialog-app-list-item:hover {
-  color: white;
-}
-
-.mount-dialog-app-list-item:ltr {
-  padding-right: 1em;
-}
-
-.mount-dialog-app-list-item:rtl {
-  padding-left: 1em;
-}
-
-.mount-dialog-app-list-item-icon:ltr {
-  padding-right: 17px;
-}
-
-.mount-dialog-app-list-item-icon:rtl {
-  padding-left: 17px;
-}
-
-.mount-dialog-app-list-item-name {
-  font-size: 1em;
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white;
-  background-color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #3281EA;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #5c9bee;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white;
-  background-color: #1b73e8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(50, 129, 234, 0.5);
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.prompt-dialog .message-dialog-main-layout {
-  spacing: 24px;
-  padding: 10px;
-}
-
-.prompt-dialog .message-dialog-content {
-  spacing: 16px;
-}
-
-.prompt-dialog .message-dialog-title {
-  font-size: 15pt;
-  font-weight: 500;
-  color: white;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FBC02D;
-}
-
-.prompt-dialog-description:rtl {
-  text-align: right;
-}
-
-.prompt-dialog-password-box {
-  spacing: 1em;
-  padding-bottom: 1em;
-}
-
-.prompt-dialog-error-label {
-  font-size: 1em;
-  color: #F44336;
-  padding-bottom: 8px;
-}
-
-.prompt-dialog-info-label {
-  font-size: 1em;
-  padding-bottom: 8px;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.prompt-dialog-null-label {
-  font-size: 1em;
-  padding-bottom: 8px;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FBC02D;
-}
-
-.polkit-dialog-user-icon {
-  border-radius: 9999px;
-  background-size: contain;
-  width: 48px;
-  height: 48px;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.audio-selection-title {
-  font-weight: bold;
-  text-align: center;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #3281EA;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Access Dialog */
-.access-dialog {
-  spacing: 30px;
-}
-
-.access-dialog-main-layout {
-  padding: 12px 20px 0;
-  spacing: 12px;
-}
-
-.access-dialog-content {
-  max-width: 28em;
-  spacing: 20px;
-}
-
-.access-dialog-icon {
-  min-width: 48px;
-  icon-size: 48px;
-}
-
-.access-dialog-title {
-  font-weight: bold;
-}
-
-.access-dialog-subtitle {
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-}
-
-/* Geolocation Dialog */
-.geolocation-dialog {
-  spacing: 30px;
-}
-
-.geolocation-dialog-main-layout {
-  spacing: 12px;
-}
-
-.geolocation-dialog-content {
-  spacing: 20px;
-}
-
-.geolocation-dialog-icon {
-  icon-size: 48px;
-}
-
-.geolocation-dialog-title {
-  font-weight: bold;
-}
-
-.geolocation-dialog-reason {
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-}
-
-/* Extension Dialog */
-.extension-dialog .message-dialog-main-layout {
-  spacing: 24px;
-  padding: 10px;
-}
-
-.extension-dialog .message-dialog-title {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-/* Inhibit-Shortcuts Dialog */
-.inhibit-shortcuts-dialog {
-  spacing: 30px;
-}
-
-/* Network Agent Dialog */
-.network-dialog-secret-table {
-  spacing-rows: 15px;
-  spacing-columns: 1em;
-}
-
-.keyring-dialog-control-table {
-  spacing-rows: 15px;
-  spacing-columns: 1em;
-}
-
-.popup-menu {
-  min-width: 15em;
-  color: white;
-  background: none;
-}
-
-.popup-menu .popup-menu-arrow {
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0 4px;
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.95);
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  color: rgba(0, 0, 0, 0.75);
-  background-image: none;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:not(:first-child):last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 4px 0;
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 12px;
-  margin: 0 4px;
-  padding: 6px;
-  color: white;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 1.5em;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 1.5em;
-}
-
-.popup-menu .popup-menu-item:checked {
-  background-color: #eaeaea;
-  color: rgba(0, 0, 0, 0.75);
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-}
-
-.popup-menu .popup-menu-item.selected:checked {
-  background-color: #e5e5e5;
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: #e0e0e0;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-menu-item.selected {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: white;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: white;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 4px;
-  margin-bottom: 1.75em;
-}
-
-.popup-menu-ornament {
-  text-align: right;
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu-boxpointer {
-  -arrow-border-radius: 3px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 6px;
-  -arrow-box-shadow: none;
-  margin: 0;
-  background-image: none;
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.popup-menu-boxpointer .popup-menu-content {
-  margin-left: 6px;
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-separator-menu-item {
-  background: none;
-  border: none;
-  padding: 0 0;
-  margin: 0 0;
-  height: 4px;
-}
-
-.popup-separator-menu-item .popup-separator-menu-item-separator {
-  background: none;
-  padding: 0 0;
-  margin: 0 0;
-  height: 1px;
-}
-
-.popup-sub-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  background: none;
-  padding: 0 0;
-  margin: 0 0;
-}
-
-.system-switch-user-submenu-icon.user-icon {
-  icon-size: 20px;
-  padding: 0 2px;
-}
-
-.system-switch-user-submenu-icon.default-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-#appMenu {
-  spinner-image: url("process-working.svg");
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-.aggregate-menu {
-  min-width: 19em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 1.09em;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 1.09em;
-}
-
-.system-menu-action {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 100px;
-  /* wish we could do 50% */
-  padding: 10px;
-  border: none;
-  -st-icon-style: symbolic;
-}
-
-.system-menu-action:hover, .system-menu-action:focus {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-  border: none;
-  padding: 10px;
-}
-
-.system-menu-action:active {
-  background-color: #3281EA;
-  color: white;
-}
-
-.system-menu-action > StIcon {
-  icon-size: 16px;
-}
-
-.background-menu {
-  -boxpointer-gap: 8px;
-  -arrow-rise: 0;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  margin: 32px;
-  min-width: 64px;
-  min-height: 64px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 45px;
-  font-weight: 400;
-}
-
-.osd-window .level {
-  height: 4px;
-  border-radius: 2px;
-  background-color: rgba(50, 129, 234, 0.3);
-  color: white;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(50, 129, 234, 0.3);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level-bar {
-  background-color: #3281EA;
-  border-radius: 2px;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(25, 25, 25, 0.9);
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-}
-
-.switcher-list .item-box:outlined {
-  padding: 8px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.switcher-list .item-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.switcher-arrow {
-  border-color: rgba(0, 0, 0, 0);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 45px;
-  font-weight: 400;
-  width: 96px;
-  height: 96px;
-}
-
-/* Window Cycler */
-.cycler-highlight {
-  border: 4px solid #3281EA;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: 0px;
-  border-radius: 0px;
-  padding: 0px;
-  spacing: 8px;
-}
-
-.ws-switcher-active-up, .ws-switcher-active-down {
-  height: 48px;
-  background-color: #3281EA;
-  color: white;
-  background-size: 32px;
-  border-radius: 10px;
-}
-
-.ws-switcher-box {
-  height: 48px;
-  border: none;
-  background: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-}
-
-.osd-window,
-.resize-popup,
-.switcher-list, .workspace-switcher-container {
-  color: white;
-  background-color: #2C2C2C;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  border-radius: 10px;
-  padding: 12px;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-#panel {
-  transition-duration: 250ms;
-  font-weight: bold;
-  height: 34px;
-  background-color: rgba(33, 33, 33, 0.65);
-  margin: 2px;
-  border-radius: 9999px;
-  height: 34px;
-}
-
-#panel:overview, #panel.unlock-screen, #panel.login-screen, #panel.lock-screen {
-  background-color: transparent;
-}
-
-#panel:overview .panel-corner, #panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel.lock-screen .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: transparent;
-  -panel-corner-border-color: transparent;
-}
-
-#panel #panelLeft, #panel #panelCenter {
-  spacing: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-}
-
-#panel .panel-corner:active, #panel .panel-corner:overview, #panel .panel-corner:focus {
-  -panel-corner-border-color: white;
-}
-
-#panel .panel-corner.lock-screen, #panel .panel-corner.login-screen, #panel .panel-corner.unlock-screen {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: transparent;
-  -panel-corner-border-color: transparent;
-}
-
-#panel .panel-corner StLabel {
-  padding: 0 4px;
-}
-
-#panel .panel-button {
-  margin: 4px 6px;
-  -natural-hpadding: 2px;
-  -minimum-hpadding: 2px;
-  font-weight: bold;
-  color: white;
-  text-shadow: none;
-  border-radius: 9999px;
-  transition-duration: 150ms;
-}
-
-#panel .panel-button StLabel {
-  padding: 0 3px;
-}
-
-#panel .panel-button .popup-menu-arrow {
-  width: 0;
-  height: 0;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-  margin-left: 4px;
-  margin-right: 0;
-}
-
-#panel .panel-button .system-status-icon,
-#panel .panel-button .app-menu-icon > StIcon,
-#panel .panel-button .popup-menu-arrow {
-  icon-shadow: none;
-}
-
-#panel .panel-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  text-shadow: none;
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: rgba(255, 255, 255, 0.25);
-  color: white;
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#panel .panel-button:active .system-status-icon,
-#panel .panel-button:active .app-menu-icon > StIcon,
-#panel .panel-button:active .popup-menu-arrow, #panel .panel-button:overview .system-status-icon,
-#panel .panel-button:overview .app-menu-icon > StIcon,
-#panel .panel-button:overview .popup-menu-arrow, #panel .panel-button:focus .system-status-icon,
-#panel .panel-button:focus .app-menu-icon > StIcon,
-#panel .panel-button:focus .popup-menu-arrow, #panel .panel-button:checked .system-status-icon,
-#panel .panel-button:checked .app-menu-icon > StIcon,
-#panel .panel-button:checked .popup-menu-arrow {
-  icon-shadow: none;
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 1.2307692308em;
-  padding: 0 3px;
-}
-
-.unlock-screen #panel .panel-button, .login-screen #panel .panel-button, .lock-screen #panel .panel-button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unlock-screen #panel .panel-button:focus, .unlock-screen #panel .panel-button:hover, .unlock-screen #panel .panel-button:active, .login-screen #panel .panel-button:focus, .login-screen #panel .panel-button:hover, .login-screen #panel .panel-button:active, .lock-screen #panel .panel-button:focus, .lock-screen #panel .panel-button:hover, .lock-screen #panel .panel-button:active {
-  color: white;
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  background: none;
-  box-shadow: none;
-}
-
-#panel .panel-status-indicators-box,
-#panel .panel-status-menu-box {
-  spacing: 2px;
-}
-
-#panel .power-status.panel-status-indicators-box {
-  spacing: 0;
-}
-
-#panel .screencast-indicator {
-  color: #F44336;
-}
-
-#panel .remote-access-indicator {
-  color: #FBC02D;
-}
-
-Gjs_AggregateMenu.panel-button,
-Gjs_ui_panel_AggregateMenu.panel-button,
-Gjs_ArcMenu_ApplicationsButton.panel-button,
-Gjs_arc-menu_linuxgem33_com_menuButton_ArcMenu_MenuButton.panel-button arc-menu-panel-menu {
-  background-color: rgba(255, 255, 255, 0.15) !important;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button {
-  background-image: url("assets/activities-small.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  background-color: transparent !important;
-  background-gradient-direction: none !important;
-  border: 0 solid transparent !important;
-  text-shadow: 0 0 transparent !important;
-  transition-duration: 0ms !important;
-  box-shadow: none !important;
-  color: transparent !important;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button > * {
-  width: 32px;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button:hover, Gjs_ui_panel_ActivitiesButton.panel-button:active, Gjs_ui_panel_ActivitiesButton.panel-button:overview, Gjs_ui_panel_ActivitiesButton.panel-button:focus, Gjs_ui_panel_ActivitiesButton.panel-button:checked {
-  background-color: transparent;
-  border: none;
-  transition: none;
-  animation: none;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button:active, Gjs_ui_panel_ActivitiesButton.panel-button:overview, Gjs_ui_panel_ActivitiesButton.panel-button:focus, Gjs_ui_panel_ActivitiesButton.panel-button:checked {
-  background-image: url("assets/activities-active-small.svg");
-}
-
-.clock-display-box {
-  spacing: 4px;
-}
-
-.clock-display-box .clock {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-#calendarArea {
-  padding: 0;
-  margin: 12px 0;
-}
-
-.calendar {
-  padding: 0;
-  margin: 0 8px;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-displays-section {
-  padding-bottom: 0;
-}
-
-.datemenu-displays-box {
-  spacing: 4px;
-}
-
-.datemenu-calendar-column {
-  spacing: 4px;
-  border: 0 solid rgba(255, 255, 255, 0.12);
-  padding: 0 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 8px;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 8px;
-  border-right-width: 0;
-}
-
-.datemenu-today-button {
-  min-height: 40px;
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-month-label {
-  height: 16px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button {
-  width: 24px;
-  height: 24px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 24px;
-  height: 24px;
-  padding: 0 0;
-  margin: 2px;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.calendar-day-base:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px;
-  height: 17px;
-  margin-top: 2px;
-  padding: 7px 0 0;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #3281EA;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(255, 255, 255, 0.5);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.3);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  height: 1.8em;
-  width: 2em;
-  margin: 4px 0;
-  border-radius: 100px;
-  background-color: rgba(255, 255, 255, 0.03);
-  color: rgba(255, 255, 255, 0.5);
-  font-size: inherit;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 4px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.03);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  margin-bottom: 4px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(255, 255, 255, 0.7);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(255, 255, 255, 0.3);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.65);
-  text-shadow: none;
-}
-
-.message-list {
-  width: 31.5em;
-  padding: 0 12px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message-list .message-list-placeholder {
-  spacing: 12px;
-}
-
-.message-list-clear-button.button {
-  background-color: transparent;
-  margin: 8px 8px 0;
-}
-
-.message-list-clear-button.button:hover, .message-list-clear-button.button:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-list-clear-button.button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-list-section,
-.message-list-sections,
-.message-list-section-list {
-  spacing: 8px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 16px;
-}
-
-.message {
-  background-color: rgba(255, 255, 255, 0.03);
-  border: none;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-icon-bin {
-  padding: 8px 0px 8px 8px;
-}
-
-.message-icon-bin:rtl {
-  padding: 8px 8px 8px 0px;
-}
-
-.message-icon-bin > StIcon {
-  icon-size: 32px;
-  -st-icon-style: symbolic;
-  margin: 8px 0px 8px 8px;
-}
-
-.message-icon-bin > StIcon:rtl {
-  margin: 8px 8px 8px 0px;
-}
-
-.message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message-secondary-bin > .event-time {
-  min-height: 20px;
-  padding-top: 2px;
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 1em;
-  padding-bottom: 0;
-}
-
-.message-secondary-bin > StIcon {
-  icon-size: 1.2307692308em;
-}
-
-.message-title {
-  min-height: 20px;
-  padding-top: 2px;
-  color: white;
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.message-content {
-  min-height: 32px;
-  padding: 8px;
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 1em;
-}
-
-.message-close-button {
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 100px;
-}
-
-.message-close-button:hover, .message-close-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-body {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.message-media-control {
-  margin: 16px 4px;
-  padding: 8px;
-  border-radius: 100px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-media-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px;
-  padding-right: 8px;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px;
-  padding-left: 8px;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 8px 0px 8px 4px !important;
-}
-
-.media-message-cover-icon:rtl {
-  margin: 8px 4px 8px 0px !important;
-}
-
-.media-message-cover-icon.fallback {
-  icon-size: 16px !important;
-  padding: 8px;
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.08);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.ripple-box {
-  width: 48px;
-  height: 48px;
-  border-radius: 0 0 48px 0;
-  background-color: rgba(50, 129, 234, 0.35);
-  background-image: none;
-  background-size: auto;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 48px;
-  background-image: none;
-}
-
-.popup-menu-arrow {
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu-icon {
-  icon-size: 1.2307692308em;
-}
-
-.window-close {
-  transition-duration: 0ms;
-  height: 42px;
-  width: 42px;
-  -shell-close-overlap: 20px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close.svg");
-}
-
-.window-close:hover {
-  height: 42px;
-  width: 42px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close-hover.svg");
-}
-
-.window-close:active {
-  height: 42px;
-  width: 42px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close-active.svg");
-}
-
-/* NETWORK DIALOGS */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: white;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: transparent;
-}
-
-.nm-dialog-header {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 10px;
-  padding: 12px;
-  spacing: 20px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.nm-dialog-item:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.nm-dialog-icons {
-  spacing: .5em;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.no-networks-label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.no-networks-box {
-  spacing: 12px;
-}
-
-/* OVERVIEW */
-#overview {
-  spacing: 24px;
-}
-
-#overview .search-entry {
-  width: 304px;
-  padding: 0 8px;
-  border: none;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  padding: 0 8px;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 0;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-  box-shadow: none;
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.45);
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-.window-picker {
-  -horizontal-spacing: 16px;
-  -vertical-spacing: 16px;
-  padding: 0 16px 32px;
-  spacing: 12px;
-}
-
-.window-picker.external-monitor {
-  padding: 16px;
-}
-
-.window-clone-border {
-  border: 4px solid rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3);
-}
-
-.window-caption {
-  spacing: 25px;
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 10px;
-  padding: 4px 8px;
-  border: none;
-  font-size: 1em;
-  font-weight: normal;
-}
-
-#searchResultsBin {
-  max-width: 1000px;
-}
-
-#searchResultsContent {
-  padding-left: 20px;
-  padding-right: 20px;
-  spacing: 16px;
-  max-width: 1024px;
-}
-
-.search-section {
-  spacing: 16px;
-}
-
-.search-section-content {
-  spacing: 32px;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-}
-
-.list-search-results {
-  spacing: 3px;
-}
-
-.search-section-separator {
-  height: 0;
-}
-
-.list-search-result-content {
-  spacing: 30px;
-}
-
-.list-search-result-title {
-  font-size: 11.25pt;
-  font-weight: 400;
-  color: white;
-  spacing: 12px;
-}
-
-.list-search-result-description {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-provider-details {
-  width: 150px;
-  color: rgba(255, 255, 255, 0.7);
-  margin-top: 0.24em;
-}
-
-.list-search-provider-content {
-  spacing: 20px;
-}
-
-.search-provider-icon {
-  padding: 15px;
-}
-
-#dash {
-  font-size: 1em;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  padding: 3px 0;
-  margin: 6px;
-  border: none;
-  border-radius: 100px;
-}
-
-#dash:rtl {
-  border-radius: 100px;
-}
-
-#dash .placeholder {
-  background-image: url("assets/dash-placeholder.svg");
-  background-size: contain;
-  height: 24px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 24px;
-  height: 24px;
-}
-
-#dash .show-apps .overview-icon,
-#dash .app-well-app .overview-icon {
-  border-radius: 9999px;
-}
-
-.dash-item-container > StWidget {
-  padding: 3px 6px;
-}
-
-.dash-label {
-  border-radius: 100px;
-  padding: 8px 10px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -x-offset: 8px;
-}
-
-/* App Vault/Grid */
-.icon-grid {
-  spacing: 30px;
-  -shell-grid-horizontal-item-size: 136px;
-  -shell-grid-vertical-item-size: 136px;
-  row-spacing: 36px;
-  column-spacing: 36px;
-  max-row-spacing: 72px;
-  max-column-spacing: 72px;
-}
-
-.icon-grid .overview-icon {
-  icon-size: 96px;
-}
-
-.system-action-icon {
-  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
-  background-color: #0F0F0F;
-  color: #FFFFFF;
-  border-radius: 99px;
-  icon-size: 48px;
-}
-
-.app-view-controls {
-  width: 320px;
-  margin-bottom: 32px;
-  padding: 0;
-  border-radius: 100px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-view-control {
-  padding: 0 16px;
-  margin: 3px;
-  border-radius: 100px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-.app-view-control:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.app-view-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-view-control:checked {
-  color: white;
-  background-color: #3281EA;
-  box-shadow: none;
-}
-
-.search-provider-icon:focus, .search-provider-icon:selected, .search-provider-icon:hover,
-.list-search-result:focus,
-.list-search-result:selected,
-.list-search-result:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-}
-
-.search-provider-icon:active, .search-provider-icon:checked,
-.list-search-result:active,
-.list-search-result:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  transition-duration: 150ms;
-}
-
-.show-apps:hover .overview-icon, .show-apps:focus .overview-icon, .show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-.show-apps:active .overview-icon, .show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #3281EA;
-}
-
-.search-provider-icon,
-.list-search-result, .show-apps .overview-icon,
-.app-well-app .overview-icon,
-.grid-search-result .overview-icon {
-  color: white;
-  border-radius: 10px;
-  padding: 6px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.show-apps .show-apps-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.show-apps:hover .show-apps-icon,
-.show-apps:active .show-apps-icon,
-.show-apps:checked .show-apps-icon,
-.show-apps:focus .show-apps-icon {
-  color: white;
-  transition-duration: 150ms;
-}
-
-.app-folder-popup {
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(255, 255, 255, 0.12);
-  -arrow-base: 0;
-  -arrow-rise: 12px;
-}
-
-.app-folder-icon {
-  padding: 5px;
-  spacing-rows: 5px;
-  spacing-columns: 5px;
-}
-
-.page-indicator {
-  padding: 15px 20px;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 12px;
-  height: 12px;
-  margin: 0;
-  padding: 0;
-  border: none;
-  border-radius: 12px;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.page-indicator:hover .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-.page-indicator:active .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-.page-indicator:checked .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: white;
-  transition-duration: 0ms;
-}
-
-.page-indicator:checked:active {
-  background-image: none;
-}
-
-.overview-icon.overview-icon-with-label,
-.app-well-app .overview-icon.overview-icon-with-label {
-  padding: 10px 8px 5px 8px;
-  spacing: 6px;
-}
-
-.overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-folder {
-  background: none;
-}
-
-.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 20px;
-}
-
-.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: 2px solid rgba(255, 255, 255, 0.15);
-  padding: 12px;
-  background-color: rgba(34, 34, 34, 0.95);
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label, .app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: bold;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  selection-background-color: #3281EA;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  padding: 0;
-  width: 36px;
-  height: 36px;
-  border-radius: 18px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 8px;
-  column-spacing: 20px;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog .page-indicators .page-indicator {
-  padding: 15px 12px;
-}
-
-.app-folder-dialog StButton#vhandle, .app-folder-dialog StButton#vhandle:hover, .app-folder-dialog StButton#vhandle:active {
-  background-color: transparent;
-}
-
-.app-folder-dialog-container {
-  padding: 4px;
-  width: 600px;
-  height: 600px;
-}
-
-.app-folder-icon {
-  padding: 4px;
-  spacing-rows: 4px;
-  spacing-columns: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 8px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 12px;
-  padding: 16px;
-  border-radius: 10px;
-  margin: 6px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("assets/dash-placeholder.svg");
-  background-size: contain;
-  height: 24px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 2px solid #3281EA;
-  padding: 6px;
-  border-radius: 3px;
-}
-
-.all-apps,
-.frequent-apps > StBoxLayout {
-  padding: 0px 88px 10px 88px;
-}
-
-.workspace-thumbnails {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.search-statustext, .no-frequent-applications-label {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* NOTIFICATIONS & MESSAGE TRAY */
-.url-highlighter {
-  link-color: #3281EA;
-}
-
-.notification-banner {
-  font-size: 1em;
-  width: 34em;
-  min-height: 48px;
-  margin: 5px;
-  border-radius: 10px;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(44, 44, 44, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #2C2C2C;
-}
-
-.notification-banner .notification-icon {
-  padding: 5px;
-}
-
-.notification-banner .notification-content {
-  padding: 5px;
-  spacing: 5px;
-}
-
-.notification-banner .secondary-icon {
-  icon-size: 1.2307692308em;
-}
-
-.notification-banner .notification-actions {
-  background-color: transparent;
-  padding-top: 0;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  spacing: 1px;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-  border-width: 0;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.08);
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  box-shadow: none;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #3281EA;
-  color: white;
-  border: 2px solid #3281EA;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.secondary-icon {
-  icon-size: 1.2307692308em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: white;
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  padding: 8px;
-  border-style: solid;
-  border-width: 0;
-  border-left-width: 0;
-  border-bottom-width: 0;
-}
-
-.hotplug-notification-item:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.hotplug-notification-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.hotplug-notification-item:last-child {
-  border-right-width: 0;
-  border-radius: 0 0 10px 0;
-}
-
-.hotplug-notification-item:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.hotplug-transient-box {
-  spacing: 6px;
-  padding: 2px 72px 2px 12px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item:focus {
-  padding: 1px 71px 1px 11px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 2px 5px;
-}
-
-.hotplug-resident-box {
-  spacing: 8px;
-}
-
-.hotplug-resident-mount {
-  spacing: 8px;
-  border-radius: 10px;
-}
-
-.hotplug-resident-mount:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.hotplug-resident-mount:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.hotplug-resident-mount-label {
-  color: inherit;
-  padding-left: 6px;
-}
-
-.hotplug-resident-mount-icon {
-  icon-size: 24px;
-  padding-left: 6px;
-}
-
-.hotplug-resident-eject-icon {
-  icon-size: 16px;
-}
-
-.hotplug-resident-eject-button {
-  padding: 7px;
-  border-radius: 10px;
-  color: white;
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #3281EA;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.65);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 4px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.keyboard-row {
-  spacing: 15px;
-}
-
-.keyboard-layout {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #212121;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: white;
-  background-color: #3b3b3b;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: white;
-  background-color: #545454;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #0F0F0F;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #212121;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #121212;
-}
-
-.keyboard-key.enter-key {
-  background-color: #3281EA;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #498fec;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #1667d3;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #498fec;
-  background-color: #3281EA;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 3px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-  -arrow-box-shadow: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.candidate-popup-content {
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 2px 8px;
-  padding: 4px;
-  spacing: 4px;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  transition-duration: 0ms;
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 2px;
-  border-radius: 6px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.candidate-box:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.candidate-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 10px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.framed-user-icon {
-  background-size: contain;
-  border: none;
-  color: white;
-  border-radius: 9999px;
-}
-
-.framed-user-icon:hover {
-  border-color: white;
-  color: white;
-}
-
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 0 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  spacing: 5px;
-}
-
-.login-dialog-message-warning {
-  color: #FBC02D;
-}
-
-.login-dialog-message-hint {
-  padding-top: 0;
-  padding-bottom: 20px;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-not-listed-label {
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  padding: .2em;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.login-dialog-username,
-.user-widget-label {
-  color: white;
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: left;
-  padding-left: 15px;
-}
-
-.user-widget-label:ltr {
-  padding-left: 18px;
-}
-
-.user-widget-label:rtl {
-  padding-right: 18px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-.login-dialog-session-list-button StIcon {
-  icon-size: 1.25em;
-}
-
-.login-dialog-session-list-button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-session-list-button:hover, .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog-session-list-button:active {
-  color: white;
-}
-
-.screen-shield-arrows {
-  padding-bottom: 3em;
-}
-
-.screen-shield-arrows Gjs_Arrow {
-  color: white;
-  width: 80px;
-  height: 48px;
-  -arrow-thickness: 12px;
-  -arrow-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-}
-
-.screen-shield-clock {
-  color: white;
-  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-  font-weight: normal;
-  text-align: center;
-  padding-bottom: 1.5em;
-}
-
-.screen-shield-clock-time {
-  font-size: 112px;
-  font-weight: 300;
-  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-}
-
-.screen-shield-clock-date {
-  font-size: 45px;
-  font-weight: 400;
-}
-
-.screen-shield-notifications-container {
-  spacing: 6px;
-  width: 30em;
-  background-color: transparent;
-  max-height: 500px;
-}
-
-.screen-shield-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.screen-shield-notifications-container .notification,
-.screen-shield-notifications-container .screen-shield-notification-source {
-  padding: 8px;
-  border: none;
-  background-color: #242424;
-  color: white;
-  border-radius: 10px;
-}
-
-.screen-shield-notifications-container .notification {
-  margin-right: 16px;
-}
-
-.screen-shield-notification-label {
-  min-height: 20px;
-  padding: 2px 0px 0px 16px;
-  font-weight: bold;
-}
-
-.screen-shield-notification-count-text {
-  min-height: 20px;
-  padding: 2px 0px 0px 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel.lock-screen {
-  background-color: #242424;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.6);
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: #242424;
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(25, 25, 25, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-#lockDialogGroup {
-  background: #333333 url("assets/noise-texture.svg");
-  background-size: cover;
-}
-
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #2C2C2C;
-  spacing: 4px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 0 8px;
-  border: none;
-  border-radius: 0;
-  background-color: rgba(44, 44, 44, 0.01);
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 12px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 16px;
-  padding-right: 16px;
-  min-height: 32px;
-  padding: 0 32px;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  box-shadow: inset 0 -2px 0 rgba(255, 255, 255, 0.3);
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(44, 44, 44, 0.01);
-  box-shadow: inset 0 -2px 0 #3281EA;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-.lg-dialog .shell-link {
-  color: #3281EA;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #3281EA;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-}
-
-.lg-obj-inspector-button {
-  min-height: 32px;
-  padding: 0 16px;
-  border: none;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 6px;
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: #242424;
-  padding: 4px;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  background: #2C2C2C;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash, #dashtodockContainer.extended #dash, #dashtodockContainer.extended:overview #dash {
-  padding: 0;
-  border: none;
-  margin: 0;
-}
-
-#dashtodockContainer.top #dash, #dashtodockContainer.top:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.top.extended #dash, #dashtodockContainer.top.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.bottom #dash, #dashtodockContainer.bottom:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.left #dash, #dashtodockContainer.left:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.left.extended #dash, #dashtodockContainer.left.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.right #dash, #dashtodockContainer.right:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.right.extended #dash, #dashtodockContainer.right.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-  box-shadow: none;
-}
-
-#dashtodockContainer.opaque #dash {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer .app-well-app .overview-icon,
-#dashtodockContainer .show-apps .overview-icon {
-  padding: 9px;
-  background-size: contain;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 7px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 2px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 4px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-#dash:desktop {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: white;
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.popup-menu .search-entry {
-  color: white;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.popup-menu .search-entry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-  color: white;
-}
-
-.popup-menu .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-menu .search-entry:hover .search-entry-icon, .popup-menu .search-entry:focus .search-entry-icon {
-  color: white;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Dark.css 2024-05-30+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Dark.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Dark.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-3-28/gnome-shell-Dark.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4127 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-/* Copyright 2009, 2015 Red Hat, Inc.
- *
- * Portions adapted from Mx's data/style/default.css
- *   Copyright 2009 Intel Corporation
- *
- * This program is free software; you can redistribute it and/or modify it
- * under the terms and conditions of the GNU Lesser General Public License,
- * version 2.1, as published by the Free Software Foundation.
- *
- * This program is distributed in the hope it will be useful, but WITHOUT ANY
- * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for
- * more details.
- *
- * You should have received a copy of the GNU Lesser General Public License
- * along with this program; if not, write to the Free Software Foundation,
- * Inc., 51 Franklin St - Fifth Floor, Boston, MA 02110-1301 USA.
- */
-/* GLOBALS */
-* {
-  transition-duration: 150ms;
-}
-
-stage {
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: white;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(189, 214, 248, 0.3);
-  box-shadow: 0 0 2px 2px #8fbaf3;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #3281EA;
-  -pie-background-color: rgba(235, 243, 253, 0.3);
-}
-
-/* WIDGETS */
-/* Buttons */
-.button {
-  min-height: 36px;
-  padding: 0 16px;
-  border-width: 0;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-/* Entries */
-GPasteSearchEntry,
-.search-entry,
-StEntry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 0;
-  border-width: 0;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  font-size: 12pt;
-  font-weight: 400;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-GPasteSearchEntry:hover,
-.search-entry:hover,
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-GPasteSearchEntry:focus,
-.search-entry:focus,
-StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-GPasteSearchEntry:insensitive,
-.search-entry:insensitive,
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-GPasteSearchEntry StIcon.capslock-warning,
-.search-entry StIcon.capslock-warning,
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 0;
-}
-
-GPasteSearchEntry StIcon.peek-password,
-.search-entry StIcon.peek-password,
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-GPasteSearchEntry StLabel.hint-text,
-.search-entry StLabel.hint-text,
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-}
-
-StScrollView StScrollBar {
-  min-width: 16px;
-  min-height: 6px;
-}
-
-StScrollBar StBin#trough {
-  margin: 6px;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  margin: 6px;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-#screenShieldNotifications StScrollBar StBin#trough, #overview StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle, #overview StScrollBar StButton#vhandle, #screenShieldNotifications StScrollBar StButton#hhandle, #overview StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle:hover, #overview StScrollBar StButton#vhandle:hover, #screenShieldNotifications StScrollBar StButton#hhandle:hover, #overview StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle:active, #overview StScrollBar StButton#vhandle:active, #screenShieldNotifications StScrollBar StButton#hhandle:active, #overview StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  color: white;
-  -slider-height: 2px;
-  -slider-background-color: rgba(255, 255, 255, 0.3);
-  -slider-border-color: transparent;
-  -slider-active-background-color: #3281EA;
-  -slider-active-border-color: transparent;
-  -slider-border-width: 0;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(255, 255, 255, 0.12);
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(255, 255, 255, 0.3);
-  -barlevel-border-color: transparent;
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-active-border-color: transparent;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-border-color: transparent;
-  -barlevel-overdrive-separator-width: 2px;
-  -barlevel-border-width: 0;
-}
-
-/* Check Boxes */
-.check-box * {
-  min-height: 20px;
-  padding: 8px 0;
-}
-
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 6px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 40px;
-  height: 20px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.popup-menu-item.selected .toggle-switch {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.popup-menu-item.selected .toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.toggle-switch-us {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch-us:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.toggle-switch-intl {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch-intl:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* links */
-.shell-link {
-  border-radius: 10px;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.shell-link:active {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
-}
-
-.select-area-rubberband {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0);
-  border-radius: 99px;
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 20px;
-  padding-top: 18px;
-  padding-bottom: 22px;
-  width: 88px;
-  height: 88px;
-}
-
-.user-widget.horizontal .user-icon {
-  icon-size: 64px;
-}
-
-.user-widget.horizontal .user-icon StIcon {
-  padding: 12px;
-  width: 15px;
-  height: 15px;
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: #FBC02D;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 20px;
-  color: white;
-  background-color: #2C2C2C;
-  box-shadow: none;
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-}
-
-.modal-dialog .run-dialog-entry {
-  width: 20em;
-  margin-bottom: 6px;
-}
-
-.modal-dialog .run-dialog-error-box {
-  padding-top: 16px;
-  spacing: 6px;
-}
-
-.modal-dialog .run-dialog-button-box {
-  margin: 3px;
-  padding-top: 1em;
-}
-
-.modal-dialog .run-dialog-label {
-  font-size: 1em;
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-  padding-bottom: .4em;
-}
-
-.modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-  border: none;
-  margin-bottom: 6px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog-linked-button:focus:active {
-  color: white;
-}
-
-.modal-dialog-linked-button:first-child {
-  margin-left: 6px;
-  margin-right: 0;
-  border-radius: 9999px 0px 0px 9999px;
-}
-
-.modal-dialog-linked-button:last-child {
-  margin-left: 0;
-  margin-right: 6px;
-  border-right-width: 0px;
-  border-radius: 0px 9999px 9999px 0;
-}
-
-.modal-dialog-linked-button:first-child:last-child {
-  margin: 0 6px 6px 6px;
-  border-right-width: 0px;
-  border-radius: 9999px;
-}
-
-.show-processes-dialog-subject,
-.mount-dialog-subject,
-.end-session-dialog-subject {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #F44336;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #f66c62;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white;
-  background-color: #f32c1e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FBC02D;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 12pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* ShellMountOperation Dialogs */
-.shell-mount-operation-icon {
-  icon-size: 48px;
-}
-
-.mount-dialog {
-  spacing: 24px;
-}
-
-.mount-dialog .message-dialog-title {
-  padding-top: 10px;
-  padding-left: 17px;
-  padding-bottom: 6px;
-  max-width: 34em;
-}
-
-.mount-dialog .message-dialog-title:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.mount-dialog .message-dialog-body {
-  padding-left: 17px;
-  width: 28em;
-}
-
-.mount-dialog .message-dialog-body:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.mount-dialog-app-list {
-  max-height: 200px;
-  padding-top: 24px;
-  padding-left: 49px;
-  padding-right: 32px;
-}
-
-.mount-dialog-app-list:rtl {
-  padding-right: 49px;
-  padding-left: 32px;
-}
-
-.mount-dialog-app-list-item {
-  color: white;
-}
-
-.mount-dialog-app-list-item:hover {
-  color: white;
-}
-
-.mount-dialog-app-list-item:ltr {
-  padding-right: 1em;
-}
-
-.mount-dialog-app-list-item:rtl {
-  padding-left: 1em;
-}
-
-.mount-dialog-app-list-item-icon:ltr {
-  padding-right: 17px;
-}
-
-.mount-dialog-app-list-item-icon:rtl {
-  padding-left: 17px;
-}
-
-.mount-dialog-app-list-item-name {
-  font-size: 1em;
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white;
-  background-color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #3281EA;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #5c9bee;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white;
-  background-color: #1b73e8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(50, 129, 234, 0.5);
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.prompt-dialog .message-dialog-main-layout {
-  spacing: 24px;
-  padding: 10px;
-}
-
-.prompt-dialog .message-dialog-content {
-  spacing: 16px;
-}
-
-.prompt-dialog .message-dialog-title {
-  font-size: 15pt;
-  font-weight: 500;
-  color: white;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FBC02D;
-}
-
-.prompt-dialog-description:rtl {
-  text-align: right;
-}
-
-.prompt-dialog-password-box {
-  spacing: 1em;
-  padding-bottom: 1em;
-}
-
-.prompt-dialog-error-label {
-  font-size: 1em;
-  color: #F44336;
-  padding-bottom: 8px;
-}
-
-.prompt-dialog-info-label {
-  font-size: 1em;
-  padding-bottom: 8px;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.prompt-dialog-null-label {
-  font-size: 1em;
-  padding-bottom: 8px;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FBC02D;
-}
-
-.polkit-dialog-user-icon {
-  border-radius: 9999px;
-  background-size: contain;
-  width: 48px;
-  height: 48px;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.audio-selection-title {
-  font-weight: bold;
-  text-align: center;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #3281EA;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Access Dialog */
-.access-dialog {
-  spacing: 30px;
-}
-
-.access-dialog-main-layout {
-  padding: 12px 20px 0;
-  spacing: 12px;
-}
-
-.access-dialog-content {
-  max-width: 28em;
-  spacing: 20px;
-}
-
-.access-dialog-icon {
-  min-width: 48px;
-  icon-size: 48px;
-}
-
-.access-dialog-title {
-  font-weight: bold;
-}
-
-.access-dialog-subtitle {
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-}
-
-/* Geolocation Dialog */
-.geolocation-dialog {
-  spacing: 30px;
-}
-
-.geolocation-dialog-main-layout {
-  spacing: 12px;
-}
-
-.geolocation-dialog-content {
-  spacing: 20px;
-}
-
-.geolocation-dialog-icon {
-  icon-size: 48px;
-}
-
-.geolocation-dialog-title {
-  font-weight: bold;
-}
-
-.geolocation-dialog-reason {
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-}
-
-/* Extension Dialog */
-.extension-dialog .message-dialog-main-layout {
-  spacing: 24px;
-  padding: 10px;
-}
-
-.extension-dialog .message-dialog-title {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-/* Inhibit-Shortcuts Dialog */
-.inhibit-shortcuts-dialog {
-  spacing: 30px;
-}
-
-/* Network Agent Dialog */
-.network-dialog-secret-table {
-  spacing-rows: 15px;
-  spacing-columns: 1em;
-}
-
-.keyring-dialog-control-table {
-  spacing-rows: 15px;
-  spacing-columns: 1em;
-}
-
-.popup-menu {
-  min-width: 15em;
-  color: white;
-  background: none;
-}
-
-.popup-menu .popup-menu-arrow {
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0 6px;
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.95);
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  color: rgba(0, 0, 0, 0.75);
-  background-image: none;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:not(:first-child):last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 6px 0;
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 12px;
-  margin: 0 6px;
-  padding: 6px;
-  color: white;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 1.5em;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 1.5em;
-}
-
-.popup-menu .popup-menu-item:checked {
-  background-color: #eaeaea;
-  color: rgba(0, 0, 0, 0.75);
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-}
-
-.popup-menu .popup-menu-item.selected:checked {
-  background-color: #e5e5e5;
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: #e0e0e0;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-menu-item.selected {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: white;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: white;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 6px;
-  margin-bottom: 1.75em;
-}
-
-.popup-menu-ornament {
-  text-align: right;
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu-boxpointer {
-  -arrow-border-radius: 3px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 6px;
-  -arrow-box-shadow: none;
-  margin: 0;
-  background-image: none;
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.popup-menu-boxpointer .popup-menu-content {
-  margin-left: 9px;
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-separator-menu-item {
-  background: none;
-  border: none;
-  padding: 0 0;
-  margin: 0 0;
-  height: 4px;
-}
-
-.popup-separator-menu-item .popup-separator-menu-item-separator {
-  background: none;
-  padding: 0 0;
-  margin: 0 0;
-  height: 1px;
-}
-
-.popup-sub-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  background: none;
-  padding: 0 0;
-  margin: 0 0;
-}
-
-.system-switch-user-submenu-icon.user-icon {
-  icon-size: 20px;
-  padding: 0 2px;
-}
-
-.system-switch-user-submenu-icon.default-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-#appMenu {
-  spinner-image: url("process-working.svg");
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-.aggregate-menu {
-  min-width: 21em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 1.09em;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 1.09em;
-}
-
-.system-menu-action {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 100px;
-  /* wish we could do 50% */
-  padding: 14px;
-  border: none;
-  -st-icon-style: symbolic;
-}
-
-.system-menu-action:hover, .system-menu-action:focus {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-  border: none;
-  padding: 14px;
-}
-
-.system-menu-action:active {
-  background-color: #3281EA;
-  color: white;
-}
-
-.system-menu-action > StIcon {
-  icon-size: 16px;
-}
-
-.background-menu {
-  -boxpointer-gap: 8px;
-  -arrow-rise: 0;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  margin: 32px;
-  min-width: 64px;
-  min-height: 64px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 45px;
-  font-weight: 400;
-}
-
-.osd-window .level {
-  height: 4px;
-  border-radius: 2px;
-  background-color: rgba(50, 129, 234, 0.3);
-  color: white;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(50, 129, 234, 0.3);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level-bar {
-  background-color: #3281EA;
-  border-radius: 2px;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(25, 25, 25, 0.9);
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-}
-
-.switcher-list .item-box:outlined {
-  padding: 8px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.switcher-list .item-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.switcher-arrow {
-  border-color: rgba(0, 0, 0, 0);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 45px;
-  font-weight: 400;
-  width: 96px;
-  height: 96px;
-}
-
-/* Window Cycler */
-.cycler-highlight {
-  border: 4px solid #3281EA;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: 0px;
-  border-radius: 0px;
-  padding: 0px;
-  spacing: 8px;
-}
-
-.ws-switcher-active-up, .ws-switcher-active-down {
-  height: 48px;
-  background-color: #3281EA;
-  color: white;
-  background-size: 32px;
-  border-radius: 10px;
-}
-
-.ws-switcher-box {
-  height: 48px;
-  border: none;
-  background: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-}
-
-.osd-window,
-.resize-popup,
-.switcher-list, .workspace-switcher-container {
-  color: white;
-  background-color: #2C2C2C;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  border-radius: 10px;
-  padding: 12px;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-#panel {
-  transition-duration: 250ms;
-  font-weight: bold;
-  height: 38px;
-  background-color: rgba(33, 33, 33, 0.65);
-  margin: 3px;
-  border-radius: 9999px;
-  height: 38px;
-}
-
-#panel:overview, #panel.unlock-screen, #panel.login-screen, #panel.lock-screen {
-  background-color: transparent;
-}
-
-#panel:overview .panel-corner, #panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel.lock-screen .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: transparent;
-  -panel-corner-border-color: transparent;
-}
-
-#panel #panelLeft, #panel #panelCenter {
-  spacing: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-}
-
-#panel .panel-corner:active, #panel .panel-corner:overview, #panel .panel-corner:focus {
-  -panel-corner-border-color: white;
-}
-
-#panel .panel-corner.lock-screen, #panel .panel-corner.login-screen, #panel .panel-corner.unlock-screen {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: transparent;
-  -panel-corner-border-color: transparent;
-}
-
-#panel .panel-corner StLabel {
-  padding: 0 4px;
-}
-
-#panel .panel-button {
-  margin: 4px 6px;
-  -natural-hpadding: 4px;
-  -minimum-hpadding: 4px;
-  font-weight: bold;
-  color: white;
-  text-shadow: none;
-  border-radius: 9999px;
-  transition-duration: 150ms;
-}
-
-#panel .panel-button StLabel {
-  padding: 0 3px;
-}
-
-#panel .panel-button .popup-menu-arrow {
-  width: 0;
-  height: 0;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-  margin-left: 4px;
-  margin-right: 0;
-}
-
-#panel .panel-button .system-status-icon,
-#panel .panel-button .app-menu-icon > StIcon,
-#panel .panel-button .popup-menu-arrow {
-  icon-shadow: none;
-}
-
-#panel .panel-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  text-shadow: none;
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: rgba(255, 255, 255, 0.25);
-  color: white;
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#panel .panel-button:active .system-status-icon,
-#panel .panel-button:active .app-menu-icon > StIcon,
-#panel .panel-button:active .popup-menu-arrow, #panel .panel-button:overview .system-status-icon,
-#panel .panel-button:overview .app-menu-icon > StIcon,
-#panel .panel-button:overview .popup-menu-arrow, #panel .panel-button:focus .system-status-icon,
-#panel .panel-button:focus .app-menu-icon > StIcon,
-#panel .panel-button:focus .popup-menu-arrow, #panel .panel-button:checked .system-status-icon,
-#panel .panel-button:checked .app-menu-icon > StIcon,
-#panel .panel-button:checked .popup-menu-arrow {
-  icon-shadow: none;
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 1.1428571429em;
-  padding: 0 3px;
-}
-
-.unlock-screen #panel .panel-button, .login-screen #panel .panel-button, .lock-screen #panel .panel-button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unlock-screen #panel .panel-button:focus, .unlock-screen #panel .panel-button:hover, .unlock-screen #panel .panel-button:active, .login-screen #panel .panel-button:focus, .login-screen #panel .panel-button:hover, .login-screen #panel .panel-button:active, .lock-screen #panel .panel-button:focus, .lock-screen #panel .panel-button:hover, .lock-screen #panel .panel-button:active {
-  color: white;
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  background: none;
-  box-shadow: none;
-}
-
-#panel .panel-status-indicators-box,
-#panel .panel-status-menu-box {
-  spacing: 2px;
-}
-
-#panel .power-status.panel-status-indicators-box {
-  spacing: 0;
-}
-
-#panel .screencast-indicator {
-  color: #F44336;
-}
-
-#panel .remote-access-indicator {
-  color: #FBC02D;
-}
-
-Gjs_AggregateMenu.panel-button,
-Gjs_ui_panel_AggregateMenu.panel-button,
-Gjs_ArcMenu_ApplicationsButton.panel-button,
-Gjs_arc-menu_linuxgem33_com_menuButton_ArcMenu_MenuButton.panel-button arc-menu-panel-menu {
-  background-color: rgba(255, 255, 255, 0.15) !important;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button {
-  background-image: url("assets/activities.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  background-color: transparent !important;
-  background-gradient-direction: none !important;
-  border: 0 solid transparent !important;
-  text-shadow: 0 0 transparent !important;
-  transition-duration: 0ms !important;
-  box-shadow: none !important;
-  color: transparent !important;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button > * {
-  width: 36px;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button:hover, Gjs_ui_panel_ActivitiesButton.panel-button:active, Gjs_ui_panel_ActivitiesButton.panel-button:overview, Gjs_ui_panel_ActivitiesButton.panel-button:focus, Gjs_ui_panel_ActivitiesButton.panel-button:checked {
-  background-color: transparent;
-  border: none;
-  transition: none;
-  animation: none;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button:active, Gjs_ui_panel_ActivitiesButton.panel-button:overview, Gjs_ui_panel_ActivitiesButton.panel-button:focus, Gjs_ui_panel_ActivitiesButton.panel-button:checked {
-  background-image: url("assets/activities-active.svg");
-}
-
-.clock-display-box {
-  spacing: 4px;
-}
-
-.clock-display-box .clock {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-#calendarArea {
-  padding: 0;
-  margin: 18px 0;
-}
-
-.calendar {
-  padding: 0;
-  margin: 0 8px;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-displays-section {
-  padding-bottom: 0;
-}
-
-.datemenu-displays-box {
-  spacing: 6px;
-}
-
-.datemenu-calendar-column {
-  spacing: 6px;
-  border: 0 solid rgba(255, 255, 255, 0.12);
-  padding: 0 12px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 12px;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 12px;
-  border-right-width: 0;
-}
-
-.datemenu-today-button {
-  min-height: 48px;
-  padding: 6px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-month-label {
-  height: 20px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button {
-  width: 28px;
-  height: 28px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 28px;
-  height: 28px;
-  padding: 0 0;
-  margin: 2px;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.calendar-day-base:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 28px;
-  height: 21px;
-  margin-top: 2px;
-  padding: 7px 0 0;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #3281EA;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(255, 255, 255, 0.5);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.3);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  height: 1.8em;
-  width: 2em;
-  margin: 6px 0;
-  border-radius: 100px;
-  background-color: rgba(255, 255, 255, 0.03);
-  color: rgba(255, 255, 255, 0.5);
-  font-size: inherit;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 6px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.03);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  margin-bottom: 4px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(255, 255, 255, 0.7);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(255, 255, 255, 0.3);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.65);
-  text-shadow: none;
-}
-
-.message-list {
-  width: 31.5em;
-  padding: 0 12px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message-list .message-list-placeholder {
-  spacing: 12px;
-}
-
-.message-list-clear-button.button {
-  background-color: transparent;
-  margin: 8px 8px 0;
-}
-
-.message-list-clear-button.button:hover, .message-list-clear-button.button:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-list-clear-button.button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-list-section,
-.message-list-sections,
-.message-list-section-list {
-  spacing: 8px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 16px;
-}
-
-.message {
-  background-color: rgba(255, 255, 255, 0.03);
-  border: none;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-icon-bin {
-  padding: 8px 0px 8px 8px;
-}
-
-.message-icon-bin:rtl {
-  padding: 8px 8px 8px 0px;
-}
-
-.message-icon-bin > StIcon {
-  icon-size: 32px;
-  -st-icon-style: symbolic;
-  margin: 8px 0px 8px 8px;
-}
-
-.message-icon-bin > StIcon:rtl {
-  margin: 8px 8px 8px 0px;
-}
-
-.message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message-secondary-bin > .event-time {
-  min-height: 22px;
-  padding-top: 2px;
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 1em;
-  padding-bottom: 0;
-}
-
-.message-secondary-bin > StIcon {
-  icon-size: 1.1428571429em;
-}
-
-.message-title {
-  min-height: 22px;
-  padding-top: 2px;
-  color: white;
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.message-content {
-  min-height: 40px;
-  padding: 8px;
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 1em;
-}
-
-.message-close-button {
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 100px;
-}
-
-.message-close-button:hover, .message-close-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-body {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.message-media-control {
-  margin: 16px 4px;
-  padding: 8px;
-  border-radius: 100px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-media-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px;
-  padding-right: 8px;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px;
-  padding-left: 8px;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 8px 0px 8px 4px !important;
-}
-
-.media-message-cover-icon:rtl {
-  margin: 8px 4px 8px 0px !important;
-}
-
-.media-message-cover-icon.fallback {
-  icon-size: 16px !important;
-  padding: 8px;
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.08);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.ripple-box {
-  width: 48px;
-  height: 48px;
-  border-radius: 0 0 48px 0;
-  background-color: rgba(50, 129, 234, 0.35);
-  background-image: none;
-  background-size: auto;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 48px;
-  background-image: none;
-}
-
-.popup-menu-arrow {
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu-icon {
-  icon-size: 1.1428571429em;
-}
-
-.window-close {
-  transition-duration: 0ms;
-  height: 42px;
-  width: 42px;
-  -shell-close-overlap: 20px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close.svg");
-}
-
-.window-close:hover {
-  height: 42px;
-  width: 42px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close-hover.svg");
-}
-
-.window-close:active {
-  height: 42px;
-  width: 42px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close-active.svg");
-}
-
-/* NETWORK DIALOGS */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: white;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: transparent;
-}
-
-.nm-dialog-header {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 10px;
-  padding: 12px;
-  spacing: 20px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.nm-dialog-item:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.nm-dialog-icons {
-  spacing: .5em;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.no-networks-label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.no-networks-box {
-  spacing: 12px;
-}
-
-/* OVERVIEW */
-#overview {
-  spacing: 24px;
-}
-
-#overview .search-entry {
-  width: 304px;
-  padding: 0 8px;
-  border: none;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  padding: 0 8px;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 0;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-  box-shadow: none;
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.45);
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-.window-picker {
-  -horizontal-spacing: 16px;
-  -vertical-spacing: 16px;
-  padding: 0 16px 32px;
-  spacing: 12px;
-}
-
-.window-picker.external-monitor {
-  padding: 16px;
-}
-
-.window-clone-border {
-  border: 4px solid rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3);
-}
-
-.window-caption {
-  spacing: 25px;
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 10px;
-  padding: 4px 8px;
-  border: none;
-  font-size: 1em;
-  font-weight: normal;
-}
-
-#searchResultsBin {
-  max-width: 1000px;
-}
-
-#searchResultsContent {
-  padding-left: 20px;
-  padding-right: 20px;
-  spacing: 16px;
-  max-width: 1024px;
-}
-
-.search-section {
-  spacing: 16px;
-}
-
-.search-section-content {
-  spacing: 32px;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-}
-
-.list-search-results {
-  spacing: 3px;
-}
-
-.search-section-separator {
-  height: 0;
-}
-
-.list-search-result-content {
-  spacing: 30px;
-}
-
-.list-search-result-title {
-  font-size: 12pt;
-  font-weight: 400;
-  color: white;
-  spacing: 12px;
-}
-
-.list-search-result-description {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-provider-details {
-  width: 150px;
-  color: rgba(255, 255, 255, 0.7);
-  margin-top: 0.24em;
-}
-
-.list-search-provider-content {
-  spacing: 20px;
-}
-
-.search-provider-icon {
-  padding: 15px;
-}
-
-#dash {
-  font-size: 1em;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  padding: 3px 0;
-  margin: 6px;
-  border: none;
-  border-radius: 100px;
-}
-
-#dash:rtl {
-  border-radius: 100px;
-}
-
-#dash .placeholder {
-  background-image: url("assets/dash-placeholder.svg");
-  background-size: contain;
-  height: 24px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 24px;
-  height: 24px;
-}
-
-#dash .show-apps .overview-icon,
-#dash .app-well-app .overview-icon {
-  border-radius: 9999px;
-}
-
-.dash-item-container > StWidget {
-  padding: 3px 6px;
-}
-
-.dash-label {
-  border-radius: 100px;
-  padding: 8px 10px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -x-offset: 8px;
-}
-
-/* App Vault/Grid */
-.icon-grid {
-  spacing: 30px;
-  -shell-grid-horizontal-item-size: 136px;
-  -shell-grid-vertical-item-size: 136px;
-  row-spacing: 36px;
-  column-spacing: 36px;
-  max-row-spacing: 72px;
-  max-column-spacing: 72px;
-}
-
-.icon-grid .overview-icon {
-  icon-size: 96px;
-}
-
-.system-action-icon {
-  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
-  background-color: #0F0F0F;
-  color: #FFFFFF;
-  border-radius: 99px;
-  icon-size: 48px;
-}
-
-.app-view-controls {
-  width: 320px;
-  margin-bottom: 32px;
-  padding: 0;
-  border-radius: 100px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-view-control {
-  padding: 0 16px;
-  margin: 3px;
-  border-radius: 100px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-.app-view-control:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.app-view-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-view-control:checked {
-  color: white;
-  background-color: #3281EA;
-  box-shadow: none;
-}
-
-.search-provider-icon:focus, .search-provider-icon:selected, .search-provider-icon:hover,
-.list-search-result:focus,
-.list-search-result:selected,
-.list-search-result:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-}
-
-.search-provider-icon:active, .search-provider-icon:checked,
-.list-search-result:active,
-.list-search-result:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  transition-duration: 150ms;
-}
-
-.show-apps:hover .overview-icon, .show-apps:focus .overview-icon, .show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-.show-apps:active .overview-icon, .show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #3281EA;
-}
-
-.search-provider-icon,
-.list-search-result, .show-apps .overview-icon,
-.app-well-app .overview-icon,
-.grid-search-result .overview-icon {
-  color: white;
-  border-radius: 10px;
-  padding: 6px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.show-apps .show-apps-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.show-apps:hover .show-apps-icon,
-.show-apps:active .show-apps-icon,
-.show-apps:checked .show-apps-icon,
-.show-apps:focus .show-apps-icon {
-  color: white;
-  transition-duration: 150ms;
-}
-
-.app-folder-popup {
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(255, 255, 255, 0.12);
-  -arrow-base: 0;
-  -arrow-rise: 12px;
-}
-
-.app-folder-icon {
-  padding: 5px;
-  spacing-rows: 5px;
-  spacing-columns: 5px;
-}
-
-.page-indicator {
-  padding: 15px 20px;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 12px;
-  height: 12px;
-  margin: 0;
-  padding: 0;
-  border: none;
-  border-radius: 12px;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.page-indicator:hover .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-.page-indicator:active .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-.page-indicator:checked .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: white;
-  transition-duration: 0ms;
-}
-
-.page-indicator:checked:active {
-  background-image: none;
-}
-
-.overview-icon.overview-icon-with-label,
-.app-well-app .overview-icon.overview-icon-with-label {
-  padding: 10px 8px 5px 8px;
-  spacing: 6px;
-}
-
-.overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-folder {
-  background: none;
-}
-
-.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 20px;
-}
-
-.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: 2px solid rgba(255, 255, 255, 0.15);
-  padding: 12px;
-  background-color: rgba(34, 34, 34, 0.95);
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label, .app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: bold;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  selection-background-color: #3281EA;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  padding: 0;
-  width: 36px;
-  height: 36px;
-  border-radius: 18px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog .page-indicators .page-indicator {
-  padding: 15px 12px;
-}
-
-.app-folder-dialog StButton#vhandle, .app-folder-dialog StButton#vhandle:hover, .app-folder-dialog StButton#vhandle:active {
-  background-color: transparent;
-}
-
-.app-folder-dialog-container {
-  padding: 6px;
-  width: 600px;
-  height: 600px;
-}
-
-.app-folder-icon {
-  padding: 6px;
-  spacing-rows: 6px;
-  spacing-columns: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 12px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 12px;
-  padding: 16px;
-  border-radius: 10px;
-  margin: 6px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("assets/dash-placeholder.svg");
-  background-size: contain;
-  height: 24px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 2px solid #3281EA;
-  padding: 6px;
-  border-radius: 3px;
-}
-
-.all-apps,
-.frequent-apps > StBoxLayout {
-  padding: 0px 88px 10px 88px;
-}
-
-.workspace-thumbnails {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.search-statustext, .no-frequent-applications-label {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* NOTIFICATIONS & MESSAGE TRAY */
-.url-highlighter {
-  link-color: #3281EA;
-}
-
-.notification-banner {
-  font-size: 1em;
-  width: 34em;
-  min-height: 56px;
-  margin: 5px;
-  border-radius: 10px;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(44, 44, 44, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #2C2C2C;
-}
-
-.notification-banner .notification-icon {
-  padding: 5px;
-}
-
-.notification-banner .notification-content {
-  padding: 5px;
-  spacing: 5px;
-}
-
-.notification-banner .secondary-icon {
-  icon-size: 1.1428571429em;
-}
-
-.notification-banner .notification-actions {
-  background-color: transparent;
-  padding-top: 0;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  spacing: 1px;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-  border-width: 0;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.08);
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  box-shadow: none;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #3281EA;
-  color: white;
-  border: 2px solid #3281EA;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.secondary-icon {
-  icon-size: 1.1428571429em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: white;
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  padding: 12px;
-  border-style: solid;
-  border-width: 0;
-  border-left-width: 0;
-  border-bottom-width: 0;
-}
-
-.hotplug-notification-item:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.hotplug-notification-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.hotplug-notification-item:last-child {
-  border-right-width: 0;
-  border-radius: 0 0 10px 0;
-}
-
-.hotplug-notification-item:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.hotplug-transient-box {
-  spacing: 6px;
-  padding: 2px 72px 2px 12px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item:focus {
-  padding: 1px 71px 1px 11px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 2px 5px;
-}
-
-.hotplug-resident-box {
-  spacing: 8px;
-}
-
-.hotplug-resident-mount {
-  spacing: 8px;
-  border-radius: 10px;
-}
-
-.hotplug-resident-mount:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.hotplug-resident-mount:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.hotplug-resident-mount-label {
-  color: inherit;
-  padding-left: 6px;
-}
-
-.hotplug-resident-mount-icon {
-  icon-size: 24px;
-  padding-left: 6px;
-}
-
-.hotplug-resident-eject-icon {
-  icon-size: 16px;
-}
-
-.hotplug-resident-eject-button {
-  padding: 7px;
-  border-radius: 10px;
-  color: white;
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #3281EA;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.65);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 6px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.keyboard-row {
-  spacing: 15px;
-}
-
-.keyboard-layout {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #212121;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: white;
-  background-color: #3b3b3b;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: white;
-  background-color: #545454;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #0F0F0F;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #212121;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #121212;
-}
-
-.keyboard-key.enter-key {
-  background-color: #3281EA;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #498fec;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #1667d3;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #498fec;
-  background-color: #3281EA;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 3px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-  -arrow-box-shadow: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.candidate-popup-content {
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 3px 8px;
-  padding: 6px;
-  spacing: 6px;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  transition-duration: 0ms;
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 3px;
-  border-radius: 4px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.candidate-box:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.candidate-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 10px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.framed-user-icon {
-  background-size: contain;
-  border: none;
-  color: white;
-  border-radius: 9999px;
-}
-
-.framed-user-icon:hover {
-  border-color: white;
-  color: white;
-}
-
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 0 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  spacing: 5px;
-}
-
-.login-dialog-message-warning {
-  color: #FBC02D;
-}
-
-.login-dialog-message-hint {
-  padding-top: 0;
-  padding-bottom: 20px;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-not-listed-label {
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  padding: .2em;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.login-dialog-username,
-.user-widget-label {
-  color: white;
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: left;
-  padding-left: 15px;
-}
-
-.user-widget-label:ltr {
-  padding-left: 18px;
-}
-
-.user-widget-label:rtl {
-  padding-right: 18px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-.login-dialog-session-list-button StIcon {
-  icon-size: 1.25em;
-}
-
-.login-dialog-session-list-button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-session-list-button:hover, .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog-session-list-button:active {
-  color: white;
-}
-
-.screen-shield-arrows {
-  padding-bottom: 3em;
-}
-
-.screen-shield-arrows Gjs_Arrow {
-  color: white;
-  width: 80px;
-  height: 48px;
-  -arrow-thickness: 12px;
-  -arrow-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-}
-
-.screen-shield-clock {
-  color: white;
-  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-  font-weight: normal;
-  text-align: center;
-  padding-bottom: 1.5em;
-}
-
-.screen-shield-clock-time {
-  font-size: 112px;
-  font-weight: 300;
-  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-}
-
-.screen-shield-clock-date {
-  font-size: 45px;
-  font-weight: 400;
-}
-
-.screen-shield-notifications-container {
-  spacing: 6px;
-  width: 30em;
-  background-color: transparent;
-  max-height: 500px;
-}
-
-.screen-shield-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.screen-shield-notifications-container .notification,
-.screen-shield-notifications-container .screen-shield-notification-source {
-  padding: 8px;
-  border: none;
-  background-color: #242424;
-  color: white;
-  border-radius: 10px;
-}
-
-.screen-shield-notifications-container .notification {
-  margin-right: 16px;
-}
-
-.screen-shield-notification-label {
-  min-height: 22px;
-  padding: 2px 0px 0px 16px;
-  font-weight: bold;
-}
-
-.screen-shield-notification-count-text {
-  min-height: 22px;
-  padding: 2px 0px 0px 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel.lock-screen {
-  background-color: #242424;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.6);
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: #242424;
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(25, 25, 25, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-#lockDialogGroup {
-  background: #333333 url("assets/noise-texture.svg");
-  background-size: cover;
-}
-
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #2C2C2C;
-  spacing: 4px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 0 8px;
-  border: none;
-  border-radius: 0;
-  background-color: rgba(44, 44, 44, 0.01);
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 12px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 16px;
-  padding-right: 16px;
-  min-height: 36px;
-  padding: 0 32px;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  box-shadow: inset 0 -2px 0 rgba(255, 255, 255, 0.3);
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(44, 44, 44, 0.01);
-  box-shadow: inset 0 -2px 0 #3281EA;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-.lg-dialog .shell-link {
-  color: #3281EA;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #3281EA;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-}
-
-.lg-obj-inspector-button {
-  min-height: 36px;
-  padding: 0 16px;
-  border: none;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 6px;
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: #242424;
-  padding: 4px;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  background: #2C2C2C;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash, #dashtodockContainer.extended #dash, #dashtodockContainer.extended:overview #dash {
-  padding: 0;
-  border: none;
-  margin: 0;
-}
-
-#dashtodockContainer.top #dash, #dashtodockContainer.top:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.top.extended #dash, #dashtodockContainer.top.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.bottom #dash, #dashtodockContainer.bottom:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.left #dash, #dashtodockContainer.left:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.left.extended #dash, #dashtodockContainer.left.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.right #dash, #dashtodockContainer.right:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.right.extended #dash, #dashtodockContainer.right.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-  box-shadow: none;
-}
-
-#dashtodockContainer.opaque #dash {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer .app-well-app .overview-icon,
-#dashtodockContainer .show-apps .overview-icon {
-  padding: 9px;
-  background-size: contain;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 8px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 3px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 6px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-#dash:desktop {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: white;
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.popup-menu .search-entry {
-  color: white;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.popup-menu .search-entry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-  color: white;
-}
-
-.popup-menu .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-menu .search-entry:hover .search-entry-icon, .popup-menu .search-entry:focus .search-entry-icon {
-  color: white;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-3-28/gnome-shell.css 2024-05-30+ds-1/src/gnome-shell/shell-3-28/gnome-shell.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-3-28/gnome-shell.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-3-28/gnome-shell.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4127 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-/* Copyright 2009, 2015 Red Hat, Inc.
- *
- * Portions adapted from Mx's data/style/default.css
- *   Copyright 2009 Intel Corporation
- *
- * This program is free software; you can redistribute it and/or modify it
- * under the terms and conditions of the GNU Lesser General Public License,
- * version 2.1, as published by the Free Software Foundation.
- *
- * This program is distributed in the hope it will be useful, but WITHOUT ANY
- * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for
- * more details.
- *
- * You should have received a copy of the GNU Lesser General Public License
- * along with this program; if not, write to the Free Software Foundation,
- * Inc., 51 Franklin St - Fifth Floor, Boston, MA 02110-1301 USA.
- */
-/* GLOBALS */
-* {
-  transition-duration: 150ms;
-}
-
-stage {
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(165, 200, 246, 0.3);
-  box-shadow: 0 0 2px 2px #77acf1;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #1A73E8;
-  -pie-background-color: rgba(211, 228, 251, 0.3);
-}
-
-/* WIDGETS */
-/* Buttons */
-.button {
-  min-height: 36px;
-  padding: 0 16px;
-  border-width: 0;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-/* Entries */
-GPasteSearchEntry,
-.search-entry,
-StEntry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 0;
-  border-width: 0;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  font-size: 12pt;
-  font-weight: 400;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-GPasteSearchEntry:hover,
-.search-entry:hover,
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-GPasteSearchEntry:focus,
-.search-entry:focus,
-StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-GPasteSearchEntry:insensitive,
-.search-entry:insensitive,
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-GPasteSearchEntry StIcon.capslock-warning,
-.search-entry StIcon.capslock-warning,
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 0;
-}
-
-GPasteSearchEntry StIcon.peek-password,
-.search-entry StIcon.peek-password,
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-GPasteSearchEntry StLabel.hint-text,
-.search-entry StLabel.hint-text,
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-}
-
-StScrollView StScrollBar {
-  min-width: 16px;
-  min-height: 6px;
-}
-
-StScrollBar StBin#trough {
-  margin: 6px;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  margin: 6px;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.87);
-}
-
-#screenShieldNotifications StScrollBar StBin#trough, #overview StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle, #overview StScrollBar StButton#vhandle, #screenShieldNotifications StScrollBar StButton#hhandle, #overview StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle:hover, #overview StScrollBar StButton#vhandle:hover, #screenShieldNotifications StScrollBar StButton#hhandle:hover, #overview StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#screenShieldNotifications StScrollBar StButton#vhandle:active, #overview StScrollBar StButton#vhandle:active, #screenShieldNotifications StScrollBar StButton#hhandle:active, #overview StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  color: #1A73E8;
-  -slider-height: 2px;
-  -slider-background-color: rgba(0, 0, 0, 0.26);
-  -slider-border-color: transparent;
-  -slider-active-background-color: #1A73E8;
-  -slider-active-border-color: transparent;
-  -slider-border-width: 0;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(0, 0, 0, 0.12);
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(0, 0, 0, 0.26);
-  -barlevel-border-color: transparent;
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-active-border-color: transparent;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-border-color: transparent;
-  -barlevel-overdrive-separator-width: 2px;
-  -barlevel-border-width: 0;
-}
-
-/* Check Boxes */
-.check-box * {
-  min-height: 20px;
-  padding: 8px 0;
-}
-
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 6px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 40px;
-  height: 20px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.popup-menu-item.selected .toggle-switch {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.popup-menu-item.selected .toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.toggle-switch-us {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch-us:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-.toggle-switch-intl {
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch-intl:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* links */
-.shell-link {
-  border-radius: 10px;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.shell-link:active {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
-}
-
-.select-area-rubberband {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0);
-  border-radius: 99px;
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 20px;
-  padding-top: 18px;
-  padding-bottom: 22px;
-  width: 88px;
-  height: 88px;
-}
-
-.user-widget.horizontal .user-icon {
-  icon-size: 64px;
-}
-
-.user-widget.horizontal .user-icon StIcon {
-  padding: 12px;
-  width: 15px;
-  height: 15px;
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: #FFD600;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 20px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  box-shadow: none;
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-}
-
-.modal-dialog .run-dialog-entry {
-  width: 20em;
-  margin-bottom: 6px;
-}
-
-.modal-dialog .run-dialog-error-box {
-  padding-top: 16px;
-  spacing: 6px;
-}
-
-.modal-dialog .run-dialog-button-box {
-  margin: 3px;
-  padding-top: 1em;
-}
-
-.modal-dialog .run-dialog-label {
-  font-size: 1em;
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-  padding-bottom: .4em;
-}
-
-.modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-  border: none;
-  margin-bottom: 6px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog-linked-button:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog-linked-button:focus:active {
-  color: white;
-}
-
-.modal-dialog-linked-button:first-child {
-  margin-left: 6px;
-  margin-right: 0;
-  border-radius: 9999px 0px 0px 9999px;
-}
-
-.modal-dialog-linked-button:last-child {
-  margin-left: 0;
-  margin-right: 6px;
-  border-right-width: 0px;
-  border-radius: 0px 9999px 9999px 0;
-}
-
-.modal-dialog-linked-button:first-child:last-child {
-  margin: 0 6px 6px 6px;
-  border-right-width: 0px;
-  border-radius: 9999px;
-}
-
-.show-processes-dialog-subject,
-.mount-dialog-subject,
-.end-session-dialog-subject {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #E53935;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #ea615e;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white;
-  background-color: #e2231e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FFD600;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 12pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* ShellMountOperation Dialogs */
-.shell-mount-operation-icon {
-  icon-size: 48px;
-}
-
-.mount-dialog {
-  spacing: 24px;
-}
-
-.mount-dialog .message-dialog-title {
-  padding-top: 10px;
-  padding-left: 17px;
-  padding-bottom: 6px;
-  max-width: 34em;
-}
-
-.mount-dialog .message-dialog-title:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.mount-dialog .message-dialog-body {
-  padding-left: 17px;
-  width: 28em;
-}
-
-.mount-dialog .message-dialog-body:rtl {
-  padding-left: 0px;
-  padding-right: 17px;
-}
-
-.mount-dialog-app-list {
-  max-height: 200px;
-  padding-top: 24px;
-  padding-left: 49px;
-  padding-right: 32px;
-}
-
-.mount-dialog-app-list:rtl {
-  padding-right: 49px;
-  padding-left: 32px;
-}
-
-.mount-dialog-app-list-item {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.mount-dialog-app-list-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.mount-dialog-app-list-item:ltr {
-  padding-right: 1em;
-}
-
-.mount-dialog-app-list-item:rtl {
-  padding-left: 1em;
-}
-
-.mount-dialog-app-list-item-icon:ltr {
-  padding-right: 17px;
-}
-
-.mount-dialog-app-list-item-icon:rtl {
-  padding-left: 17px;
-}
-
-.mount-dialog-app-list-item-name {
-  font-size: 1em;
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white;
-  background-color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #448dec;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white;
-  background-color: #1567d3;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(26, 115, 232, 0.5);
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.prompt-dialog .message-dialog-main-layout {
-  spacing: 24px;
-  padding: 10px;
-}
-
-.prompt-dialog .message-dialog-content {
-  spacing: 16px;
-}
-
-.prompt-dialog .message-dialog-title {
-  font-size: 15pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FFD600;
-}
-
-.prompt-dialog-description:rtl {
-  text-align: right;
-}
-
-.prompt-dialog-password-box {
-  spacing: 1em;
-  padding-bottom: 1em;
-}
-
-.prompt-dialog-error-label {
-  font-size: 1em;
-  color: #E53935;
-  padding-bottom: 8px;
-}
-
-.prompt-dialog-info-label {
-  font-size: 1em;
-  padding-bottom: 8px;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.prompt-dialog-null-label {
-  font-size: 1em;
-  padding-bottom: 8px;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FFD600;
-}
-
-.polkit-dialog-user-icon {
-  border-radius: 9999px;
-  background-size: contain;
-  width: 48px;
-  height: 48px;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.audio-selection-title {
-  font-weight: bold;
-  text-align: center;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #1A73E8;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Access Dialog */
-.access-dialog {
-  spacing: 30px;
-}
-
-.access-dialog-main-layout {
-  padding: 12px 20px 0;
-  spacing: 12px;
-}
-
-.access-dialog-content {
-  max-width: 28em;
-  spacing: 20px;
-}
-
-.access-dialog-icon {
-  min-width: 48px;
-  icon-size: 48px;
-}
-
-.access-dialog-title {
-  font-weight: bold;
-}
-
-.access-dialog-subtitle {
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-}
-
-/* Geolocation Dialog */
-.geolocation-dialog {
-  spacing: 30px;
-}
-
-.geolocation-dialog-main-layout {
-  spacing: 12px;
-}
-
-.geolocation-dialog-content {
-  spacing: 20px;
-}
-
-.geolocation-dialog-icon {
-  icon-size: 48px;
-}
-
-.geolocation-dialog-title {
-  font-weight: bold;
-}
-
-.geolocation-dialog-reason {
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-}
-
-/* Extension Dialog */
-.extension-dialog .message-dialog-main-layout {
-  spacing: 24px;
-  padding: 10px;
-}
-
-.extension-dialog .message-dialog-title {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/* Inhibit-Shortcuts Dialog */
-.inhibit-shortcuts-dialog {
-  spacing: 30px;
-}
-
-/* Network Agent Dialog */
-.network-dialog-secret-table {
-  spacing-rows: 15px;
-  spacing-columns: 1em;
-}
-
-.keyring-dialog-control-table {
-  spacing-rows: 15px;
-  spacing-columns: 1em;
-}
-
-.popup-menu {
-  min-width: 15em;
-  color: rgba(0, 0, 0, 0.87);
-  background: none;
-}
-
-.popup-menu .popup-menu-arrow {
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0 6px;
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(0, 0, 0, 0.1);
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  color: rgba(0, 0, 0, 0.75);
-  background-image: none;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:not(:first-child):last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 6px 0;
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 12px;
-  margin: 0 6px;
-  padding: 6px;
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 1.5em;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 1.5em;
-}
-
-.popup-menu .popup-menu-item:checked {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.75);
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-}
-
-.popup-menu .popup-menu-item.selected:checked {
-  background-color: rgba(0, 0, 0, 0.2);
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-menu-item.selected {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 6px;
-  margin-bottom: 1.75em;
-}
-
-.popup-menu-ornament {
-  text-align: right;
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu-boxpointer {
-  -arrow-border-radius: 3px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 6px;
-  -arrow-box-shadow: none;
-  margin: 0;
-  background-image: none;
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.popup-menu-boxpointer .popup-menu-content {
-  margin-left: 9px;
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-separator-menu-item {
-  background: none;
-  border: none;
-  padding: 0 0;
-  margin: 0 0;
-  height: 4px;
-}
-
-.popup-separator-menu-item .popup-separator-menu-item-separator {
-  background: none;
-  padding: 0 0;
-  margin: 0 0;
-  height: 1px;
-}
-
-.popup-sub-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  background: none;
-  padding: 0 0;
-  margin: 0 0;
-}
-
-.system-switch-user-submenu-icon.user-icon {
-  icon-size: 20px;
-  padding: 0 2px;
-}
-
-.system-switch-user-submenu-icon.default-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-#appMenu {
-  spinner-image: url("process-working.svg");
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-.aggregate-menu {
-  min-width: 21em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 1.09em;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 1.09em;
-}
-
-.system-menu-action {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 100px;
-  /* wish we could do 50% */
-  padding: 14px;
-  border: none;
-  -st-icon-style: symbolic;
-}
-
-.system-menu-action:hover, .system-menu-action:focus {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-  border: none;
-  padding: 14px;
-}
-
-.system-menu-action:active {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.system-menu-action > StIcon {
-  icon-size: 16px;
-}
-
-.background-menu {
-  -boxpointer-gap: 8px;
-  -arrow-rise: 0;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 1em;
-  margin: 32px;
-  min-width: 64px;
-  min-height: 64px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 45px;
-  font-weight: 400;
-}
-
-.osd-window .level {
-  height: 4px;
-  border-radius: 2px;
-  background-color: rgba(26, 115, 232, 0.3);
-  color: rgba(0, 0, 0, 0.87);
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(26, 115, 232, 0.3);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level-bar {
-  background-color: #1A73E8;
-  border-radius: 2px;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(52, 52, 52, 0.9);
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-}
-
-.switcher-list .item-box:outlined {
-  padding: 8px;
-  border: none;
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(0, 0, 0, 0.12);
-}
-
-.switcher-arrow {
-  border-color: rgba(0, 0, 0, 0);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.switcher-arrow:highlighted {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.input-source-switcher-symbol {
-  font-size: 45px;
-  font-weight: 400;
-  width: 96px;
-  height: 96px;
-}
-
-/* Window Cycler */
-.cycler-highlight {
-  border: 4px solid #1A73E8;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: 0px;
-  border-radius: 0px;
-  padding: 0px;
-  spacing: 8px;
-}
-
-.ws-switcher-active-up, .ws-switcher-active-down {
-  height: 48px;
-  background-color: #1A73E8;
-  color: white;
-  background-size: 32px;
-  border-radius: 10px;
-}
-
-.ws-switcher-box {
-  height: 48px;
-  border: none;
-  background: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-}
-
-.osd-window,
-.resize-popup,
-.switcher-list, .workspace-switcher-container {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  border-radius: 10px;
-  padding: 12px;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 0 0 0 0;
-}
-
-#panel {
-  transition-duration: 250ms;
-  font-weight: bold;
-  height: 38px;
-  background-color: rgba(33, 33, 33, 0.65);
-  margin: 3px;
-  border-radius: 9999px;
-  height: 38px;
-}
-
-#panel:overview, #panel.unlock-screen, #panel.login-screen, #panel.lock-screen {
-  background-color: transparent;
-}
-
-#panel:overview .panel-corner, #panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel.lock-screen .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: transparent;
-  -panel-corner-border-color: transparent;
-}
-
-#panel #panelLeft, #panel #panelCenter {
-  spacing: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-}
-
-#panel .panel-corner:active, #panel .panel-corner:overview, #panel .panel-corner:focus {
-  -panel-corner-border-color: white;
-}
-
-#panel .panel-corner.lock-screen, #panel .panel-corner.login-screen, #panel .panel-corner.unlock-screen {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: transparent;
-  -panel-corner-border-color: transparent;
-}
-
-#panel .panel-corner StLabel {
-  padding: 0 4px;
-}
-
-#panel .panel-button {
-  margin: 4px 6px;
-  -natural-hpadding: 4px;
-  -minimum-hpadding: 4px;
-  font-weight: bold;
-  color: white;
-  text-shadow: none;
-  border-radius: 9999px;
-  transition-duration: 150ms;
-}
-
-#panel .panel-button StLabel {
-  padding: 0 3px;
-}
-
-#panel .panel-button .popup-menu-arrow {
-  width: 0;
-  height: 0;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-  margin-left: 4px;
-  margin-right: 0;
-}
-
-#panel .panel-button .system-status-icon,
-#panel .panel-button .app-menu-icon > StIcon,
-#panel .panel-button .popup-menu-arrow {
-  icon-shadow: none;
-}
-
-#panel .panel-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  text-shadow: none;
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: rgba(255, 255, 255, 0.25);
-  color: white;
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#panel .panel-button:active .system-status-icon,
-#panel .panel-button:active .app-menu-icon > StIcon,
-#panel .panel-button:active .popup-menu-arrow, #panel .panel-button:overview .system-status-icon,
-#panel .panel-button:overview .app-menu-icon > StIcon,
-#panel .panel-button:overview .popup-menu-arrow, #panel .panel-button:focus .system-status-icon,
-#panel .panel-button:focus .app-menu-icon > StIcon,
-#panel .panel-button:focus .popup-menu-arrow, #panel .panel-button:checked .system-status-icon,
-#panel .panel-button:checked .app-menu-icon > StIcon,
-#panel .panel-button:checked .popup-menu-arrow {
-  icon-shadow: none;
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 1.1428571429em;
-  padding: 0 3px;
-}
-
-.unlock-screen #panel .panel-button, .login-screen #panel .panel-button, .lock-screen #panel .panel-button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unlock-screen #panel .panel-button:focus, .unlock-screen #panel .panel-button:hover, .unlock-screen #panel .panel-button:active, .login-screen #panel .panel-button:focus, .login-screen #panel .panel-button:hover, .login-screen #panel .panel-button:active, .lock-screen #panel .panel-button:focus, .lock-screen #panel .panel-button:hover, .lock-screen #panel .panel-button:active {
-  color: white;
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  background: none;
-  box-shadow: none;
-}
-
-#panel .panel-status-indicators-box,
-#panel .panel-status-menu-box {
-  spacing: 2px;
-}
-
-#panel .power-status.panel-status-indicators-box {
-  spacing: 0;
-}
-
-#panel .screencast-indicator {
-  color: #E53935;
-}
-
-#panel .remote-access-indicator {
-  color: #FFD600;
-}
-
-Gjs_AggregateMenu.panel-button,
-Gjs_ui_panel_AggregateMenu.panel-button,
-Gjs_ArcMenu_ApplicationsButton.panel-button,
-Gjs_arc-menu_linuxgem33_com_menuButton_ArcMenu_MenuButton.panel-button arc-menu-panel-menu {
-  background-color: rgba(255, 255, 255, 0.15) !important;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button {
-  background-image: url("assets/activities.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  background-color: transparent !important;
-  background-gradient-direction: none !important;
-  border: 0 solid transparent !important;
-  text-shadow: 0 0 transparent !important;
-  transition-duration: 0ms !important;
-  box-shadow: none !important;
-  color: transparent !important;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button > * {
-  width: 36px;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button:hover, Gjs_ui_panel_ActivitiesButton.panel-button:active, Gjs_ui_panel_ActivitiesButton.panel-button:overview, Gjs_ui_panel_ActivitiesButton.panel-button:focus, Gjs_ui_panel_ActivitiesButton.panel-button:checked {
-  background-color: transparent;
-  border: none;
-  transition: none;
-  animation: none;
-}
-
-Gjs_ui_panel_ActivitiesButton.panel-button:active, Gjs_ui_panel_ActivitiesButton.panel-button:overview, Gjs_ui_panel_ActivitiesButton.panel-button:focus, Gjs_ui_panel_ActivitiesButton.panel-button:checked {
-  background-image: url("assets/activities-active.svg");
-}
-
-.clock-display-box {
-  spacing: 4px;
-}
-
-.clock-display-box .clock {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-#calendarArea {
-  padding: 0;
-  margin: 18px 0;
-}
-
-.calendar {
-  padding: 0;
-  margin: 0 8px;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-displays-section {
-  padding-bottom: 0;
-}
-
-.datemenu-displays-box {
-  spacing: 6px;
-}
-
-.datemenu-calendar-column {
-  spacing: 6px;
-  border: 0 solid rgba(0, 0, 0, 0.12);
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 12px;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 12px;
-  border-right-width: 0;
-}
-
-.datemenu-today-button {
-  min-height: 48px;
-  padding: 6px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-month-label {
-  height: 20px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button {
-  width: 28px;
-  height: 28px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 28px;
-  height: 28px;
-  padding: 0 0;
-  margin: 2px;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.calendar-day-base:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 28px;
-  height: 21px;
-  margin-top: 2px;
-  padding: 7px 0 0;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #1A73E8;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(0, 0, 0, 0.38);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.26);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  height: 1.8em;
-  width: 2em;
-  margin: 6px 0;
-  border-radius: 100px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  font-size: inherit;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 6px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  margin-bottom: 4px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(0, 0, 0, 0.6);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(0, 0, 0, 0.26);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.52);
-  text-shadow: none;
-}
-
-.message-list {
-  width: 31.5em;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message-list .message-list-placeholder {
-  spacing: 12px;
-}
-
-.message-list-clear-button.button {
-  background-color: transparent;
-  margin: 8px 8px 0;
-}
-
-.message-list-clear-button.button:hover, .message-list-clear-button.button:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-list-clear-button.button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-list-section,
-.message-list-sections,
-.message-list-section-list {
-  spacing: 8px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 16px;
-}
-
-.message {
-  background-color: rgba(0, 0, 0, 0.04);
-  border: none;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-icon-bin {
-  padding: 8px 0px 8px 8px;
-}
-
-.message-icon-bin:rtl {
-  padding: 8px 8px 8px 0px;
-}
-
-.message-icon-bin > StIcon {
-  icon-size: 32px;
-  -st-icon-style: symbolic;
-  margin: 8px 0px 8px 8px;
-}
-
-.message-icon-bin > StIcon:rtl {
-  margin: 8px 8px 8px 0px;
-}
-
-.message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message-secondary-bin > .event-time {
-  min-height: 22px;
-  padding-top: 2px;
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 1em;
-  padding-bottom: 0;
-}
-
-.message-secondary-bin > StIcon {
-  icon-size: 1.1428571429em;
-}
-
-.message-title {
-  min-height: 22px;
-  padding-top: 2px;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.message-content {
-  min-height: 40px;
-  padding: 8px;
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 1em;
-}
-
-.message-close-button {
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 100px;
-}
-
-.message-close-button:hover, .message-close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-body {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.message-media-control {
-  margin: 16px 4px;
-  padding: 8px;
-  border-radius: 100px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-media-control:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px;
-  padding-right: 8px;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px;
-  padding-left: 8px;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 8px 0px 8px 4px !important;
-}
-
-.media-message-cover-icon:rtl {
-  margin: 8px 4px 8px 0px !important;
-}
-
-.media-message-cover-icon.fallback {
-  icon-size: 16px !important;
-  padding: 8px;
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.ripple-box {
-  width: 48px;
-  height: 48px;
-  border-radius: 0 0 48px 0;
-  background-color: rgba(26, 115, 232, 0.35);
-  background-image: none;
-  background-size: auto;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 48px;
-  background-image: none;
-}
-
-.popup-menu-arrow {
-  width: 16px;
-  height: 16px;
-}
-
-.popup-menu-icon {
-  icon-size: 1.1428571429em;
-}
-
-.window-close {
-  transition-duration: 0ms;
-  height: 42px;
-  width: 42px;
-  -shell-close-overlap: 20px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close.svg");
-}
-
-.window-close:hover {
-  height: 42px;
-  width: 42px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close-hover.svg");
-}
-
-.window-close:active {
-  height: 42px;
-  width: 42px;
-  border: none;
-  border-image: none;
-  box-shadow: none;
-  padding: 0;
-  margin: 0;
-  color: transparent;
-  background-color: transparent;
-  background-image: url("assets/window-close-active.svg");
-}
-
-/* NETWORK DIALOGS */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: transparent;
-}
-
-.nm-dialog-header {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 10px;
-  padding: 12px;
-  spacing: 20px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.nm-dialog-item:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.nm-dialog-icons {
-  spacing: .5em;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.no-networks-label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.no-networks-box {
-  spacing: 12px;
-}
-
-/* OVERVIEW */
-#overview {
-  spacing: 24px;
-}
-
-#overview .search-entry {
-  width: 304px;
-  padding: 0 8px;
-  border: none;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  padding: 0 8px;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 0;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-  box-shadow: none;
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.45);
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-.window-picker {
-  -horizontal-spacing: 16px;
-  -vertical-spacing: 16px;
-  padding: 0 16px 32px;
-  spacing: 12px;
-}
-
-.window-picker.external-monitor {
-  padding: 16px;
-}
-
-.window-clone-border {
-  border: 4px solid rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-  box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.3);
-}
-
-.window-caption {
-  spacing: 25px;
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 10px;
-  padding: 4px 8px;
-  border: none;
-  font-size: 1em;
-  font-weight: normal;
-}
-
-#searchResultsBin {
-  max-width: 1000px;
-}
-
-#searchResultsContent {
-  padding-left: 20px;
-  padding-right: 20px;
-  spacing: 16px;
-  max-width: 1024px;
-}
-
-.search-section {
-  spacing: 16px;
-}
-
-.search-section-content {
-  spacing: 32px;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-}
-
-.list-search-results {
-  spacing: 3px;
-}
-
-.search-section-separator {
-  height: 0;
-}
-
-.list-search-result-content {
-  spacing: 30px;
-}
-
-.list-search-result-title {
-  font-size: 12pt;
-  font-weight: 400;
-  color: white;
-  spacing: 12px;
-}
-
-.list-search-result-description {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-provider-details {
-  width: 150px;
-  color: rgba(255, 255, 255, 0.7);
-  margin-top: 0.24em;
-}
-
-.list-search-provider-content {
-  spacing: 20px;
-}
-
-.search-provider-icon {
-  padding: 15px;
-}
-
-#dash {
-  font-size: 1em;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  padding: 3px 0;
-  margin: 6px;
-  border: none;
-  border-radius: 100px;
-}
-
-#dash:rtl {
-  border-radius: 100px;
-}
-
-#dash .placeholder {
-  background-image: url("assets/dash-placeholder.svg");
-  background-size: contain;
-  height: 24px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 24px;
-  height: 24px;
-}
-
-#dash .show-apps .overview-icon,
-#dash .app-well-app .overview-icon {
-  border-radius: 9999px;
-}
-
-.dash-item-container > StWidget {
-  padding: 3px 6px;
-}
-
-.dash-label {
-  border-radius: 100px;
-  padding: 8px 10px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -x-offset: 8px;
-}
-
-/* App Vault/Grid */
-.icon-grid {
-  spacing: 30px;
-  -shell-grid-horizontal-item-size: 136px;
-  -shell-grid-vertical-item-size: 136px;
-  row-spacing: 36px;
-  column-spacing: 36px;
-  max-row-spacing: 72px;
-  max-column-spacing: 72px;
-}
-
-.icon-grid .overview-icon {
-  icon-size: 96px;
-}
-
-.system-action-icon {
-  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
-  background-color: #0F0F0F;
-  color: #FFFFFF;
-  border-radius: 99px;
-  icon-size: 48px;
-}
-
-.app-view-controls {
-  width: 320px;
-  margin-bottom: 32px;
-  padding: 0;
-  border-radius: 100px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-view-control {
-  padding: 0 16px;
-  margin: 3px;
-  border-radius: 100px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-.app-view-control:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-.app-view-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-view-control:checked {
-  color: white;
-  background-color: #1A73E8;
-  box-shadow: none;
-}
-
-.search-provider-icon:focus, .search-provider-icon:selected, .search-provider-icon:hover,
-.list-search-result:focus,
-.list-search-result:selected,
-.list-search-result:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-}
-
-.search-provider-icon:active, .search-provider-icon:checked,
-.list-search-result:active,
-.list-search-result:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  transition-duration: 150ms;
-}
-
-.show-apps:hover .overview-icon, .show-apps:focus .overview-icon, .show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-.show-apps:active .overview-icon, .show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #1A73E8;
-}
-
-.search-provider-icon,
-.list-search-result, .show-apps .overview-icon,
-.app-well-app .overview-icon,
-.grid-search-result .overview-icon {
-  color: white;
-  border-radius: 10px;
-  padding: 6px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.show-apps .show-apps-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.show-apps:hover .show-apps-icon,
-.show-apps:active .show-apps-icon,
-.show-apps:checked .show-apps-icon,
-.show-apps:focus .show-apps-icon {
-  color: white;
-  transition-duration: 150ms;
-}
-
-.app-folder-popup {
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(255, 255, 255, 0.12);
-  -arrow-base: 0;
-  -arrow-rise: 12px;
-}
-
-.app-folder-icon {
-  padding: 5px;
-  spacing-rows: 5px;
-  spacing-columns: 5px;
-}
-
-.page-indicator {
-  padding: 15px 20px;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 12px;
-  height: 12px;
-  margin: 0;
-  padding: 0;
-  border: none;
-  border-radius: 12px;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.page-indicator:hover .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-.page-indicator:active .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-.page-indicator:checked .page-indicator-icon {
-  margin: 0;
-  padding: 0;
-  border: none;
-  background-image: none;
-  background-color: white;
-  transition-duration: 0ms;
-}
-
-.page-indicator:checked:active {
-  background-image: none;
-}
-
-.overview-icon.overview-icon-with-label,
-.app-well-app .overview-icon.overview-icon-with-label {
-  padding: 10px 8px 5px 8px;
-  spacing: 6px;
-}
-
-.overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-folder {
-  background: none;
-}
-
-.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 20px;
-}
-
-.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: 2px solid rgba(255, 255, 255, 0.15);
-  padding: 12px;
-  background-color: rgba(34, 34, 34, 0.95);
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label, .app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: bold;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  padding: 0;
-  width: 36px;
-  height: 36px;
-  border-radius: 18px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog .page-indicators .page-indicator {
-  padding: 15px 12px;
-}
-
-.app-folder-dialog StButton#vhandle, .app-folder-dialog StButton#vhandle:hover, .app-folder-dialog StButton#vhandle:active {
-  background-color: transparent;
-}
-
-.app-folder-dialog-container {
-  padding: 6px;
-  width: 600px;
-  height: 600px;
-}
-
-.app-folder-icon {
-  padding: 6px;
-  spacing-rows: 6px;
-  spacing-columns: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 12px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 12px;
-  padding: 16px;
-  border-radius: 10px;
-  margin: 6px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("assets/dash-placeholder.svg");
-  background-size: contain;
-  height: 24px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 2px solid #1A73E8;
-  padding: 6px;
-  border-radius: 3px;
-}
-
-.all-apps,
-.frequent-apps > StBoxLayout {
-  padding: 0px 88px 10px 88px;
-}
-
-.workspace-thumbnails {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.search-statustext, .no-frequent-applications-label {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* NOTIFICATIONS & MESSAGE TRAY */
-.url-highlighter {
-  link-color: #1A73E8;
-}
-
-.notification-banner {
-  font-size: 1em;
-  width: 34em;
-  min-height: 56px;
-  margin: 5px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #FFFFFF;
-}
-
-.notification-banner .notification-icon {
-  padding: 5px;
-}
-
-.notification-banner .notification-content {
-  padding: 5px;
-  spacing: 5px;
-}
-
-.notification-banner .secondary-icon {
-  icon-size: 1.1428571429em;
-}
-
-.notification-banner .notification-actions {
-  background-color: transparent;
-  padding-top: 0;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  spacing: 1px;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-  border-width: 0;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.08);
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #1A73E8;
-  color: white;
-  border: 2px solid #1A73E8;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.secondary-icon {
-  icon-size: 1.1428571429em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  padding: 12px;
-  border-style: solid;
-  border-width: 0;
-  border-left-width: 0;
-  border-bottom-width: 0;
-}
-
-.hotplug-notification-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.hotplug-notification-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.hotplug-notification-item:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.hotplug-notification-item:last-child {
-  border-right-width: 0;
-  border-radius: 0 0 10px 0;
-}
-
-.hotplug-notification-item:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.hotplug-transient-box {
-  spacing: 6px;
-  padding: 2px 72px 2px 12px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item:focus {
-  padding: 1px 71px 1px 11px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 2px 5px;
-}
-
-.hotplug-resident-box {
-  spacing: 8px;
-}
-
-.hotplug-resident-mount {
-  spacing: 8px;
-  border-radius: 10px;
-}
-
-.hotplug-resident-mount:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.hotplug-resident-mount:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.hotplug-resident-mount-label {
-  color: inherit;
-  padding-left: 6px;
-}
-
-.hotplug-resident-mount-icon {
-  icon-size: 24px;
-  padding-left: 6px;
-}
-
-.hotplug-resident-eject-icon {
-  icon-size: 16px;
-}
-
-.hotplug-resident-eject-button {
-  padding: 7px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #1A73E8;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.65);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 6px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.keyboard-row {
-  spacing: 15px;
-}
-
-.keyboard-layout {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #FAFAFA;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #e1e1e1;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #c7c7c7;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #BFBFBF;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FAFAFA;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #ebebeb;
-}
-
-.keyboard-key.enter-key {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #3181ea;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #135cbc;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #3181ea;
-  background-color: #1A73E8;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 3px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-  -arrow-box-shadow: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.candidate-popup-content {
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 3px 8px;
-  padding: 6px;
-  spacing: 6px;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  transition-duration: 0ms;
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 3px;
-  border-radius: 4px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 10px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.framed-user-icon {
-  background-size: contain;
-  border: none;
-  color: white;
-  border-radius: 9999px;
-}
-
-.framed-user-icon:hover {
-  border-color: white;
-  color: white;
-}
-
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 0 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  spacing: 5px;
-}
-
-.login-dialog-message-warning {
-  color: #FFD600;
-}
-
-.login-dialog-message-hint {
-  padding-top: 0;
-  padding-bottom: 20px;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-not-listed-label {
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  padding: .2em;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.login-dialog-username,
-.user-widget-label {
-  color: white;
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: left;
-  padding-left: 15px;
-}
-
-.user-widget-label:ltr {
-  padding-left: 18px;
-}
-
-.user-widget-label:rtl {
-  padding-right: 18px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-.login-dialog-session-list-button StIcon {
-  icon-size: 1.25em;
-}
-
-.login-dialog-session-list-button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-session-list-button:hover, .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog-session-list-button:active {
-  color: white;
-}
-
-.screen-shield-arrows {
-  padding-bottom: 3em;
-}
-
-.screen-shield-arrows Gjs_Arrow {
-  color: white;
-  width: 80px;
-  height: 48px;
-  -arrow-thickness: 12px;
-  -arrow-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-}
-
-.screen-shield-clock {
-  color: white;
-  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-  font-weight: normal;
-  text-align: center;
-  padding-bottom: 1.5em;
-}
-
-.screen-shield-clock-time {
-  font-size: 112px;
-  font-weight: 300;
-  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
-}
-
-.screen-shield-clock-date {
-  font-size: 45px;
-  font-weight: 400;
-}
-
-.screen-shield-notifications-container {
-  spacing: 6px;
-  width: 30em;
-  background-color: transparent;
-  max-height: 500px;
-}
-
-.screen-shield-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.screen-shield-notifications-container .notification,
-.screen-shield-notifications-container .screen-shield-notification-source {
-  padding: 8px;
-  border: none;
-  background-color: #242424;
-  color: white;
-  border-radius: 10px;
-}
-
-.screen-shield-notifications-container .notification {
-  margin-right: 16px;
-}
-
-.screen-shield-notification-label {
-  min-height: 22px;
-  padding: 2px 0px 0px 16px;
-  font-weight: bold;
-}
-
-.screen-shield-notification-count-text {
-  min-height: 22px;
-  padding: 2px 0px 0px 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel.lock-screen {
-  background-color: #242424;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.6);
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: #242424;
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(52, 52, 52, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-#lockDialogGroup {
-  background: #333333 url("assets/noise-texture.svg");
-  background-size: cover;
-}
-
-#LookingGlassDialog {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  spacing: 4px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 0 8px;
-  border: none;
-  border-radius: 0;
-  background-color: rgba(255, 255, 255, 0.01);
-  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.12);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 12px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.38);
-  transition-duration: 150ms;
-  padding-left: 16px;
-  padding-right: 16px;
-  min-height: 36px;
-  padding: 0 32px;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.01);
-  box-shadow: inset 0 -2px 0 #1A73E8;
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-.lg-dialog .shell-link {
-  color: #1A73E8;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #1A73E8;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-}
-
-.lg-obj-inspector-button {
-  min-height: 36px;
-  padding: 0 16px;
-  border: none;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 6px;
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: #FAFAFA;
-  padding: 4px;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  background: #FFFFFF;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash, #dashtodockContainer.extended #dash, #dashtodockContainer.extended:overview #dash {
-  padding: 0;
-  border: none;
-  margin: 0;
-}
-
-#dashtodockContainer.top #dash, #dashtodockContainer.top:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.top.extended #dash, #dashtodockContainer.top.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.bottom #dash, #dashtodockContainer.bottom:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.left #dash, #dashtodockContainer.left:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.left.extended #dash, #dashtodockContainer.left.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.right #dash, #dashtodockContainer.right:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer.right.extended #dash, #dashtodockContainer.right.extended:overview #dash {
-  border-radius: 16px 16px 16px 16px;
-}
-
-#dashtodockContainer #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-  box-shadow: none;
-}
-
-#dashtodockContainer.opaque #dash {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer .app-well-app .overview-icon,
-#dashtodockContainer .show-apps .overview-icon {
-  padding: 9px;
-  background-size: contain;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 8px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 3px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 6px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-#dash:desktop {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.popup-menu .search-entry {
-  color: rgba(0, 0, 0, 0.87);
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.popup-menu .search-entry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-menu .search-entry:hover .search-entry-icon, .popup-menu .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Compact.css 2024-05-30+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Compact.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4024 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 4px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 9.75pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 4px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 4px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 4px 4px 4px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-window {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 8px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.shell-link:active {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  font-size: 11.25pt;
-  font-weight: 400;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 4px 8px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 8px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 4px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(0, 0, 0, 0.26);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(0, 0, 0, 0.12);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-active-border-color: #166ad8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-border-color: #e32723;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 6px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(0, 0, 0, 0.12);
-  color: #1A73E8;
-}
-
-.slider:hover {
-  color: #3181ea;
-}
-
-.slider:active {
-  color: #1567d3;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.87);
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle, .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle:active, .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 18px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 8px;
-  -arrow-rise: 4px;
-  -arrow-box-shadow: none;
-}
-
-.popup-menu {
-  min-width: 15em;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 2px;
-  margin-bottom: 1.75em;
-}
-
-.popup-menu-content {
-  padding: 4px 0;
-  margin: 4px 10px 13px 10px;
-  background-color: rgba(255, 255, 255, 0.97);
-  border-radius: 18px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu-item {
-  spacing: 4px;
-  padding: 4px;
-  margin: 0 4px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  background-image: none;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-}
-
-.popup-menu-item:ltr {
-  padding-right: 1.75em;
-  padding-left: 0;
-}
-
-.popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 1.75em;
-}
-
-.popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item.selected:checked {
-  background-color: rgba(0, 0, 0, 0.2);
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-menu-item:checked:active {
-  background-color: #dfdfdf;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item.selected:checked:active {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu-item.selected {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 0ms;
-}
-
-.popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 150ms;
-}
-
-.popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-menu-arrow,
-.popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-sub-menu {
-  margin: 0 4px;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .popup-menu-item:hover {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu-ornament {
-  width: 1.2em;
-}
-
-.popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-separator-menu-item {
-  background: none;
-  border: none;
-  padding-top: 0 !important;
-  padding-bottom: 0 !important;
-}
-
-.popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 0;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.popup-sub-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 0 32px 0 0;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.background-menu {
-  -boxpointer-gap: 2px;
-  -arrow-rise: 0px;
-}
-
-.aggregate-menu {
-  min-width: 19em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 2px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 10px;
-  margin-left: 1.09em;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 10px;
-  margin-right: 1.09em;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 4px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column {
-  spacing: 4px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 4px !important;
-  margin-left: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 4px !important;
-  margin-right: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 4px;
-}
-
-.datemenu-today-button {
-  min-height: 40px;
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-month-label {
-  height: 16px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button {
-  width: 24px;
-  height: 24px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 20px !important;
-  margin-top: 2px !important;
-  padding: 4px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #1A73E8;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(0, 0, 0, 0.38);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.26);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 4px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  margin-bottom: 2px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(0, 0, 0, 0.6);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(0, 0, 0, 0.26);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: normal;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-size: 0.9em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.8em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 24px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.7em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.52);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 6px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 4px;
-  margin: 0;
-  padding-bottom: 4px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 2px;
-  padding-left: 4px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 2px;
-  padding-right: 4px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 4px;
-}
-
-.message-list-controls {
-  margin: 4px 8px 0;
-  padding: 2px;
-  spacing: 8px;
-}
-
-.message {
-  background-color: rgba(0, 0, 0, 0.04);
-  border: none;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 12px;
-  padding-right: 4px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 4px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 6px;
-  margin-bottom: 4px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-secondary-bin {
-  padding: 0 4px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  height: 20px;
-  width: 20px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message .message-close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-body {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.url-highlighter {
-  link-color: #1A73E8;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 20px 4px !important;
-  padding: 8px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-media-control:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(0, 0, 0, 0.08);
-  padding: 8px;
-  color: rgba(0, 0, 0, 0.38);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 2px 10px 13px;
-  padding: 4px;
-  spacing: 4px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 2px;
-  border-radius: 6px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #FFFFFF;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-  border-top: 1px solid rgba(0, 0, 0, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #1A73E8;
-  color: white;
-  border: 2px solid #1A73E8;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 24px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 0 none rgba(0, 0, 0, 0.15);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #FFFFFF;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #E53935;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #ea615e;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #e2231e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FFD600;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 11.25pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #448dec;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1567d3;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(26, 115, 232, 0.5);
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #FFFFFF;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FFD600;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FFD600;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #1A73E8;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 8px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 6px;
-  padding: 8px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.nm-dialog-item:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 8px;
-}
-
-.no-networks-label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.no-networks-box {
-  spacing: 4px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 8px;
-  margin: 16px;
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 16px;
-}
-
-.osd-window StIcon {
-  icon-size: 96px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window .level {
-  height: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(26, 115, 232, 0.3);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  border-radius: 16px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(0, 0, 0, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #1A73E8;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher-container {
-  border-radius: 16px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 8px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #1A73E8;
-  border: none;
-  border-radius: 12px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 34px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 9px;
-  -minimum-hpadding: 9px;
-  transition-duration: 150ms;
-  border: 2px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 8px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 4px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 4px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities-small.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 30px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active-small.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 13px !important;
-  -minimum-hpadding: 13px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FFD600;
-}
-
-#appMenu {
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 4px;
-  spacing: 4px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(26, 115, 232, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 8px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 4px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 9999px;
-  padding: 4px 8px;
-}
-
-.window-close {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 4px 4px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-#overview .search-entry {
-  margin-top: 8px;
-  margin-bottom: 4px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 4px;
-}
-
-.search-section {
-  spacing: 6px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 14px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-  spacing: 4px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 20px;
-  margin: 0 6px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 8px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 8px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 2px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 4px 8px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 6px;
-  -x-offset: 6px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 8px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 4px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 4px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #1A73E8;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 8px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 4px 8px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow > StIcon {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive > StIcon {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover > StIcon {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active > StIcon {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 4px;
-  padding: 4px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #1A73E8;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(165, 200, 246, 0.3);
-  box-shadow: 0 0 2px 2px #77acf1;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #1A73E8;
-  -pie-background-color: rgba(211, 228, 251, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #1A73E8;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 8px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 14px;
-  padding-top: 12px;
-  padding-bottom: 16px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: #FFD600;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 4px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 2px;
-  spacing: 2px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #FAFAFA;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #e1e1e1;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #c7c7c7;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #BFBFBF;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FAFAFA;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #ebebeb;
-}
-
-.keyboard-key.enter-key {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #3181ea;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #135cbc;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #1A73E8;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #3181ea;
-  background-color: #1A73E8;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 4px;
-  padding: 0;
-  border: none;
-  border-radius: 18px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 4px 6px;
-  border: none;
-  border-radius: 18px 18px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 4px;
-  -minimum-hpadding: 4px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 12px;
-  padding-right: 12px;
-  min-height: 22px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #1A73E8;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #1A73E8;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 32px;
-  padding: 4px;
-  border: none;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 4px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 4px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 4px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close {
-  margin: 4px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 4px, 8px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 8px;
-  padding: 4px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(52, 52, 52, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(52, 52, 52, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(52, 52, 52, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #1A73E8;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 1px 2px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 1px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 2px 1px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 1px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 7px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 2px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 4px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Dark-Compact.css 2024-05-30+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Dark-Compact.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Dark-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Dark-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4024 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: white;
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 4px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 9.75pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: white !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 4px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 4px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 4px 4px 4px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-window {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 8px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.shell-link:active {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  font-size: 11.25pt;
-  font-weight: 400;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 4px 8px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 8px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 4px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(255, 255, 255, 0.3);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(255, 255, 255, 0.12);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-active-border-color: #3b87eb;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-border-color: #f54c40;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 6px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: white;
-  color: white;
-}
-
-.slider:hover {
-  color: white;
-}
-
-.slider:active {
-  color: #f2f2f2;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle, .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle:active, .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 18px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 8px;
-  -arrow-rise: 4px;
-  -arrow-box-shadow: none;
-}
-
-.popup-menu {
-  min-width: 15em;
-  color: white;
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 2px;
-  margin-bottom: 1.75em;
-}
-
-.popup-menu-content {
-  padding: 4px 0;
-  margin: 4px 10px 13px 10px;
-  background-color: rgba(33, 33, 33, 0.97);
-  border-radius: 18px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu-item {
-  spacing: 4px;
-  padding: 4px;
-  margin: 0 4px;
-  color: white;
-  background-color: transparent;
-  background-image: none;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-}
-
-.popup-menu-item:ltr {
-  padding-right: 1.75em;
-  padding-left: 0;
-}
-
-.popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 1.75em;
-}
-
-.popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: #eaeaea;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item.selected:checked {
-  background-color: #e5e5e5;
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-menu-item:checked:active {
-  background-color: #dfdfdf;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item.selected:checked:active {
-  background-color: #e0e0e0;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu-item.selected {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  transition-duration: 0ms;
-}
-
-.popup-menu-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-  transition-duration: 150ms;
-}
-
-.popup-menu-item.selected:active {
-  color: white;
-}
-
-.popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-inactive-menu-item {
-  color: white;
-}
-
-.popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-menu-arrow,
-.popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-sub-menu {
-  margin: 0 4px;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .popup-menu-item:hover {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu-ornament {
-  width: 1.2em;
-}
-
-.popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-separator-menu-item {
-  background: none;
-  border: none;
-  padding-top: 0 !important;
-  padding-bottom: 0 !important;
-}
-
-.popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 0;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.popup-sub-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 0 32px 0 0;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.background-menu {
-  -boxpointer-gap: 2px;
-  -arrow-rise: 0px;
-}
-
-.aggregate-menu {
-  min-width: 19em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 2px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 10px;
-  margin-left: 1.09em;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 10px;
-  margin-right: 1.09em;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 4px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column {
-  spacing: 4px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 4px !important;
-  margin-left: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 4px !important;
-  margin-right: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 4px;
-}
-
-.datemenu-today-button {
-  min-height: 40px;
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-month-label {
-  height: 16px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button {
-  width: 24px;
-  height: 24px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 20px !important;
-  margin-top: 2px !important;
-  padding: 4px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #3281EA;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(255, 255, 255, 0.5);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.3);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.03);
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 4px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  margin-bottom: 2px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(255, 255, 255, 0.7);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(255, 255, 255, 0.3);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: normal;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-size: 0.9em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.8em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 24px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.7em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.65);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 6px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 4px;
-  margin: 0;
-  padding-bottom: 4px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 2px;
-  padding-left: 4px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 2px;
-  padding-right: 4px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 4px;
-}
-
-.message-list-controls {
-  margin: 4px 8px 0;
-  padding: 2px;
-  spacing: 8px;
-}
-
-.message {
-  background-color: rgba(255, 255, 255, 0.03);
-  border: none;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 12px;
-  padding-right: 4px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 4px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 6px;
-  margin-bottom: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-secondary-bin {
-  padding: 0 4px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  height: 20px;
-  width: 20px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message .message-close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-body {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.url-highlighter {
-  link-color: #3281EA;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 20px 4px !important;
-  padding: 8px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-media-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(255, 255, 255, 0.08);
-  padding: 8px;
-  color: rgba(255, 255, 255, 0.5);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 2px 10px 13px;
-  padding: 4px;
-  spacing: 4px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 2px;
-  border-radius: 6px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.candidate-box:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.candidate-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(44, 44, 44, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #2C2C2C;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-  border-top: 1px solid rgba(255, 255, 255, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #3281EA;
-  color: white;
-  border: 2px solid #3281EA;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 24px;
-  color: white;
-  background-color: #2C2C2C;
-  border: 0 none rgba(0, 0, 0, 0.75);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #2C2C2C;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #F44336;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #f66c62;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #f32c1e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FBC02D;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 11.25pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #3281EA;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #5c9bee;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1b73e8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(50, 129, 234, 0.5);
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #2C2C2C;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FBC02D;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FBC02D;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #3281EA;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: white;
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 8px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 6px;
-  padding: 8px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.nm-dialog-item:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 8px;
-}
-
-.no-networks-label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.no-networks-box {
-  spacing: 4px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 8px;
-  margin: 16px;
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 16px;
-}
-
-.osd-window StIcon {
-  icon-size: 96px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window .level {
-  height: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(50, 129, 234, 0.3);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  border-radius: 16px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #3281EA;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher-container {
-  border-radius: 16px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 8px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #3281EA;
-  border: none;
-  border-radius: 12px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 34px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 9px;
-  -minimum-hpadding: 9px;
-  transition-duration: 150ms;
-  border: 2px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 8px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 4px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 4px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities-small.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 30px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active-small.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 13px !important;
-  -minimum-hpadding: 13px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FBC02D;
-}
-
-#appMenu {
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 4px;
-  spacing: 4px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(50, 129, 234, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 8px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 4px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 9999px;
-  padding: 4px 8px;
-}
-
-.window-close {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 4px 4px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-#overview .search-entry {
-  margin-top: 8px;
-  margin-bottom: 4px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 4px;
-}
-
-.search-section {
-  spacing: 6px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 14px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-  spacing: 4px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 20px;
-  margin: 0 6px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 8px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 8px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 2px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 4px 8px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 6px;
-  -x-offset: 6px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 8px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 4px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 4px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #3281EA;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 8px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 4px 8px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow > StIcon {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive > StIcon {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover > StIcon {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active > StIcon {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 4px;
-  padding: 4px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #3281EA;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(189, 214, 248, 0.3);
-  box-shadow: 0 0 2px 2px #8fbaf3;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #3281EA;
-  -pie-background-color: rgba(235, 243, 253, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #3281EA;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 8px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 14px;
-  padding-top: 12px;
-  padding-bottom: 16px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: #FBC02D;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 4px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 2px;
-  spacing: 2px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #212121;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: white;
-  background-color: #3b3b3b;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: white;
-  background-color: #545454;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #0F0F0F;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #212121;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #121212;
-}
-
-.keyboard-key.enter-key {
-  background-color: #3281EA;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #498fec;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #1667d3;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #3281EA;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #498fec;
-  background-color: #3281EA;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 4px;
-  padding: 0;
-  border: none;
-  border-radius: 18px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 4px 6px;
-  border: none;
-  border-radius: 18px 18px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 4px;
-  -minimum-hpadding: 4px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 12px;
-  padding-right: 12px;
-  min-height: 22px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #3281EA;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #3281EA;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 32px;
-  padding: 4px;
-  border: none;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 4px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 4px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 4px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close {
-  margin: 4px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 4px, 8px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 8px;
-  padding: 4px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(25, 25, 25, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(25, 25, 25, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(25, 25, 25, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #3281EA;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 1px 2px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 1px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 2px 1px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 1px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 7px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 2px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 4px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: white;
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Dark.css 2024-05-30+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Dark.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Dark.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-40-0/gnome-shell-Dark.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4024 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: white;
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 6px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 10.5pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: white !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 6px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 6px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 6px 6px 6px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-window {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 12px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.shell-link:active {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  font-size: 12pt;
-  font-weight: 400;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 6px 12px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 12px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 6px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 22px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(255, 255, 255, 0.3);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(255, 255, 255, 0.12);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-active-border-color: #3b87eb;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-border-color: #f54c40;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: white;
-  color: white;
-}
-
-.slider:hover {
-  color: white;
-}
-
-.slider:active {
-  color: #f2f2f2;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle, .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle:active, .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 20px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 12px;
-  -arrow-rise: 6px;
-  -arrow-box-shadow: none;
-}
-
-.popup-menu {
-  min-width: 15em;
-  color: white;
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 4px;
-  margin-bottom: 1.75em;
-}
-
-.popup-menu-content {
-  padding: 6px 0;
-  margin: 6px 10px 13px 10px;
-  background-color: rgba(33, 33, 33, 0.97);
-  border-radius: 20px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu-item {
-  spacing: 6px;
-  padding: 6px;
-  margin: 0 6px;
-  color: white;
-  background-color: transparent;
-  background-image: none;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-}
-
-.popup-menu-item:ltr {
-  padding-right: 1.75em;
-  padding-left: 0;
-}
-
-.popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 1.75em;
-}
-
-.popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: #eaeaea;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item.selected:checked {
-  background-color: #e5e5e5;
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-menu-item:checked:active {
-  background-color: #dfdfdf;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item.selected:checked:active {
-  background-color: #e0e0e0;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu-item.selected {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  transition-duration: 0ms;
-}
-
-.popup-menu-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-  transition-duration: 150ms;
-}
-
-.popup-menu-item.selected:active {
-  color: white;
-}
-
-.popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-inactive-menu-item {
-  color: white;
-}
-
-.popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.popup-menu-arrow,
-.popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-sub-menu {
-  margin: 0 6px;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .popup-menu-item:hover {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu-ornament {
-  width: 1.2em;
-}
-
-.popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-separator-menu-item {
-  background: none;
-  border: none;
-  padding-top: 0 !important;
-  padding-bottom: 0 !important;
-}
-
-.popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 0;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.popup-sub-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 0 32px 0 0;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.background-menu {
-  -boxpointer-gap: 4px;
-  -arrow-rise: 0px;
-}
-
-.aggregate-menu {
-  min-width: 21em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 4px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 1.09em;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 1.09em;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 6px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column {
-  spacing: 6px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 6px !important;
-  margin-left: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 6px !important;
-  margin-right: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 6px;
-}
-
-.datemenu-today-button {
-  min-height: 48px;
-  padding: 6px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-month-label {
-  height: 20px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button {
-  width: 28px;
-  height: 28px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 18px !important;
-  margin-top: 2px !important;
-  padding: 6px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #3281EA;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(255, 255, 255, 0.5);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.3);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.03);
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 6px 12px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  margin-bottom: 3px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(255, 255, 255, 0.7);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(255, 255, 255, 0.3);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.9em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.65);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 12px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 6px;
-  margin: 0;
-  padding-bottom: 6px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 4px;
-  padding-left: 6px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 4px;
-  padding-right: 6px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 6px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 12px;
-}
-
-.message {
-  background-color: rgba(255, 255, 255, 0.03);
-  border: none;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 18px;
-  padding-right: 6px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 6px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 9px;
-  margin-bottom: 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message .message-close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-body {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.url-highlighter {
-  link-color: #3281EA;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 24px 4px !important;
-  padding: 12px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-media-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(255, 255, 255, 0.08);
-  padding: 12px;
-  color: rgba(255, 255, 255, 0.5);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 3px 10px 13px;
-  padding: 6px;
-  spacing: 6px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 3px;
-  border-radius: 4px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.candidate-box:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.candidate-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(44, 44, 44, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #2C2C2C;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-  border-top: 1px solid rgba(255, 255, 255, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #3281EA;
-  color: white;
-  border: 2px solid #3281EA;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 26px;
-  color: white;
-  background-color: #2C2C2C;
-  border: 0 none rgba(0, 0, 0, 0.75);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #2C2C2C;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #F44336;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #f66c62;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #f32c1e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FBC02D;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 12pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #3281EA;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #5c9bee;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1b73e8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(50, 129, 234, 0.5);
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #2C2C2C;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FBC02D;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FBC02D;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #3281EA;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: white;
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 12px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 4px;
-  padding: 12px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.nm-dialog-item:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 12px;
-}
-
-.no-networks-label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.no-networks-box {
-  spacing: 6px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 12px;
-  margin: 32px;
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 18px;
-}
-
-.osd-window StIcon {
-  icon-size: 96px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window .level {
-  height: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(50, 129, 234, 0.3);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list {
-  border-radius: 18px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 6px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 12px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #3281EA;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 12px;
-}
-
-.workspace-switcher-container {
-  border-radius: 18px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 12px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #3281EA;
-  border: none;
-  border-radius: 13px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 38px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 3px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 11px;
-  -minimum-hpadding: 11px;
-  transition-duration: 150ms;
-  border: 3px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 12px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 6px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 6px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 32px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 17px !important;
-  -minimum-hpadding: 17px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FBC02D;
-}
-
-#appMenu {
-  spacing: 6px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 6px;
-  spacing: 6px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(50, 129, 234, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 12px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 6px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 9999px;
-  padding: 6px 12px;
-}
-
-.window-close {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 6px 6px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-#overview .search-entry {
-  margin-top: 12px;
-  margin-bottom: 6px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 8px;
-}
-
-.search-section {
-  spacing: 12px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 16px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 18px;
-  spacing: 8px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 30px;
-  margin: 0 12px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 12px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 12px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 4px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 6px 12px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 12px;
-  -x-offset: 8px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 12px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 6px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #3281EA;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 12px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 6px 12px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow > StIcon {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive > StIcon {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover > StIcon {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active > StIcon {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 6px;
-  padding: 6px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #3281EA;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(189, 214, 248, 0.3);
-  box-shadow: 0 0 2px 2px #8fbaf3;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #3281EA;
-  -pie-background-color: rgba(235, 243, 253, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #3281EA;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 12px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 20px;
-  padding-top: 18px;
-  padding-bottom: 22px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: #FBC02D;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 6px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #212121;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: white;
-  background-color: #3b3b3b;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: white;
-  background-color: #545454;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #0F0F0F;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #212121;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #121212;
-}
-
-.keyboard-key.enter-key {
-  background-color: #3281EA;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #498fec;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #1667d3;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #3281EA;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #498fec;
-  background-color: #3281EA;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 6px;
-  padding: 0;
-  border: none;
-  border-radius: 20px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 6px 9px;
-  border: none;
-  border-radius: 20px 20px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 18px;
-  padding-right: 18px;
-  min-height: 24px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 6px;
-  spacing: 6px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 6px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #3281EA;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #3281EA;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 36px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 6px;
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 6px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close {
-  margin: 6px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 6px, 12px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 12px;
-  padding: 6px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(25, 25, 25, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(25, 25, 25, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(25, 25, 25, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #3281EA;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 6px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 2px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 4px 2px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 2px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 8px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 3px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 6px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: white;
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-40-0/gnome-shell.css 2024-05-30+ds-1/src/gnome-shell/shell-40-0/gnome-shell.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-40-0/gnome-shell.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-40-0/gnome-shell.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4024 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 6px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 10.5pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 6px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 6px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 6px 6px 6px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-window {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 12px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.shell-link:active {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  font-size: 12pt;
-  font-weight: 400;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 6px 12px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 12px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 6px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 22px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(0, 0, 0, 0.26);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(0, 0, 0, 0.12);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-active-border-color: #166ad8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-border-color: #e32723;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(0, 0, 0, 0.12);
-  color: #1A73E8;
-}
-
-.slider:hover {
-  color: #3181ea;
-}
-
-.slider:active {
-  color: #1567d3;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.87);
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle, .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-sub-menu StScrollBar StButton#vhandle:active, .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 20px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 12px;
-  -arrow-rise: 6px;
-  -arrow-box-shadow: none;
-}
-
-.popup-menu {
-  min-width: 15em;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 4px;
-  margin-bottom: 1.75em;
-}
-
-.popup-menu-content {
-  padding: 6px 0;
-  margin: 6px 10px 13px 10px;
-  background-color: rgba(255, 255, 255, 0.97);
-  border-radius: 20px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu-item {
-  spacing: 6px;
-  padding: 6px;
-  margin: 0 6px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  background-image: none;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-}
-
-.popup-menu-item:ltr {
-  padding-right: 1.75em;
-  padding-left: 0;
-}
-
-.popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 1.75em;
-}
-
-.popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item.selected:checked {
-  background-color: rgba(0, 0, 0, 0.2);
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-menu-item:checked:active {
-  background-color: #dfdfdf;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item.selected:checked:active {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu-item.selected {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 0ms;
-}
-
-.popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-  transition-duration: 150ms;
-}
-
-.popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.popup-menu-arrow,
-.popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-sub-menu {
-  margin: 0 6px;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .popup-menu-item:hover {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85);
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-.popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu-ornament {
-  width: 1.2em;
-}
-
-.popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-separator-menu-item {
-  background: none;
-  border: none;
-  padding-top: 0 !important;
-  padding-bottom: 0 !important;
-}
-
-.popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 0;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.popup-sub-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 0 32px 0 0;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.background-menu {
-  -boxpointer-gap: 4px;
-  -arrow-rise: 0px;
-}
-
-.aggregate-menu {
-  min-width: 21em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 4px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 1.09em;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 1.09em;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 6px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column {
-  spacing: 6px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 6px !important;
-  margin-left: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 6px !important;
-  margin-right: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 6px;
-}
-
-.datemenu-today-button {
-  min-height: 48px;
-  padding: 6px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-month-label {
-  height: 20px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button {
-  width: 28px;
-  height: 28px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 18px !important;
-  margin-top: 2px !important;
-  padding: 6px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #1A73E8;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(0, 0, 0, 0.38);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.26);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 6px 12px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  margin-bottom: 3px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(0, 0, 0, 0.6);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(0, 0, 0, 0.26);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.9em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.52);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 12px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 6px;
-  margin: 0;
-  padding-bottom: 6px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 4px;
-  padding-left: 6px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 4px;
-  padding-right: 6px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 6px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 12px;
-}
-
-.message {
-  background-color: rgba(0, 0, 0, 0.04);
-  border: none;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 18px;
-  padding-right: 6px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 6px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 9px;
-  margin-bottom: 8px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message .message-close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-body {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.url-highlighter {
-  link-color: #1A73E8;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 24px 4px !important;
-  padding: 12px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-media-control:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(0, 0, 0, 0.08);
-  padding: 12px;
-  color: rgba(0, 0, 0, 0.38);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 3px 10px 13px;
-  padding: 6px;
-  spacing: 6px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 3px;
-  border-radius: 4px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #FFFFFF;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-  border-top: 1px solid rgba(0, 0, 0, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #1A73E8;
-  color: white;
-  border: 2px solid #1A73E8;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 26px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 0 none rgba(0, 0, 0, 0.15);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #FFFFFF;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #E53935;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #ea615e;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #e2231e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FFD600;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 12pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #448dec;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1567d3;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(26, 115, 232, 0.5);
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #FFFFFF;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FFD600;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FFD600;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #1A73E8;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 12px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 4px;
-  padding: 12px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.nm-dialog-item:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 12px;
-}
-
-.no-networks-label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.no-networks-box {
-  spacing: 6px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 12px;
-  margin: 32px;
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 18px;
-}
-
-.osd-window StIcon {
-  icon-size: 96px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window .level {
-  height: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(26, 115, 232, 0.3);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list {
-  border-radius: 18px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 6px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(0, 0, 0, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 12px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #1A73E8;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 12px;
-}
-
-.workspace-switcher-container {
-  border-radius: 18px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 12px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #1A73E8;
-  border: none;
-  border-radius: 13px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 38px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 3px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 11px;
-  -minimum-hpadding: 11px;
-  transition-duration: 150ms;
-  border: 3px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 12px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 6px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 6px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 32px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 17px !important;
-  -minimum-hpadding: 17px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FFD600;
-}
-
-#appMenu {
-  spacing: 6px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 6px;
-  spacing: 6px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(26, 115, 232, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 12px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 6px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 9999px;
-  padding: 6px 12px;
-}
-
-.window-close {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 6px 6px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-#overview .search-entry {
-  margin-top: 12px;
-  margin-bottom: 6px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 8px;
-}
-
-.search-section {
-  spacing: 12px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 16px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 18px;
-  spacing: 8px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 30px;
-  margin: 0 12px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 12px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 12px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 4px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 6px 12px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 12px;
-  -x-offset: 8px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 12px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 6px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #1A73E8;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 12px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 6px 12px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow > StIcon {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive > StIcon {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover > StIcon {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active > StIcon {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 6px;
-  padding: 6px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #1A73E8;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(165, 200, 246, 0.3);
-  box-shadow: 0 0 2px 2px #77acf1;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #1A73E8;
-  -pie-background-color: rgba(211, 228, 251, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #1A73E8;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 12px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 20px;
-  padding-top: 18px;
-  padding-bottom: 22px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: #FFD600;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 6px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #FAFAFA;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #e1e1e1;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #c7c7c7;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #BFBFBF;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FAFAFA;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #ebebeb;
-}
-
-.keyboard-key.enter-key {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #3181ea;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #135cbc;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #1A73E8;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #3181ea;
-  background-color: #1A73E8;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 6px;
-  padding: 0;
-  border: none;
-  border-radius: 20px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 6px 9px;
-  border: none;
-  border-radius: 20px 20px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 18px;
-  padding-right: 18px;
-  min-height: 24px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 6px;
-  spacing: 6px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 6px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #1A73E8;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #1A73E8;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 36px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 6px;
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 6px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close {
-  margin: 6px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 6px, 12px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 12px;
-  padding: 6px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(52, 52, 52, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(52, 52, 52, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(52, 52, 52, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #1A73E8;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 6px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 2px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 4px 2px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 2px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 8px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 3px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 6px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Compact.css 2024-05-30+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Compact.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4605 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 4px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 9.75pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 4px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 4px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 4px 4px 4px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-show-pointer-button, .screenshot-ui-type-button {
-  border: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:insensitive, .screenshot-ui-type-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: #242424;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:focus, .screenshot-ui-type-button:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.screenshot-ui-show-pointer-button:focus:active, .screenshot-ui-type-button:focus:active {
-  color: white;
-}
-
-.screenshot-ui-show-pointer-button:hover, .screenshot-ui-type-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:active, .screenshot-ui-type-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:outlined, .screenshot-ui-type-button:outlined, .screenshot-ui-show-pointer-button:checked, .screenshot-ui-type-button:checked {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-monitor-label, .osd-window {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 8px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.shell-link:active {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  font-size: 11.25pt;
-  font-weight: 400;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 4px 8px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 8px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 4px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(0, 0, 0, 0.26);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(0, 0, 0, 0.12);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-active-border-color: #166ad8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-border-color: #e32723;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 6px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(0, 0, 0, 0.12);
-  color: #1A73E8;
-}
-
-.slider:hover {
-  color: #3181ea;
-}
-
-.slider:active {
-  color: #1567d3;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.87);
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-menu .popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:active, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 4px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 8px;
-  -arrow-rise: 2px;
-  -arrow-box-shadow: none;
-  background: transparent;
-}
-
-.popup-menu {
-  min-width: 10em;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  border: none;
-  padding: 0;
-  margin: 0;
-  border-radius: 18px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 4px;
-  margin: 0 3px 14px;
-  background-color: rgba(255, 255, 255, 0.97);
-  border-radius: 18px;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 4px;
-  padding: 4px 8px;
-  color: rgba(0, 0, 0, 0.87) !important;
-  background-color: transparent;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-  border: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 8px;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 8px;
-}
-
-.popup-menu .popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:hover, .popup-menu .popup-menu-item:checked:focus, .popup-menu .popup-menu-item.selected:checked {
-  background-color: rgba(0, 0, 0, 0.2) !important;
-  color: rgba(0, 0, 0, 0.85) !important;
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: rgba(0, 0, 0, 0.15) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-item:hover, .popup-menu .popup-menu-item:focus, .popup-menu .popup-menu-item.selected {
-  background-color: rgba(0, 0, 0, 0.08) !important;
-  color: rgba(0, 0, 0, 0.87) !important;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.26) !important;
-  color: rgba(0, 0, 0, 0.87) !important;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38) !important;
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38) !important;
-}
-
-.popup-menu .popup-menu-arrow,
-.popup-menu .popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover, .popup-menu .popup-sub-menu .popup-menu-item:focus, .popup-menu .popup-sub-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.15) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-ornament {
-  width: 1.2em;
-  text-align: center !important;
-}
-
-.popup-menu .popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu .popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-menu .popup-separator-menu-item {
-  background: none;
-  border: none;
-}
-
-.popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 4px 32px 4px 24px !important;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.popup-sub-menu .popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 4px 36px 4px 16px !important;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 2px;
-  margin-bottom: 1.75em;
-}
-
-.background-menu {
-  -boxpointer-gap: 2px;
-  -arrow-rise: 0;
-}
-
-.aggregate-menu {
-  min-width: 19em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 2px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 10px;
-  margin-left: 0;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 10px;
-  margin-right: 0;
-}
-
-.app-menu {
-  max-width: 27.25em;
-}
-
-.app-menu .popup-menu-ornament {
-  width: 0 !important;
-}
-
-.app-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 8px;
-  margin-left: 0;
-}
-
-.app-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 8px;
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel {
-  font-weight: bold;
-  font-size: 13px;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:ltr {
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:rtl {
-  margin-left: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child .popup-separator-menu-item-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 4px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column {
-  spacing: 4px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 4px !important;
-  margin-left: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 4px !important;
-  margin-right: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 4px;
-}
-
-.datemenu-today-button {
-  min-height: 40px;
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-month-label {
-  height: 16px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button {
-  width: 24px;
-  height: 24px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 20px !important;
-  margin-top: 2px !important;
-  padding: 4px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #1A73E8;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(0, 0, 0, 0.38);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.26);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 4px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  margin-bottom: 2px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(0, 0, 0, 0.6);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(0, 0, 0, 0.26);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: normal;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-size: 0.9em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.8em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 24px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.7em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.52);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 6px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 4px;
-  margin: 0;
-  padding-bottom: 4px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 2px;
-  padding-left: 4px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 2px;
-  padding-right: 4px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 4px;
-}
-
-.message-list-controls {
-  margin: 4px 8px 0;
-  padding: 2px;
-  spacing: 8px;
-}
-
-.message {
-  background-color: rgba(0, 0, 0, 0.04);
-  border: none;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 12px;
-  padding-right: 4px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 4px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 6px;
-  margin-bottom: 4px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-secondary-bin {
-  padding: 0 4px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  height: 20px;
-  width: 20px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message .message-close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-body {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.url-highlighter {
-  link-color: #1A73E8;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 20px 4px !important;
-  padding: 8px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-media-control:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(0, 0, 0, 0.08);
-  padding: 8px;
-  color: rgba(0, 0, 0, 0.38);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 2px 10px 13px;
-  padding: 4px;
-  spacing: 4px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 2px;
-  border-radius: 6px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.quick-settings {
-  padding: 12px !important;
-  border-radius: 28px !important;
-  margin-top: 2px !important;
-  border: none;
-}
-
-.quick-settings .icon-button, .quick-settings .button {
-  padding: 8px;
-}
-
-.quick-settings-grid {
-  spacing-rows: 8px;
-  spacing-columns: 8px;
-}
-
-.quick-toggle {
-  border-radius: 9999px;
-  min-width: 11em;
-  max-width: 11em;
-  min-height: 32px;
-  border: none;
-  background-color: rgba(0, 0, 0, 0.06) !important;
-  /* Move padding into the box; this is to allow menu arrows
-     to extend to the border */
-}
-
-.quick-toggle:hover {
-  background-color: rgba(0, 0, 0, 0.12) !important;
-}
-
-.quick-toggle:active {
-  background-color: rgba(0, 0, 0, 0.24) !important;
-}
-
-.quick-toggle:checked {
-  background-color: #1A73E8 !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:hover {
-  background-color: rgba(24, 106, 214, 0.987) !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:active {
-  background-color: rgba(22, 96, 195, 0.974) !important;
-  color: white !important;
-}
-
-.quick-toggle > StBoxLayout {
-  spacing: 4px;
-}
-
-.quick-toggle.button {
-  padding: 0;
-}
-
-.quick-toggle > StBoxLayout {
-  padding: 0 8px;
-}
-
-.quick-toggle:ltr > StBoxLayout {
-  padding-left: 10px;
-}
-
-.quick-toggle:rtl > StBoxLayout {
-  padding-right: 10px;
-}
-
-.quick-toggle .quick-toggle-label {
-  font-weight: bold;
-}
-
-.quick-toggle .quick-toggle-icon, .quick-toggle .quick-toggle-arrow {
-  icon-size: 16px;
-}
-
-.quick-menu-toggle:ltr > StBoxLayout {
-  padding-right: 0;
-}
-
-.quick-menu-toggle:rtl > StBoxLayout {
-  padding-left: 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow {
-  background-color: rgba(0, 0, 0, 0.08) !important;
-  padding: 4px 7px;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:active {
-  background-color: rgba(0, 0, 0, 0.26) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:ltr {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:rtl {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-slider {
-  padding: 0 4px;
-}
-
-.quick-slider > StBoxLayout {
-  spacing: 4px;
-}
-
-.quick-slider .slider-bin {
-  min-height: 16px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.quick-slider .slider-bin:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.quick-slider .slider-bin:focus:active {
-  color: white;
-}
-
-.quick-slider .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-toggle-menu {
-  border-radius: 20px !important;
-  padding: 8px;
-  margin: 8px 14px 0;
-  background-color: white !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item {
-  padding: 6px !important;
-  border-radius: 9999px !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:focus, .quick-toggle-menu .popup-menu-item:hover, .quick-toggle-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.25) !important;
-}
-
-.quick-toggle-menu .popup-menu-item > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 6px !important;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 6px !important;
-}
-
-.quick-toggle-menu .popup-menu-item .popup-separator-menu-item-separator {
-  margin: 4px 12px 4px 0 !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .header {
-  spacing-rows: 2px;
-  spacing-columns: 8px;
-  padding-bottom: 8px;
-}
-
-.quick-toggle-menu .header .icon {
-  icon-size: 24px;
-  border-radius: 9999px;
-  padding: 6px;
-  background-color: rgba(0, 0, 0, 0.08) !important;
-}
-
-.quick-toggle-menu .header .icon.active {
-  background-color: #1A73E8 !important;
-  color: white;
-}
-
-.quick-settings-system-item > StBoxLayout {
-  spacing: 8px;
-}
-
-.quick-settings-system-item .icon-button {
-  background-color: rgba(0, 0, 0, 0.06);
-}
-
-.quick-settings-system-item .icon-button:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.quick-settings-system-item .icon-button:active {
-  background-color: rgba(0, 0, 0, 0.24);
-}
-
-.quick-settings-system-item .icon-button > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-settings-system-item .power-item {
-  min-height: 0;
-  min-width: 0;
-}
-
-.quick-settings-system-item .power-item:insensitive {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  background-color: transparent;
-}
-
-.nm-network-item .wireless-secure-icon {
-  icon-size: 8px;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #FFFFFF;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-  border-top: 1px solid rgba(0, 0, 0, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #1A73E8;
-  color: white;
-  border: 2px solid #1A73E8;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 24px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 0 none rgba(0, 0, 0, 0.15);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #FFFFFF;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #E53935;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #ea615e;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #e2231e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FFD600;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 11.25pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #448dec;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1567d3;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(26, 115, 232, 0.5);
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #FFFFFF;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FFD600;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FFD600;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #1A73E8;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 8px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 6px;
-  padding: 8px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.nm-dialog-item:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 8px;
-}
-
-.no-networks-label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.no-networks-box {
-  spacing: 4px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 8px;
-  padding: 8px 12px;
-  margin-bottom: 8em;
-  border-radius: 9999px;
-}
-
-.osd-window > * {
-  spacing: 8px;
-}
-
-.osd-window StIcon {
-  icon-size: 32px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window StLabel:ltr {
-  margin-right: 4px;
-}
-
-.osd-window StLabel:rtl {
-  margin-left: 4px;
-}
-
-.osd-window .level {
-  height: 4px;
-  min-width: 160px;
-  margin-bottom: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(26, 115, 232, 0.3);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level:first-child {
-  margin-bottom: 0px;
-}
-
-.osd-window .level:ltr {
-  margin-right: 4px;
-}
-
-.osd-window .level:rtl {
-  margin-left: 4px;
-}
-
-.osd-monitor-label {
-  border-radius: 16px;
-  font-size: 3em;
-  font-weight: bold;
-  margin: 6px;
-  text-align: center;
-  min-width: 1.3em;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 8px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 4px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-.resize-popup {
-  border-radius: 16px;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  border-radius: 16px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(0, 0, 0, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #1A73E8;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher-container {
-  border-radius: 16px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 8px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #1A73E8;
-  border: none;
-  border-radius: 12px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 34px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 9px;
-  -minimum-hpadding: 9px;
-  transition-duration: 150ms;
-  border: 2px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 8px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 4px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 4px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities-small.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 30px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active-small.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 13px !important;
-  -minimum-hpadding: 13px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FFD600;
-}
-
-#appMenu {
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 4px;
-  spacing: 4px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(26, 115, 232, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 8px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 4px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 9999px;
-  padding: 4px 8px;
-}
-
-.window-close, .screenshot-ui-close-button {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon, .screenshot-ui-close-button StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover, .screenshot-ui-close-button:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active, .screenshot-ui-close-button:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 4px 4px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-#overview .search-entry {
-  margin-top: 8px;
-  margin-bottom: 4px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 4px;
-}
-
-.search-section {
-  spacing: 6px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 14px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-  spacing: 4px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 20px;
-  margin: 0 6px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 8px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 8px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 2px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 4px 8px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 6px;
-  -x-offset: 6px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 8px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 4px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 4px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #1A73E8;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 8px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 4px 8px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow > StIcon {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive > StIcon {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover > StIcon {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active > StIcon {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 4px;
-  padding: 4px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #1A73E8;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(165, 200, 246, 0.3);
-  box-shadow: 0 0 2px 2px #77acf1;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #1A73E8;
-  -pie-background-color: rgba(211, 228, 251, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #1A73E8;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 8px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 14px;
-  padding-top: 12px;
-  padding-bottom: 16px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: #FFD600;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 4px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 2px;
-  spacing: 2px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #FAFAFA;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #e1e1e1;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #c7c7c7;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #BFBFBF;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FAFAFA;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #ebebeb;
-}
-
-.keyboard-key.enter-key {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #3181ea;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #135cbc;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #1A73E8;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #3181ea;
-  background-color: #1A73E8;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 4px;
-  padding: 0;
-  border: none;
-  border-radius: 18px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 4px 6px;
-  border: none;
-  border-radius: 18px 18px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 4px;
-  -minimum-hpadding: 4px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 12px;
-  padding-right: 12px;
-  min-height: 22px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #1A73E8;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #1A73E8;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 32px;
-  padding: 4px;
-  border: none;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 4px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 4px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 4px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close, #LookingGlassPropertyInspector .screenshot-ui-close-button {
-  margin: 4px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 4px, 8px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 8px;
-  padding: 4px;
-}
-
-.icon-label-button-container {
-  spacing: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-}
-
-.icon-label-button-container StIcon {
-  icon-size: 32px;
-}
-
-.screenshot-ui-panel {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  border-radius: 31px;
-  padding: 12px;
-  padding-bottom: 6px;
-  margin-bottom: 4em;
-  spacing: 8px;
-}
-
-.screenshot-ui-close-button {
-  padding: 4px !important;
-}
-
-.screenshot-ui-close-button.left {
-  margin-left: 6px;
-}
-
-.screenshot-ui-close-button.right {
-  margin-right: 6px;
-}
-
-.screenshot-ui-type-button {
-  min-width: 48px;
-  padding: 8px 12px !important;
-  border-radius: 19px;
-}
-
-.screenshot-ui-capture-button {
-  width: 36px;
-  height: 36px;
-  border-radius: 9999px;
-  border: 4px white;
-  padding: 2px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle {
-  background-color: white;
-  transition-duration: 200ms;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle:hover, .screenshot-ui-capture-button .screenshot-ui-capture-button-circle:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.screenshot-ui-capture-button:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:focus .screenshot-ui-capture-button-circle {
-  background-color: #d9d9d9;
-}
-
-.screenshot-ui-capture-button:active .screenshot-ui-capture-button-circle {
-  background-color: gray;
-}
-
-.screenshot-ui-capture-button:cast .screenshot-ui-capture-button-circle {
-  background-color: #E53935;
-}
-
-.screenshot-ui-capture-button:cast:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:cast:focus .screenshot-ui-capture-button-circle {
-  background-color: #e84f4c;
-}
-
-.screenshot-ui-capture-button:cast:active .screenshot-ui-capture-button-circle {
-  background-color: #da201c;
-}
-
-.screenshot-ui-shot-cast-container {
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 3px;
-  spacing: 3px;
-}
-
-.screenshot-ui-shot-cast-container:ltr {
-  margin-left: 9px;
-}
-
-.screenshot-ui-shot-cast-container:rtl {
-  margin-right: 9px;
-}
-
-.screenshot-ui-shot-cast-button {
-  padding: 4px 8px;
-  background-color: transparent;
-  border-radius: 7px;
-}
-
-.screenshot-ui-shot-cast-button:hover, .screenshot-ui-shot-cast-button:focus {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.screenshot-ui-shot-cast-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.screenshot-ui-shot-cast-button:checked {
-  background-color: white;
-  color: black;
-}
-
-.screenshot-ui-shot-cast-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-show-pointer-button {
-  border-radius: 9999px;
-  padding: 8px !important;
-}
-
-.screenshot-ui-show-pointer-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-selection {
-  border: 2px white;
-}
-
-.screenshot-ui-area-selector-handle {
-  border-radius: 9999px;
-  background-color: white;
-  box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.2);
-  width: 24px;
-  height: 24px;
-}
-
-.screenshot-ui-window-selector {
-  background-color: #242424;
-}
-
-.screenshot-ui-window-selector .screenshot-ui-window-selector-window-container {
-  margin: 100px;
-}
-
-.screenshot-ui-window-selector:primary-monitor .screenshot-ui-window-selector-window-container {
-  margin-bottom: 200px;
-}
-
-.screenshot-ui-window-selector-window-border {
-  transition-duration: 200ms;
-  border-radius: 10px;
-  border: 6px transparent;
-}
-
-.screenshot-ui-window-selector-check {
-  transition-duration: 200ms;
-  color: transparent;
-  border-radius: 9999px;
-  border-width: 12px;
-  icon-size: 24px;
-}
-
-.screenshot-ui-window-selector-window:hover .screenshot-ui-window-selector-window-border {
-  border-color: #1151a5;
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-window-border {
-  border-color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-check {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.screenshot-ui-screen-selector {
-  transition-duration: 200ms;
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-screen-selector:hover {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-screen-selector:active {
-  background-color: rgba(0, 0, 0, 0.7);
-}
-
-.screenshot-ui-screen-selector:checked {
-  background-color: transparent;
-  border: 2px white;
-}
-
-.screenshot-ui-tooltip {
-  color: white;
-  background-color: #242424;
-  border-radius: 9999px;
-  padding: 4px 8px;
-  text-align: center;
-  -y-offset: 24px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(52, 52, 52, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(52, 52, 52, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(52, 52, 52, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #1A73E8;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 1px 2px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 1px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 2px 1px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 1px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 7px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 2px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 4px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Dark-Compact.css 2024-05-30+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Dark-Compact.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Dark-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Dark-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4609 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: white;
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 4px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 9.75pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: white !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 4px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 4px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 4px 4px 4px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-show-pointer-button, .screenshot-ui-type-button {
-  border: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:insensitive, .screenshot-ui-type-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: #242424;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:focus, .screenshot-ui-type-button:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.screenshot-ui-show-pointer-button:focus:active, .screenshot-ui-type-button:focus:active {
-  color: white;
-}
-
-.screenshot-ui-show-pointer-button:hover, .screenshot-ui-type-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:active, .screenshot-ui-type-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:outlined, .screenshot-ui-type-button:outlined, .screenshot-ui-show-pointer-button:checked, .screenshot-ui-type-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-monitor-label, .osd-window {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 8px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.shell-link:active {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  font-size: 11.25pt;
-  font-weight: 400;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 4px 8px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 8px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 4px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(255, 255, 255, 0.3);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(255, 255, 255, 0.12);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-active-border-color: #3b87eb;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-border-color: #f54c40;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 6px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: white;
-  color: white;
-}
-
-.slider:hover {
-  color: white;
-}
-
-.slider:active {
-  color: #f2f2f2;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-menu .popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:active, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 4px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 8px;
-  -arrow-rise: 2px;
-  -arrow-box-shadow: none;
-  background: transparent;
-}
-
-.popup-menu {
-  min-width: 10em;
-  color: white;
-  background-color: transparent;
-  border: none;
-  padding: 0;
-  margin: 0;
-  border-radius: 18px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 4px;
-  margin: 0 3px 14px;
-  background-color: rgba(33, 33, 33, 0.97);
-  border-radius: 18px;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 4px;
-  padding: 4px 8px;
-  color: white !important;
-  background-color: transparent;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-  border: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 8px;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 8px;
-}
-
-.popup-menu .popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.95) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:hover, .popup-menu .popup-menu-item:checked:focus, .popup-menu .popup-menu-item.selected:checked {
-  background-color: #e5e5e5 !important;
-  color: rgba(0, 0, 0, 0.85) !important;
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: #e0e0e0 !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-item:hover, .popup-menu .popup-menu-item:focus, .popup-menu .popup-menu-item.selected {
-  background-color: rgba(255, 255, 255, 0.08) !important;
-  color: white !important;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(255, 255, 255, 0.3) !important;
-  color: white !important;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: white !important;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5) !important;
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: white !important;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5) !important;
-}
-
-.popup-menu .popup-menu-arrow,
-.popup-menu .popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(255, 255, 255, 0.95) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover, .popup-menu .popup-sub-menu .popup-menu-item:focus, .popup-menu .popup-sub-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.15) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-ornament {
-  width: 1.2em;
-  text-align: center !important;
-}
-
-.popup-menu .popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu .popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-menu .popup-separator-menu-item {
-  background: none;
-  border: none;
-}
-
-.popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 4px 32px 4px 24px !important;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.popup-sub-menu .popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 4px 36px 4px 16px !important;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 2px;
-  margin-bottom: 1.75em;
-}
-
-.background-menu {
-  -boxpointer-gap: 2px;
-  -arrow-rise: 0;
-}
-
-.aggregate-menu {
-  min-width: 19em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 2px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 10px;
-  margin-left: 0;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 10px;
-  margin-right: 0;
-}
-
-.app-menu {
-  max-width: 27.25em;
-}
-
-.app-menu .popup-menu-ornament {
-  width: 0 !important;
-}
-
-.app-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 8px;
-  margin-left: 0;
-}
-
-.app-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 8px;
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel {
-  font-weight: bold;
-  font-size: 13px;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:ltr {
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:rtl {
-  margin-left: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child .popup-separator-menu-item-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 4px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column {
-  spacing: 4px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 4px !important;
-  margin-left: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 4px !important;
-  margin-right: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 4px;
-}
-
-.datemenu-today-button {
-  min-height: 40px;
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-month-label {
-  height: 16px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button {
-  width: 24px;
-  height: 24px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 20px !important;
-  margin-top: 2px !important;
-  padding: 4px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #3281EA;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(255, 255, 255, 0.5);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.3);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.03);
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 4px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  margin-bottom: 2px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(255, 255, 255, 0.7);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(255, 255, 255, 0.3);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: normal;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-size: 0.9em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.8em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 24px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.7em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.65);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 6px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 4px;
-  margin: 0;
-  padding-bottom: 4px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 2px;
-  padding-left: 4px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 2px;
-  padding-right: 4px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 4px;
-}
-
-.message-list-controls {
-  margin: 4px 8px 0;
-  padding: 2px;
-  spacing: 8px;
-}
-
-.message {
-  background-color: rgba(255, 255, 255, 0.03);
-  border: none;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 12px;
-  padding-right: 4px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 4px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 6px;
-  margin-bottom: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-secondary-bin {
-  padding: 0 4px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  height: 20px;
-  width: 20px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message .message-close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-body {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.url-highlighter {
-  link-color: #3281EA;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 20px 4px !important;
-  padding: 8px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-media-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(255, 255, 255, 0.08);
-  padding: 8px;
-  color: rgba(255, 255, 255, 0.5);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 2px 10px 13px;
-  padding: 4px;
-  spacing: 4px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 2px;
-  border-radius: 6px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.candidate-box:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.candidate-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.quick-settings {
-  padding: 12px !important;
-  border-radius: 28px !important;
-  margin-top: 2px !important;
-  border: none;
-}
-
-.quick-settings .icon-button, .quick-settings .button {
-  padding: 8px;
-}
-
-.quick-settings-grid {
-  spacing-rows: 8px;
-  spacing-columns: 8px;
-}
-
-.quick-toggle {
-  border-radius: 9999px;
-  min-width: 11em;
-  max-width: 11em;
-  min-height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.06) !important;
-  /* Move padding into the box; this is to allow menu arrows
-     to extend to the border */
-}
-
-.quick-toggle:hover {
-  background-color: rgba(255, 255, 255, 0.12) !important;
-}
-
-.quick-toggle:active {
-  background-color: rgba(255, 255, 255, 0.24) !important;
-}
-
-.quick-toggle:checked {
-  background-color: #3281EA !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:hover {
-  background-color: #478eec !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:active {
-  background-color: #5b9aee !important;
-  color: white !important;
-}
-
-.quick-toggle > StBoxLayout {
-  spacing: 4px;
-}
-
-.quick-toggle.button {
-  padding: 0;
-}
-
-.quick-toggle > StBoxLayout {
-  padding: 0 8px;
-}
-
-.quick-toggle:ltr > StBoxLayout {
-  padding-left: 10px;
-}
-
-.quick-toggle:rtl > StBoxLayout {
-  padding-right: 10px;
-}
-
-.quick-toggle .quick-toggle-label {
-  font-weight: bold;
-}
-
-.quick-toggle .quick-toggle-icon, .quick-toggle .quick-toggle-arrow {
-  icon-size: 16px;
-}
-
-.quick-menu-toggle:ltr > StBoxLayout {
-  padding-right: 0;
-}
-
-.quick-menu-toggle:rtl > StBoxLayout {
-  padding-left: 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow {
-  background-color: rgba(255, 255, 255, 0.08) !important;
-  padding: 4px 7px;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:active {
-  background-color: rgba(255, 255, 255, 0.3) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:ltr {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:rtl {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-slider {
-  padding: 0 4px;
-}
-
-.quick-slider > StBoxLayout {
-  spacing: 4px;
-}
-
-.quick-slider .slider-bin {
-  min-height: 16px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.quick-slider .slider-bin:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.quick-slider .slider-bin:focus:active {
-  color: white;
-}
-
-.quick-slider .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-toggle-menu {
-  border-radius: 20px !important;
-  padding: 8px;
-  margin: 8px 14px 0;
-  background-color: white !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item {
-  padding: 6px !important;
-  border-radius: 9999px !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:focus, .quick-toggle-menu .popup-menu-item:hover, .quick-toggle-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.25) !important;
-}
-
-.quick-toggle-menu .popup-menu-item > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 6px !important;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 6px !important;
-}
-
-.quick-toggle-menu .popup-menu-item .popup-separator-menu-item-separator {
-  margin: 4px 12px 4px 0 !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item .toggle-switch {
-  background-image: url("assets/menu-toggle-off.svg");
-}
-
-.quick-toggle-menu .header {
-  spacing-rows: 2px;
-  spacing-columns: 8px;
-  padding-bottom: 8px;
-}
-
-.quick-toggle-menu .header .icon {
-  icon-size: 24px;
-  border-radius: 9999px;
-  padding: 6px;
-  background-color: rgba(0, 0, 0, 0.08) !important;
-}
-
-.quick-toggle-menu .header .icon.active {
-  background-color: #3281EA !important;
-  color: white;
-}
-
-.quick-settings-system-item > StBoxLayout {
-  spacing: 8px;
-}
-
-.quick-settings-system-item .icon-button {
-  background-color: rgba(255, 255, 255, 0.06);
-}
-
-.quick-settings-system-item .icon-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.quick-settings-system-item .icon-button:active {
-  background-color: rgba(255, 255, 255, 0.24);
-}
-
-.quick-settings-system-item .icon-button > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-settings-system-item .power-item {
-  min-height: 0;
-  min-width: 0;
-}
-
-.quick-settings-system-item .power-item:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  background-color: transparent;
-}
-
-.nm-network-item .wireless-secure-icon {
-  icon-size: 8px;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(44, 44, 44, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #2C2C2C;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-  border-top: 1px solid rgba(255, 255, 255, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #3281EA;
-  color: white;
-  border: 2px solid #3281EA;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 24px;
-  color: white;
-  background-color: #2C2C2C;
-  border: 0 none rgba(0, 0, 0, 0.75);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #2C2C2C;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #F44336;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #f66c62;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #f32c1e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FBC02D;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 11.25pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #3281EA;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #5c9bee;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1b73e8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(50, 129, 234, 0.5);
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #2C2C2C;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FBC02D;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FBC02D;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #3281EA;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: white;
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 8px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 6px;
-  padding: 8px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.nm-dialog-item:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 8px;
-}
-
-.no-networks-label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.no-networks-box {
-  spacing: 4px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 8px;
-  padding: 8px 12px;
-  margin-bottom: 8em;
-  border-radius: 9999px;
-}
-
-.osd-window > * {
-  spacing: 8px;
-}
-
-.osd-window StIcon {
-  icon-size: 32px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window StLabel:ltr {
-  margin-right: 4px;
-}
-
-.osd-window StLabel:rtl {
-  margin-left: 4px;
-}
-
-.osd-window .level {
-  height: 4px;
-  min-width: 160px;
-  margin-bottom: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(50, 129, 234, 0.3);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level:first-child {
-  margin-bottom: 0px;
-}
-
-.osd-window .level:ltr {
-  margin-right: 4px;
-}
-
-.osd-window .level:rtl {
-  margin-left: 4px;
-}
-
-.osd-monitor-label {
-  border-radius: 16px;
-  font-size: 3em;
-  font-weight: bold;
-  margin: 6px;
-  text-align: center;
-  min-width: 1.3em;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 8px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 4px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-.resize-popup {
-  border-radius: 16px;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  border-radius: 16px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #3281EA;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher-container {
-  border-radius: 16px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 8px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #3281EA;
-  border: none;
-  border-radius: 12px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 34px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 9px;
-  -minimum-hpadding: 9px;
-  transition-duration: 150ms;
-  border: 2px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 8px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 4px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 4px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities-small.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 30px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active-small.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 13px !important;
-  -minimum-hpadding: 13px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FBC02D;
-}
-
-#appMenu {
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 4px;
-  spacing: 4px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(50, 129, 234, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 8px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 4px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 9999px;
-  padding: 4px 8px;
-}
-
-.window-close, .screenshot-ui-close-button {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon, .screenshot-ui-close-button StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover, .screenshot-ui-close-button:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active, .screenshot-ui-close-button:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 4px 4px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-#overview .search-entry {
-  margin-top: 8px;
-  margin-bottom: 4px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 4px;
-}
-
-.search-section {
-  spacing: 6px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 14px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-  spacing: 4px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 20px;
-  margin: 0 6px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 8px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 8px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 2px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 4px 8px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 6px;
-  -x-offset: 6px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 8px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 4px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 4px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #3281EA;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 8px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 4px 8px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow > StIcon {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive > StIcon {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover > StIcon {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active > StIcon {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 4px;
-  padding: 4px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #3281EA;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(189, 214, 248, 0.3);
-  box-shadow: 0 0 2px 2px #8fbaf3;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #3281EA;
-  -pie-background-color: rgba(235, 243, 253, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #3281EA;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 8px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 14px;
-  padding-top: 12px;
-  padding-bottom: 16px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: #FBC02D;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 4px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 2px;
-  spacing: 2px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #212121;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: white;
-  background-color: #3b3b3b;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: white;
-  background-color: #545454;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #0F0F0F;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #212121;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #121212;
-}
-
-.keyboard-key.enter-key {
-  background-color: #3281EA;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #498fec;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #1667d3;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #3281EA;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #498fec;
-  background-color: #3281EA;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 4px;
-  padding: 0;
-  border: none;
-  border-radius: 18px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 4px 6px;
-  border: none;
-  border-radius: 18px 18px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 4px;
-  -minimum-hpadding: 4px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 12px;
-  padding-right: 12px;
-  min-height: 22px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #3281EA;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #3281EA;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 32px;
-  padding: 4px;
-  border: none;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 4px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 4px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 4px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close, #LookingGlassPropertyInspector .screenshot-ui-close-button {
-  margin: 4px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 4px, 8px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 8px;
-  padding: 4px;
-}
-
-.icon-label-button-container {
-  spacing: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-}
-
-.icon-label-button-container StIcon {
-  icon-size: 32px;
-}
-
-.screenshot-ui-panel {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  border-radius: 31px;
-  padding: 12px;
-  padding-bottom: 6px;
-  margin-bottom: 4em;
-  spacing: 8px;
-}
-
-.screenshot-ui-close-button {
-  padding: 4px !important;
-}
-
-.screenshot-ui-close-button.left {
-  margin-left: 6px;
-}
-
-.screenshot-ui-close-button.right {
-  margin-right: 6px;
-}
-
-.screenshot-ui-type-button {
-  min-width: 48px;
-  padding: 8px 12px !important;
-  border-radius: 19px;
-}
-
-.screenshot-ui-capture-button {
-  width: 36px;
-  height: 36px;
-  border-radius: 9999px;
-  border: 4px white;
-  padding: 2px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle {
-  background-color: white;
-  transition-duration: 200ms;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle:hover, .screenshot-ui-capture-button .screenshot-ui-capture-button-circle:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.screenshot-ui-capture-button:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:focus .screenshot-ui-capture-button-circle {
-  background-color: #d9d9d9;
-}
-
-.screenshot-ui-capture-button:active .screenshot-ui-capture-button-circle {
-  background-color: gray;
-}
-
-.screenshot-ui-capture-button:cast .screenshot-ui-capture-button-circle {
-  background-color: #F44336;
-}
-
-.screenshot-ui-capture-button:cast:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:cast:focus .screenshot-ui-capture-button-circle {
-  background-color: #f55a4e;
-}
-
-.screenshot-ui-capture-button:cast:active .screenshot-ui-capture-button-circle {
-  background-color: #f22314;
-}
-
-.screenshot-ui-shot-cast-container {
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 3px;
-  spacing: 3px;
-}
-
-.screenshot-ui-shot-cast-container:ltr {
-  margin-left: 9px;
-}
-
-.screenshot-ui-shot-cast-container:rtl {
-  margin-right: 9px;
-}
-
-.screenshot-ui-shot-cast-button {
-  padding: 4px 8px;
-  background-color: transparent;
-  border-radius: 7px;
-}
-
-.screenshot-ui-shot-cast-button:hover, .screenshot-ui-shot-cast-button:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.screenshot-ui-shot-cast-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.screenshot-ui-shot-cast-button:checked {
-  background-color: white;
-  color: black;
-}
-
-.screenshot-ui-shot-cast-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-show-pointer-button {
-  border-radius: 9999px;
-  padding: 8px !important;
-}
-
-.screenshot-ui-show-pointer-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-selection {
-  border: 2px white;
-}
-
-.screenshot-ui-area-selector-handle {
-  border-radius: 9999px;
-  background-color: white;
-  box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.2);
-  width: 24px;
-  height: 24px;
-}
-
-.screenshot-ui-window-selector {
-  background-color: #242424;
-}
-
-.screenshot-ui-window-selector .screenshot-ui-window-selector-window-container {
-  margin: 100px;
-}
-
-.screenshot-ui-window-selector:primary-monitor .screenshot-ui-window-selector-window-container {
-  margin-bottom: 200px;
-}
-
-.screenshot-ui-window-selector-window-border {
-  transition-duration: 200ms;
-  border-radius: 10px;
-  border: 6px transparent;
-}
-
-.screenshot-ui-window-selector-check {
-  transition-duration: 200ms;
-  color: transparent;
-  border-radius: 9999px;
-  border-width: 12px;
-  icon-size: 24px;
-}
-
-.screenshot-ui-window-selector-window:hover .screenshot-ui-window-selector-window-border {
-  border-color: #135cbc;
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-window-border {
-  border-color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.2);
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-check {
-  color: white;
-  background-color: #3281EA;
-}
-
-.screenshot-ui-screen-selector {
-  transition-duration: 200ms;
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-screen-selector:hover {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-screen-selector:active {
-  background-color: rgba(0, 0, 0, 0.7);
-}
-
-.screenshot-ui-screen-selector:checked {
-  background-color: transparent;
-  border: 2px white;
-}
-
-.screenshot-ui-tooltip {
-  color: white;
-  background-color: #242424;
-  border-radius: 9999px;
-  padding: 4px 8px;
-  text-align: center;
-  -y-offset: 24px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(25, 25, 25, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(25, 25, 25, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(25, 25, 25, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #3281EA;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 1px 2px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 1px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 2px 1px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 1px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 7px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 2px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 4px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: white;
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Dark.css 2024-05-30+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Dark.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Dark.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-42-0/gnome-shell-Dark.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4609 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: white;
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 6px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 10.5pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: white !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 6px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 6px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 6px 6px 6px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-show-pointer-button, .screenshot-ui-type-button {
-  border: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:insensitive, .screenshot-ui-type-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: #242424;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:focus, .screenshot-ui-type-button:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.screenshot-ui-show-pointer-button:focus:active, .screenshot-ui-type-button:focus:active {
-  color: white;
-}
-
-.screenshot-ui-show-pointer-button:hover, .screenshot-ui-type-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:active, .screenshot-ui-type-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:outlined, .screenshot-ui-type-button:outlined, .screenshot-ui-show-pointer-button:checked, .screenshot-ui-type-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-monitor-label, .osd-window {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 12px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.shell-link:active {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  font-size: 12pt;
-  font-weight: 400;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 6px 12px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 12px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 6px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 22px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(255, 255, 255, 0.3);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(255, 255, 255, 0.12);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-active-border-color: #3b87eb;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-border-color: #f54c40;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: white;
-  color: white;
-}
-
-.slider:hover {
-  color: white;
-}
-
-.slider:active {
-  color: #f2f2f2;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-menu .popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:active, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 6px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 12px;
-  -arrow-rise: 3px;
-  -arrow-box-shadow: none;
-  background: transparent;
-}
-
-.popup-menu {
-  min-width: 12em;
-  color: white;
-  background-color: transparent;
-  border: none;
-  padding: 0;
-  margin: 0;
-  border-radius: 20px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 6px;
-  margin: 0 3px 14px;
-  background-color: rgba(33, 33, 33, 0.97);
-  border-radius: 20px;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 6px;
-  padding: 6px 12px;
-  color: white !important;
-  background-color: transparent;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-  border: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 12px;
-}
-
-.popup-menu .popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.95) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:hover, .popup-menu .popup-menu-item:checked:focus, .popup-menu .popup-menu-item.selected:checked {
-  background-color: #e5e5e5 !important;
-  color: rgba(0, 0, 0, 0.85) !important;
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: #e0e0e0 !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-item:hover, .popup-menu .popup-menu-item:focus, .popup-menu .popup-menu-item.selected {
-  background-color: rgba(255, 255, 255, 0.08) !important;
-  color: white !important;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(255, 255, 255, 0.3) !important;
-  color: white !important;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: white !important;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5) !important;
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: white !important;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5) !important;
-}
-
-.popup-menu .popup-menu-arrow,
-.popup-menu .popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(255, 255, 255, 0.95) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover, .popup-menu .popup-sub-menu .popup-menu-item:focus, .popup-menu .popup-sub-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.15) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-ornament {
-  width: 1.2em;
-  text-align: center !important;
-}
-
-.popup-menu .popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu .popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-menu .popup-separator-menu-item {
-  background: none;
-  border: none;
-}
-
-.popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 6px 48px 6px 36px !important;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.popup-sub-menu .popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 6px 54px 6px 24px !important;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 4px;
-  margin-bottom: 1.75em;
-}
-
-.background-menu {
-  -boxpointer-gap: 4px;
-  -arrow-rise: 0;
-}
-
-.aggregate-menu {
-  min-width: 21em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 4px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 0;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 0;
-}
-
-.app-menu {
-  max-width: 27.25em;
-}
-
-.app-menu .popup-menu-ornament {
-  width: 0 !important;
-}
-
-.app-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 12px;
-  margin-left: 0;
-}
-
-.app-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 12px;
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel {
-  font-weight: bold;
-  font-size: 14px;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:ltr {
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:rtl {
-  margin-left: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child .popup-separator-menu-item-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 6px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column {
-  spacing: 6px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 6px !important;
-  margin-left: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 6px !important;
-  margin-right: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 6px;
-}
-
-.datemenu-today-button {
-  min-height: 48px;
-  padding: 6px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-month-label {
-  height: 20px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button {
-  width: 28px;
-  height: 28px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 18px !important;
-  margin-top: 2px !important;
-  padding: 6px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #3281EA;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(255, 255, 255, 0.5);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.3);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.03);
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 6px 12px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  margin-bottom: 3px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(255, 255, 255, 0.7);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(255, 255, 255, 0.3);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.9em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.65);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 12px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 6px;
-  margin: 0;
-  padding-bottom: 6px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 4px;
-  padding-left: 6px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 4px;
-  padding-right: 6px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 6px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 12px;
-}
-
-.message {
-  background-color: rgba(255, 255, 255, 0.03);
-  border: none;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 18px;
-  padding-right: 6px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 6px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 9px;
-  margin-bottom: 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message .message-close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-body {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.url-highlighter {
-  link-color: #3281EA;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 24px 4px !important;
-  padding: 12px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-media-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(255, 255, 255, 0.08);
-  padding: 12px;
-  color: rgba(255, 255, 255, 0.5);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 3px 10px 13px;
-  padding: 6px;
-  spacing: 6px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 3px;
-  border-radius: 4px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.candidate-box:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.candidate-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.quick-settings {
-  padding: 18px !important;
-  border-radius: 38px !important;
-  margin-top: 3px !important;
-  border: none;
-}
-
-.quick-settings .icon-button, .quick-settings .button {
-  padding: 12px;
-}
-
-.quick-settings-grid {
-  spacing-rows: 12px;
-  spacing-columns: 12px;
-}
-
-.quick-toggle {
-  border-radius: 9999px;
-  min-width: 12em;
-  max-width: 12em;
-  min-height: 40px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.06) !important;
-  /* Move padding into the box; this is to allow menu arrows
-     to extend to the border */
-}
-
-.quick-toggle:hover {
-  background-color: rgba(255, 255, 255, 0.12) !important;
-}
-
-.quick-toggle:active {
-  background-color: rgba(255, 255, 255, 0.24) !important;
-}
-
-.quick-toggle:checked {
-  background-color: #3281EA !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:hover {
-  background-color: #478eec !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:active {
-  background-color: #5b9aee !important;
-  color: white !important;
-}
-
-.quick-toggle > StBoxLayout {
-  spacing: 6px;
-}
-
-.quick-toggle.button {
-  padding: 0;
-}
-
-.quick-toggle > StBoxLayout {
-  padding: 0 12px;
-}
-
-.quick-toggle:ltr > StBoxLayout {
-  padding-left: 15px;
-}
-
-.quick-toggle:rtl > StBoxLayout {
-  padding-right: 15px;
-}
-
-.quick-toggle .quick-toggle-label {
-  font-weight: bold;
-}
-
-.quick-toggle .quick-toggle-icon, .quick-toggle .quick-toggle-arrow {
-  icon-size: 16px;
-}
-
-.quick-menu-toggle:ltr > StBoxLayout {
-  padding-right: 0;
-}
-
-.quick-menu-toggle:rtl > StBoxLayout {
-  padding-left: 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow {
-  background-color: rgba(255, 255, 255, 0.08) !important;
-  padding: 6px 10.5px;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:active {
-  background-color: rgba(255, 255, 255, 0.3) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:ltr {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:rtl {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-slider {
-  padding: 0 6px;
-}
-
-.quick-slider > StBoxLayout {
-  spacing: 6px;
-}
-
-.quick-slider .slider-bin {
-  min-height: 16px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.quick-slider .slider-bin:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.quick-slider .slider-bin:focus:active {
-  color: white;
-}
-
-.quick-slider .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-toggle-menu {
-  border-radius: 30px !important;
-  padding: 12px;
-  margin: 12px 21px 0;
-  background-color: white !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item {
-  padding: 8px !important;
-  border-radius: 9999px !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:focus, .quick-toggle-menu .popup-menu-item:hover, .quick-toggle-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.25) !important;
-}
-
-.quick-toggle-menu .popup-menu-item > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 10px !important;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 10px !important;
-}
-
-.quick-toggle-menu .popup-menu-item .popup-separator-menu-item-separator {
-  margin: 6px 18px 6px 0 !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item .toggle-switch {
-  background-image: url("assets/menu-toggle-off.svg");
-}
-
-.quick-toggle-menu .header {
-  spacing-rows: 3px;
-  spacing-columns: 12px;
-  padding-bottom: 12px;
-}
-
-.quick-toggle-menu .header .icon {
-  icon-size: 24px;
-  border-radius: 9999px;
-  padding: 9px;
-  background-color: rgba(0, 0, 0, 0.08) !important;
-}
-
-.quick-toggle-menu .header .icon.active {
-  background-color: #3281EA !important;
-  color: white;
-}
-
-.quick-settings-system-item > StBoxLayout {
-  spacing: 12px;
-}
-
-.quick-settings-system-item .icon-button {
-  background-color: rgba(255, 255, 255, 0.06);
-}
-
-.quick-settings-system-item .icon-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.quick-settings-system-item .icon-button:active {
-  background-color: rgba(255, 255, 255, 0.24);
-}
-
-.quick-settings-system-item .icon-button > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-settings-system-item .power-item {
-  min-height: 0;
-  min-width: 0;
-}
-
-.quick-settings-system-item .power-item:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  background-color: transparent;
-}
-
-.nm-network-item .wireless-secure-icon {
-  icon-size: 8px;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(44, 44, 44, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #2C2C2C;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-  border-top: 1px solid rgba(255, 255, 255, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #3281EA;
-  color: white;
-  border: 2px solid #3281EA;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 26px;
-  color: white;
-  background-color: #2C2C2C;
-  border: 0 none rgba(0, 0, 0, 0.75);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #2C2C2C;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #F44336;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #f66c62;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #f32c1e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FBC02D;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 12pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #3281EA;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #5c9bee;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1b73e8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(50, 129, 234, 0.5);
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #2C2C2C;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FBC02D;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FBC02D;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #3281EA;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: white;
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 12px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 4px;
-  padding: 12px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.nm-dialog-item:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 12px;
-}
-
-.no-networks-label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.no-networks-box {
-  spacing: 6px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 12px;
-  padding: 12px 18px;
-  margin-bottom: 8em;
-  border-radius: 9999px;
-}
-
-.osd-window > * {
-  spacing: 8px;
-}
-
-.osd-window StIcon {
-  icon-size: 32px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window StLabel:ltr {
-  margin-right: 6px;
-}
-
-.osd-window StLabel:rtl {
-  margin-left: 6px;
-}
-
-.osd-window .level {
-  height: 4px;
-  min-width: 160px;
-  margin-bottom: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(50, 129, 234, 0.3);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level:first-child {
-  margin-bottom: 0px;
-}
-
-.osd-window .level:ltr {
-  margin-right: 6px;
-}
-
-.osd-window .level:rtl {
-  margin-left: 6px;
-}
-
-.osd-monitor-label {
-  border-radius: 18px;
-  font-size: 3em;
-  font-weight: bold;
-  margin: 12px;
-  text-align: center;
-  min-width: 1.3em;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-.resize-popup {
-  border-radius: 18px;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list {
-  border-radius: 18px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 6px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 12px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #3281EA;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 12px;
-}
-
-.workspace-switcher-container {
-  border-radius: 18px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 12px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #3281EA;
-  border: none;
-  border-radius: 13px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 38px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 3px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 11px;
-  -minimum-hpadding: 11px;
-  transition-duration: 150ms;
-  border: 3px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 12px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 6px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 6px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 32px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 17px !important;
-  -minimum-hpadding: 17px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FBC02D;
-}
-
-#appMenu {
-  spacing: 6px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 6px;
-  spacing: 6px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(50, 129, 234, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 12px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 6px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 9999px;
-  padding: 6px 12px;
-}
-
-.window-close, .screenshot-ui-close-button {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon, .screenshot-ui-close-button StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover, .screenshot-ui-close-button:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active, .screenshot-ui-close-button:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 6px 6px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-#overview .search-entry {
-  margin-top: 12px;
-  margin-bottom: 6px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 8px;
-}
-
-.search-section {
-  spacing: 12px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 16px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 18px;
-  spacing: 8px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 30px;
-  margin: 0 12px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 12px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 12px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 4px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 6px 12px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 12px;
-  -x-offset: 8px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 12px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 6px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #3281EA;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 12px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 6px 12px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow > StIcon {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive > StIcon {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover > StIcon {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active > StIcon {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 6px;
-  padding: 6px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #3281EA;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(189, 214, 248, 0.3);
-  box-shadow: 0 0 2px 2px #8fbaf3;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #3281EA;
-  -pie-background-color: rgba(235, 243, 253, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #3281EA;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 12px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 20px;
-  padding-top: 18px;
-  padding-bottom: 22px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: #FBC02D;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 6px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #212121;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: white;
-  background-color: #3b3b3b;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: white;
-  background-color: #545454;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #0F0F0F;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #212121;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #121212;
-}
-
-.keyboard-key.enter-key {
-  background-color: #3281EA;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #498fec;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #1667d3;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #3281EA;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #498fec;
-  background-color: #3281EA;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 6px;
-  padding: 0;
-  border: none;
-  border-radius: 20px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 6px 9px;
-  border: none;
-  border-radius: 20px 20px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 18px;
-  padding-right: 18px;
-  min-height: 24px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 6px;
-  spacing: 6px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 6px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #3281EA;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #3281EA;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 36px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 6px;
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 6px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close, #LookingGlassPropertyInspector .screenshot-ui-close-button {
-  margin: 6px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 6px, 12px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 12px;
-  padding: 6px;
-}
-
-.icon-label-button-container {
-  spacing: 6px;
-  font-size: 9pt;
-  font-weight: 400;
-}
-
-.icon-label-button-container StIcon {
-  icon-size: 32px;
-}
-
-.screenshot-ui-panel {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  border-radius: 31px;
-  padding: 18px;
-  padding-bottom: 12px;
-  margin-bottom: 4em;
-  spacing: 12px;
-}
-
-.screenshot-ui-close-button {
-  padding: 6px !important;
-}
-
-.screenshot-ui-close-button.left {
-  margin-left: 8px;
-}
-
-.screenshot-ui-close-button.right {
-  margin-right: 8px;
-}
-
-.screenshot-ui-type-button {
-  min-width: 48px;
-  padding: 12px 18px !important;
-  border-radius: 13px;
-}
-
-.screenshot-ui-capture-button {
-  width: 36px;
-  height: 36px;
-  border-radius: 9999px;
-  border: 4px white;
-  padding: 4px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle {
-  background-color: white;
-  transition-duration: 200ms;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle:hover, .screenshot-ui-capture-button .screenshot-ui-capture-button-circle:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.screenshot-ui-capture-button:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:focus .screenshot-ui-capture-button-circle {
-  background-color: #d9d9d9;
-}
-
-.screenshot-ui-capture-button:active .screenshot-ui-capture-button-circle {
-  background-color: gray;
-}
-
-.screenshot-ui-capture-button:cast .screenshot-ui-capture-button-circle {
-  background-color: #F44336;
-}
-
-.screenshot-ui-capture-button:cast:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:cast:focus .screenshot-ui-capture-button-circle {
-  background-color: #f55a4e;
-}
-
-.screenshot-ui-capture-button:cast:active .screenshot-ui-capture-button-circle {
-  background-color: #f22314;
-}
-
-.screenshot-ui-shot-cast-container {
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 3px;
-  spacing: 3px;
-}
-
-.screenshot-ui-shot-cast-container:ltr {
-  margin-left: 3px;
-}
-
-.screenshot-ui-shot-cast-container:rtl {
-  margin-right: 3px;
-}
-
-.screenshot-ui-shot-cast-button {
-  padding: 6px 12px;
-  background-color: transparent;
-  border-radius: 7px;
-}
-
-.screenshot-ui-shot-cast-button:hover, .screenshot-ui-shot-cast-button:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.screenshot-ui-shot-cast-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.screenshot-ui-shot-cast-button:checked {
-  background-color: white;
-  color: black;
-}
-
-.screenshot-ui-shot-cast-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-show-pointer-button {
-  border-radius: 9999px;
-  padding: 12px !important;
-}
-
-.screenshot-ui-show-pointer-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-selection {
-  border: 2px white;
-}
-
-.screenshot-ui-area-selector-handle {
-  border-radius: 9999px;
-  background-color: white;
-  box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.2);
-  width: 24px;
-  height: 24px;
-}
-
-.screenshot-ui-window-selector {
-  background-color: #242424;
-}
-
-.screenshot-ui-window-selector .screenshot-ui-window-selector-window-container {
-  margin: 100px;
-}
-
-.screenshot-ui-window-selector:primary-monitor .screenshot-ui-window-selector-window-container {
-  margin-bottom: 200px;
-}
-
-.screenshot-ui-window-selector-window-border {
-  transition-duration: 200ms;
-  border-radius: 10px;
-  border: 6px transparent;
-}
-
-.screenshot-ui-window-selector-check {
-  transition-duration: 200ms;
-  color: transparent;
-  border-radius: 9999px;
-  border-width: 12px;
-  icon-size: 24px;
-}
-
-.screenshot-ui-window-selector-window:hover .screenshot-ui-window-selector-window-border {
-  border-color: #135cbc;
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-window-border {
-  border-color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.2);
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-check {
-  color: white;
-  background-color: #3281EA;
-}
-
-.screenshot-ui-screen-selector {
-  transition-duration: 200ms;
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-screen-selector:hover {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-screen-selector:active {
-  background-color: rgba(0, 0, 0, 0.7);
-}
-
-.screenshot-ui-screen-selector:checked {
-  background-color: transparent;
-  border: 2px white;
-}
-
-.screenshot-ui-tooltip {
-  color: white;
-  background-color: #242424;
-  border-radius: 9999px;
-  padding: 6px 12px;
-  text-align: center;
-  -y-offset: 24px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(25, 25, 25, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(25, 25, 25, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(25, 25, 25, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #3281EA;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 6px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 2px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 4px 2px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 2px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 8px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 3px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 6px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: white;
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-42-0/gnome-shell.css 2024-05-30+ds-1/src/gnome-shell/shell-42-0/gnome-shell.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-42-0/gnome-shell.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-42-0/gnome-shell.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4605 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 6px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 10.5pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 6px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 6px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 6px 6px 6px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-show-pointer-button, .screenshot-ui-type-button {
-  border: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:insensitive, .screenshot-ui-type-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: #242424;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:focus, .screenshot-ui-type-button:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.screenshot-ui-show-pointer-button:focus:active, .screenshot-ui-type-button:focus:active {
-  color: white;
-}
-
-.screenshot-ui-show-pointer-button:hover, .screenshot-ui-type-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:active, .screenshot-ui-type-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:outlined, .screenshot-ui-type-button:outlined, .screenshot-ui-show-pointer-button:checked, .screenshot-ui-type-button:checked {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-monitor-label, .osd-window {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 12px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.shell-link:active {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  font-size: 12pt;
-  font-weight: 400;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 6px 12px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 12px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 6px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 22px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(0, 0, 0, 0.26);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(0, 0, 0, 0.12);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-active-border-color: #166ad8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-border-color: #e32723;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(0, 0, 0, 0.12);
-  color: #1A73E8;
-}
-
-.slider:hover {
-  color: #3181ea;
-}
-
-.slider:active {
-  color: #1567d3;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.87);
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-menu .popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:active, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 6px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 12px;
-  -arrow-rise: 3px;
-  -arrow-box-shadow: none;
-  background: transparent;
-}
-
-.popup-menu {
-  min-width: 12em;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  border: none;
-  padding: 0;
-  margin: 0;
-  border-radius: 20px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 6px;
-  margin: 0 3px 14px;
-  background-color: rgba(255, 255, 255, 0.97);
-  border-radius: 20px;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 6px;
-  padding: 6px 12px;
-  color: rgba(0, 0, 0, 0.87) !important;
-  background-color: transparent;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-  border: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 12px;
-}
-
-.popup-menu .popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:hover, .popup-menu .popup-menu-item:checked:focus, .popup-menu .popup-menu-item.selected:checked {
-  background-color: rgba(0, 0, 0, 0.2) !important;
-  color: rgba(0, 0, 0, 0.85) !important;
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: rgba(0, 0, 0, 0.15) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-item:hover, .popup-menu .popup-menu-item:focus, .popup-menu .popup-menu-item.selected {
-  background-color: rgba(0, 0, 0, 0.08) !important;
-  color: rgba(0, 0, 0, 0.87) !important;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.26) !important;
-  color: rgba(0, 0, 0, 0.87) !important;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38) !important;
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38) !important;
-}
-
-.popup-menu .popup-menu-arrow,
-.popup-menu .popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover, .popup-menu .popup-sub-menu .popup-menu-item:focus, .popup-menu .popup-sub-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.15) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-ornament {
-  width: 1.2em;
-  text-align: center !important;
-}
-
-.popup-menu .popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu .popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-menu .popup-separator-menu-item {
-  background: none;
-  border: none;
-}
-
-.popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 6px 48px 6px 36px !important;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.popup-sub-menu .popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 6px 54px 6px 24px !important;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 4px;
-  margin-bottom: 1.75em;
-}
-
-.background-menu {
-  -boxpointer-gap: 4px;
-  -arrow-rise: 0;
-}
-
-.aggregate-menu {
-  min-width: 21em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 4px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 0;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 0;
-}
-
-.app-menu {
-  max-width: 27.25em;
-}
-
-.app-menu .popup-menu-ornament {
-  width: 0 !important;
-}
-
-.app-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 12px;
-  margin-left: 0;
-}
-
-.app-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 12px;
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel {
-  font-weight: bold;
-  font-size: 14px;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:ltr {
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:rtl {
-  margin-left: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child .popup-separator-menu-item-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 6px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column {
-  spacing: 6px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 6px !important;
-  margin-left: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 6px !important;
-  margin-right: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 6px;
-}
-
-.datemenu-today-button {
-  min-height: 48px;
-  padding: 6px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-month-label {
-  height: 20px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button {
-  width: 28px;
-  height: 28px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 18px !important;
-  margin-top: 2px !important;
-  padding: 6px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #1A73E8;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(0, 0, 0, 0.38);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.26);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 6px 12px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  margin-bottom: 3px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(0, 0, 0, 0.6);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(0, 0, 0, 0.26);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.9em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.52);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 12px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 6px;
-  margin: 0;
-  padding-bottom: 6px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 4px;
-  padding-left: 6px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 4px;
-  padding-right: 6px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 6px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 12px;
-}
-
-.message {
-  background-color: rgba(0, 0, 0, 0.04);
-  border: none;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 18px;
-  padding-right: 6px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 6px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 9px;
-  margin-bottom: 8px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message .message-close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-body {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.url-highlighter {
-  link-color: #1A73E8;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 24px 4px !important;
-  padding: 12px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-media-control:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(0, 0, 0, 0.08);
-  padding: 12px;
-  color: rgba(0, 0, 0, 0.38);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 3px 10px 13px;
-  padding: 6px;
-  spacing: 6px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 3px;
-  border-radius: 4px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.quick-settings {
-  padding: 18px !important;
-  border-radius: 38px !important;
-  margin-top: 3px !important;
-  border: none;
-}
-
-.quick-settings .icon-button, .quick-settings .button {
-  padding: 12px;
-}
-
-.quick-settings-grid {
-  spacing-rows: 12px;
-  spacing-columns: 12px;
-}
-
-.quick-toggle {
-  border-radius: 9999px;
-  min-width: 12em;
-  max-width: 12em;
-  min-height: 40px;
-  border: none;
-  background-color: rgba(0, 0, 0, 0.06) !important;
-  /* Move padding into the box; this is to allow menu arrows
-     to extend to the border */
-}
-
-.quick-toggle:hover {
-  background-color: rgba(0, 0, 0, 0.12) !important;
-}
-
-.quick-toggle:active {
-  background-color: rgba(0, 0, 0, 0.24) !important;
-}
-
-.quick-toggle:checked {
-  background-color: #1A73E8 !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:hover {
-  background-color: rgba(24, 106, 214, 0.987) !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:active {
-  background-color: rgba(22, 96, 195, 0.974) !important;
-  color: white !important;
-}
-
-.quick-toggle > StBoxLayout {
-  spacing: 6px;
-}
-
-.quick-toggle.button {
-  padding: 0;
-}
-
-.quick-toggle > StBoxLayout {
-  padding: 0 12px;
-}
-
-.quick-toggle:ltr > StBoxLayout {
-  padding-left: 15px;
-}
-
-.quick-toggle:rtl > StBoxLayout {
-  padding-right: 15px;
-}
-
-.quick-toggle .quick-toggle-label {
-  font-weight: bold;
-}
-
-.quick-toggle .quick-toggle-icon, .quick-toggle .quick-toggle-arrow {
-  icon-size: 16px;
-}
-
-.quick-menu-toggle:ltr > StBoxLayout {
-  padding-right: 0;
-}
-
-.quick-menu-toggle:rtl > StBoxLayout {
-  padding-left: 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow {
-  background-color: rgba(0, 0, 0, 0.08) !important;
-  padding: 6px 10.5px;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:active {
-  background-color: rgba(0, 0, 0, 0.26) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:ltr {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:rtl {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-slider {
-  padding: 0 6px;
-}
-
-.quick-slider > StBoxLayout {
-  spacing: 6px;
-}
-
-.quick-slider .slider-bin {
-  min-height: 16px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.quick-slider .slider-bin:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.quick-slider .slider-bin:focus:active {
-  color: white;
-}
-
-.quick-slider .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-toggle-menu {
-  border-radius: 30px !important;
-  padding: 12px;
-  margin: 12px 21px 0;
-  background-color: white !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item {
-  padding: 8px !important;
-  border-radius: 9999px !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:focus, .quick-toggle-menu .popup-menu-item:hover, .quick-toggle-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.25) !important;
-}
-
-.quick-toggle-menu .popup-menu-item > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 10px !important;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 10px !important;
-}
-
-.quick-toggle-menu .popup-menu-item .popup-separator-menu-item-separator {
-  margin: 6px 18px 6px 0 !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .header {
-  spacing-rows: 3px;
-  spacing-columns: 12px;
-  padding-bottom: 12px;
-}
-
-.quick-toggle-menu .header .icon {
-  icon-size: 24px;
-  border-radius: 9999px;
-  padding: 9px;
-  background-color: rgba(0, 0, 0, 0.08) !important;
-}
-
-.quick-toggle-menu .header .icon.active {
-  background-color: #1A73E8 !important;
-  color: white;
-}
-
-.quick-settings-system-item > StBoxLayout {
-  spacing: 12px;
-}
-
-.quick-settings-system-item .icon-button {
-  background-color: rgba(0, 0, 0, 0.06);
-}
-
-.quick-settings-system-item .icon-button:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.quick-settings-system-item .icon-button:active {
-  background-color: rgba(0, 0, 0, 0.24);
-}
-
-.quick-settings-system-item .icon-button > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-settings-system-item .power-item {
-  min-height: 0;
-  min-width: 0;
-}
-
-.quick-settings-system-item .power-item:insensitive {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  background-color: transparent;
-}
-
-.nm-network-item .wireless-secure-icon {
-  icon-size: 8px;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #FFFFFF;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-  border-top: 1px solid rgba(0, 0, 0, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #1A73E8;
-  color: white;
-  border: 2px solid #1A73E8;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 26px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 0 none rgba(0, 0, 0, 0.15);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #FFFFFF;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #E53935;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #ea615e;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #e2231e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FFD600;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 12pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #448dec;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1567d3;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(26, 115, 232, 0.5);
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #FFFFFF;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FFD600;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FFD600;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #1A73E8;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 12px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 4px;
-  padding: 12px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.nm-dialog-item:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 12px;
-}
-
-.no-networks-label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.no-networks-box {
-  spacing: 6px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 12px;
-  padding: 12px 18px;
-  margin-bottom: 8em;
-  border-radius: 9999px;
-}
-
-.osd-window > * {
-  spacing: 8px;
-}
-
-.osd-window StIcon {
-  icon-size: 32px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window StLabel:ltr {
-  margin-right: 6px;
-}
-
-.osd-window StLabel:rtl {
-  margin-left: 6px;
-}
-
-.osd-window .level {
-  height: 4px;
-  min-width: 160px;
-  margin-bottom: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(26, 115, 232, 0.3);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level:first-child {
-  margin-bottom: 0px;
-}
-
-.osd-window .level:ltr {
-  margin-right: 6px;
-}
-
-.osd-window .level:rtl {
-  margin-left: 6px;
-}
-
-.osd-monitor-label {
-  border-radius: 18px;
-  font-size: 3em;
-  font-weight: bold;
-  margin: 12px;
-  text-align: center;
-  min-width: 1.3em;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-.resize-popup {
-  border-radius: 18px;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list {
-  border-radius: 18px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 6px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(0, 0, 0, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 12px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #1A73E8;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 12px;
-}
-
-.workspace-switcher-container {
-  border-radius: 18px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 12px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #1A73E8;
-  border: none;
-  border-radius: 13px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 38px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 3px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 11px;
-  -minimum-hpadding: 11px;
-  transition-duration: 150ms;
-  border: 3px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 12px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 6px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 6px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 32px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 17px !important;
-  -minimum-hpadding: 17px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FFD600;
-}
-
-#appMenu {
-  spacing: 6px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 6px;
-  spacing: 6px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(26, 115, 232, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 12px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 6px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 9999px;
-  padding: 6px 12px;
-}
-
-.window-close, .screenshot-ui-close-button {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon, .screenshot-ui-close-button StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover, .screenshot-ui-close-button:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active, .screenshot-ui-close-button:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 6px 6px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-#overview .search-entry {
-  margin-top: 12px;
-  margin-bottom: 6px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 8px;
-}
-
-.search-section {
-  spacing: 12px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 16px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 18px;
-  spacing: 8px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 30px;
-  margin: 0 12px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 12px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 12px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 4px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 6px 12px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 12px;
-  -x-offset: 8px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 12px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 6px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #1A73E8;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 12px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 6px 12px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow > StIcon {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive > StIcon {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover > StIcon {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active > StIcon {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 6px;
-  padding: 6px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #1A73E8;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(165, 200, 246, 0.3);
-  box-shadow: 0 0 2px 2px #77acf1;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #1A73E8;
-  -pie-background-color: rgba(211, 228, 251, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #1A73E8;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 12px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 20px;
-  padding-top: 18px;
-  padding-bottom: 22px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: #FFD600;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 6px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #FAFAFA;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #e1e1e1;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #c7c7c7;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #BFBFBF;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FAFAFA;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #ebebeb;
-}
-
-.keyboard-key.enter-key {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #3181ea;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #135cbc;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #1A73E8;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #3181ea;
-  background-color: #1A73E8;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 6px;
-  padding: 0;
-  border: none;
-  border-radius: 20px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 6px 9px;
-  border: none;
-  border-radius: 20px 20px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 18px;
-  padding-right: 18px;
-  min-height: 24px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 6px;
-  spacing: 6px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 6px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #1A73E8;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #1A73E8;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 36px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 6px;
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 6px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close, #LookingGlassPropertyInspector .screenshot-ui-close-button {
-  margin: 6px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 6px, 12px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 12px;
-  padding: 6px;
-}
-
-.icon-label-button-container {
-  spacing: 6px;
-  font-size: 9pt;
-  font-weight: 400;
-}
-
-.icon-label-button-container StIcon {
-  icon-size: 32px;
-}
-
-.screenshot-ui-panel {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  border-radius: 31px;
-  padding: 18px;
-  padding-bottom: 12px;
-  margin-bottom: 4em;
-  spacing: 12px;
-}
-
-.screenshot-ui-close-button {
-  padding: 6px !important;
-}
-
-.screenshot-ui-close-button.left {
-  margin-left: 8px;
-}
-
-.screenshot-ui-close-button.right {
-  margin-right: 8px;
-}
-
-.screenshot-ui-type-button {
-  min-width: 48px;
-  padding: 12px 18px !important;
-  border-radius: 13px;
-}
-
-.screenshot-ui-capture-button {
-  width: 36px;
-  height: 36px;
-  border-radius: 9999px;
-  border: 4px white;
-  padding: 4px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle {
-  background-color: white;
-  transition-duration: 200ms;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle:hover, .screenshot-ui-capture-button .screenshot-ui-capture-button-circle:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.screenshot-ui-capture-button:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:focus .screenshot-ui-capture-button-circle {
-  background-color: #d9d9d9;
-}
-
-.screenshot-ui-capture-button:active .screenshot-ui-capture-button-circle {
-  background-color: gray;
-}
-
-.screenshot-ui-capture-button:cast .screenshot-ui-capture-button-circle {
-  background-color: #E53935;
-}
-
-.screenshot-ui-capture-button:cast:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:cast:focus .screenshot-ui-capture-button-circle {
-  background-color: #e84f4c;
-}
-
-.screenshot-ui-capture-button:cast:active .screenshot-ui-capture-button-circle {
-  background-color: #da201c;
-}
-
-.screenshot-ui-shot-cast-container {
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 3px;
-  spacing: 3px;
-}
-
-.screenshot-ui-shot-cast-container:ltr {
-  margin-left: 3px;
-}
-
-.screenshot-ui-shot-cast-container:rtl {
-  margin-right: 3px;
-}
-
-.screenshot-ui-shot-cast-button {
-  padding: 6px 12px;
-  background-color: transparent;
-  border-radius: 7px;
-}
-
-.screenshot-ui-shot-cast-button:hover, .screenshot-ui-shot-cast-button:focus {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.screenshot-ui-shot-cast-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.screenshot-ui-shot-cast-button:checked {
-  background-color: white;
-  color: black;
-}
-
-.screenshot-ui-shot-cast-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-show-pointer-button {
-  border-radius: 9999px;
-  padding: 12px !important;
-}
-
-.screenshot-ui-show-pointer-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-selection {
-  border: 2px white;
-}
-
-.screenshot-ui-area-selector-handle {
-  border-radius: 9999px;
-  background-color: white;
-  box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.2);
-  width: 24px;
-  height: 24px;
-}
-
-.screenshot-ui-window-selector {
-  background-color: #242424;
-}
-
-.screenshot-ui-window-selector .screenshot-ui-window-selector-window-container {
-  margin: 100px;
-}
-
-.screenshot-ui-window-selector:primary-monitor .screenshot-ui-window-selector-window-container {
-  margin-bottom: 200px;
-}
-
-.screenshot-ui-window-selector-window-border {
-  transition-duration: 200ms;
-  border-radius: 10px;
-  border: 6px transparent;
-}
-
-.screenshot-ui-window-selector-check {
-  transition-duration: 200ms;
-  color: transparent;
-  border-radius: 9999px;
-  border-width: 12px;
-  icon-size: 24px;
-}
-
-.screenshot-ui-window-selector-window:hover .screenshot-ui-window-selector-window-border {
-  border-color: #1151a5;
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-window-border {
-  border-color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-check {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.screenshot-ui-screen-selector {
-  transition-duration: 200ms;
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-screen-selector:hover {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-screen-selector:active {
-  background-color: rgba(0, 0, 0, 0.7);
-}
-
-.screenshot-ui-screen-selector:checked {
-  background-color: transparent;
-  border: 2px white;
-}
-
-.screenshot-ui-tooltip {
-  color: white;
-  background-color: #242424;
-  border-radius: 9999px;
-  padding: 6px 12px;
-  text-align: center;
-  -y-offset: 24px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(52, 52, 52, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(52, 52, 52, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(52, 52, 52, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #1A73E8;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 6px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 2px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 4px 2px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 2px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 8px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 3px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 6px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Compact.css 2024-05-30+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Compact.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4723 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 4px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 9.75pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 4px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 4px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 4px 4px 4px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-show-pointer-button, .screenshot-ui-type-button {
-  border: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:insensitive, .screenshot-ui-type-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: #242424;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:focus, .screenshot-ui-type-button:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.screenshot-ui-show-pointer-button:focus:active, .screenshot-ui-type-button:focus:active {
-  color: white;
-}
-
-.screenshot-ui-show-pointer-button:hover, .screenshot-ui-type-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:active, .screenshot-ui-type-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:outlined, .screenshot-ui-type-button:outlined, .screenshot-ui-show-pointer-button:checked, .screenshot-ui-type-button:checked {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-monitor-label, .osd-window {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 8px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.quick-toggle-menu .header .title {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.bt-menu-placeholder.popup-menu-item {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.background-app-item .title {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.quick-toggle-menu .header .subtitle {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-.background-app-item .subtitle {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.shell-link:active {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  font-size: 11.25pt;
-  font-weight: 400;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 4px 8px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button, .background-app-item .close-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 8px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover, .background-app-item .close-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active, .background-app-item .close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked, .background-app-item .close-button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive, .background-app-item .close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus, .background-app-item .close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon, .background-app-item .close-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 4px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(0, 0, 0, 0.26);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(0, 0, 0, 0.12);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-active-border-color: #166ad8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-border-color: #e32723;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 6px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(0, 0, 0, 0.12);
-  color: #1A73E8;
-}
-
-.slider:hover {
-  color: #3181ea;
-}
-
-.slider:active {
-  color: #1567d3;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.87);
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-menu .popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:active, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 4px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 8px;
-  -arrow-rise: 2px;
-  -arrow-box-shadow: none;
-  background: transparent;
-}
-
-.popup-menu {
-  min-width: 10em;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  border: none;
-  padding: 0;
-  margin: 0;
-  border-radius: 18px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 4px;
-  margin: 0 3px 14px;
-  background-color: rgba(255, 255, 255, 0.97);
-  border-radius: 18px;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 4px;
-  padding: 4px 8px;
-  color: rgba(0, 0, 0, 0.87) !important;
-  background-color: transparent;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-  border: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 8px;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 8px;
-}
-
-.popup-menu .popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:hover, .popup-menu .popup-menu-item:checked:focus, .popup-menu .popup-menu-item.selected:checked {
-  background-color: rgba(0, 0, 0, 0.2) !important;
-  color: rgba(0, 0, 0, 0.85) !important;
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: rgba(0, 0, 0, 0.15) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-item:hover, .popup-menu .popup-menu-item:focus, .popup-menu .popup-menu-item.selected {
-  background-color: rgba(0, 0, 0, 0.08) !important;
-  color: rgba(0, 0, 0, 0.87) !important;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.26) !important;
-  color: rgba(0, 0, 0, 0.87) !important;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38) !important;
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38) !important;
-}
-
-.popup-menu .popup-menu-arrow,
-.popup-menu .popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover, .popup-menu .popup-sub-menu .popup-menu-item:focus, .popup-menu .popup-sub-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.15) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-ornament {
-  width: 1.2em;
-  text-align: center !important;
-}
-
-.popup-menu .popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu .popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-menu .popup-separator-menu-item {
-  background: none;
-  border: none;
-}
-
-.popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 4px 32px 4px 24px !important;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.popup-sub-menu .popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 4px 36px 4px 16px !important;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 2px;
-  margin-bottom: 1.75em;
-}
-
-.background-menu {
-  -boxpointer-gap: 2px;
-  -arrow-rise: 0;
-}
-
-.aggregate-menu {
-  min-width: 19em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 2px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 10px;
-  margin-left: 0;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 10px;
-  margin-right: 0;
-}
-
-.app-menu {
-  max-width: 27.25em;
-}
-
-.app-menu .popup-menu-ornament {
-  width: 0 !important;
-}
-
-.app-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 8px;
-  margin-left: 0;
-}
-
-.app-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 8px;
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel {
-  font-weight: bold;
-  font-size: 13px;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:ltr {
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:rtl {
-  margin-left: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child .popup-separator-menu-item-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 4px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column {
-  spacing: 4px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 4px !important;
-  margin-left: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 4px !important;
-  margin-right: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 4px;
-}
-
-.datemenu-today-button {
-  min-height: 40px;
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-month-label {
-  height: 16px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button {
-  width: 24px;
-  height: 24px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 20px !important;
-  margin-top: 2px !important;
-  padding: 4px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #1A73E8;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(0, 0, 0, 0.38);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.26);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 4px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  margin-bottom: 2px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(0, 0, 0, 0.6);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(0, 0, 0, 0.26);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: normal;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-size: 0.9em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.8em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 24px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.7em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.52);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 6px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 4px;
-  margin: 0;
-  padding-bottom: 4px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 2px;
-  padding-left: 4px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 2px;
-  padding-right: 4px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 4px;
-}
-
-.message-list-controls {
-  margin: 4px 8px 0;
-  padding: 2px;
-  spacing: 8px;
-}
-
-.message {
-  background-color: rgba(0, 0, 0, 0.04);
-  border: none;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 12px;
-  padding-right: 4px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 4px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 6px;
-  margin-bottom: 4px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-secondary-bin {
-  padding: 0 4px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  height: 20px;
-  width: 20px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message .message-close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-body {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.url-highlighter {
-  link-color: #1A73E8;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 20px 4px !important;
-  padding: 8px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-media-control:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(0, 0, 0, 0.08);
-  padding: 8px;
-  color: rgba(0, 0, 0, 0.38);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 2px 10px 13px;
-  padding: 4px;
-  spacing: 4px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 2px;
-  border-radius: 6px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.quick-settings {
-  padding: 12px !important;
-  border-radius: 28px !important;
-  margin-top: 2px !important;
-  border: none;
-}
-
-.quick-settings .icon-button, .quick-settings .background-app-item .close-button, .background-app-item .quick-settings .close-button, .quick-settings .button {
-  padding: 8px;
-}
-
-.quick-settings .icon-button > StIcon, .quick-settings .background-app-item .close-button > StIcon, .background-app-item .quick-settings .close-button > StIcon, .quick-settings .button > StIcon {
-  icon-size: 16px;
-}
-
-.quick-settings-grid {
-  spacing-rows: 8px;
-  spacing-columns: 8px;
-}
-
-.quick-toggle, .quick-menu-toggle {
-  border-radius: 9999px;
-  min-width: 11em;
-  max-width: 11em;
-  min-height: 34px;
-  border: none;
-}
-
-.quick-toggle {
-  background-color: rgba(0, 0, 0, 0.06) !important;
-  /* Move padding into the box; this is to allow menu arrows
-     to extend to the border */
-}
-
-.quick-toggle:hover {
-  background-color: rgba(0, 0, 0, 0.12) !important;
-}
-
-.quick-toggle:active {
-  background-color: rgba(0, 0, 0, 0.24) !important;
-}
-
-.quick-toggle:checked {
-  background-color: #1A73E8 !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:hover {
-  background-color: rgba(24, 106, 214, 0.987) !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:active {
-  background-color: rgba(22, 96, 195, 0.974) !important;
-  color: white !important;
-}
-
-.quick-toggle > StBoxLayout {
-  spacing: 4px;
-}
-
-.quick-toggle.button {
-  padding: 0;
-}
-
-.quick-toggle > StBoxLayout {
-  padding: 0 8px;
-}
-
-.quick-toggle:ltr > StBoxLayout {
-  padding-left: 10px;
-}
-
-.quick-toggle:rtl > StBoxLayout {
-  padding-right: 10px;
-}
-
-.quick-toggle .quick-toggle-title {
-  font-weight: bold;
-}
-
-.quick-toggle StBoxLayout > .quick-toggle-subtitle {
-  font-weight: normal;
-  font-size: 12px;
-}
-
-.quick-toggle .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-menu-toggle .quick-toggle {
-  min-width: auto;
-  max-width: auto;
-}
-
-.quick-menu-toggle .quick-toggle:ltr {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-menu-toggle .quick-toggle:ltr > StBoxLayout {
-  padding-right: 0;
-}
-
-.quick-menu-toggle .quick-toggle:rtl {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle:rtr > StBoxLayout {
-  padding-left: 0;
-}
-
-.quick-menu-toggle .quick-toggle:ltr:last-child {
-  border-radius: 9999px;
-}
-
-.quick-menu-toggle .quick-toggle:rtl:last-child {
-  border-radius: 9999px;
-}
-
-.quick-menu-toggle .quick-toggle-arrow {
-  background-color: rgba(0, 0, 0, 0.08) !important;
-  padding: 4px 7px;
-  border: none !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:hover {
-  background-color: rgba(0, 0, 0, 0.12) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:active {
-  background-color: rgba(0, 0, 0, 0.26) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked {
-  background-color: #1A73E8 !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked:hover {
-  background-color: rgba(24, 106, 214, 0.987) !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked:active {
-  background-color: rgba(22, 96, 195, 0.974) !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:ltr {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:rtl {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-slider > StBoxLayout {
-  spacing: 4px;
-}
-
-.quick-slider .icon-button, .quick-slider .background-app-item .close-button, .background-app-item .quick-slider .close-button {
-  padding: 6px;
-}
-
-.quick-slider .slider-bin {
-  min-height: 16px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.quick-slider .slider-bin:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.quick-slider .slider-bin:focus:active {
-  color: white;
-}
-
-.quick-slider .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-toggle-menu {
-  border-radius: 20px !important;
-  padding: 8px;
-  margin: 8px 14px 0;
-  background-color: white !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item {
-  padding: 6px !important;
-  border-radius: 9999px !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item StLabel {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-.quick-toggle-menu .popup-menu-item:focus, .quick-toggle-menu .popup-menu-item:hover, .quick-toggle-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.25) !important;
-}
-
-.quick-toggle-menu .popup-menu-item > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 6px !important;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 6px !important;
-}
-
-.quick-toggle-menu .popup-menu-item .popup-separator-menu-item-separator {
-  margin: 4px 12px 4px 0 !important;
-  padding: 0 !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .header {
-  spacing-rows: 2px;
-  spacing-columns: 8px;
-  padding-bottom: 8px;
-}
-
-.quick-toggle-menu .header .icon {
-  icon-size: 24px;
-  border-radius: 9999px;
-  padding: 6px;
-  background-color: rgba(0, 0, 0, 0.08) !important;
-}
-
-.quick-toggle-menu .header .icon.active {
-  background-color: #1A73E8 !important;
-  color: white;
-}
-
-.quick-settings-system-item > StBoxLayout {
-  spacing: 8px;
-}
-
-.quick-settings-system-item .icon-button, .quick-settings-system-item .background-app-item .close-button, .background-app-item .quick-settings-system-item .close-button {
-  background-color: rgba(0, 0, 0, 0.06);
-}
-
-.quick-settings-system-item .icon-button:hover, .quick-settings-system-item .background-app-item .close-button:hover, .background-app-item .quick-settings-system-item .close-button:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.quick-settings-system-item .icon-button:active, .quick-settings-system-item .background-app-item .close-button:active, .background-app-item .quick-settings-system-item .close-button:active {
-  background-color: rgba(0, 0, 0, 0.24);
-}
-
-.quick-settings-system-item .icon-button > StIcon, .quick-settings-system-item .background-app-item .close-button > StIcon, .background-app-item .quick-settings-system-item .close-button > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-settings-system-item .power-item {
-  min-height: 0;
-  min-width: 0;
-}
-
-.quick-settings-system-item .power-item:insensitive {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  background-color: transparent;
-}
-
-.nm-network-item .wireless-secure-icon {
-  icon-size: 8px;
-}
-
-.bt-device-item .popup-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-.bt-menu-placeholder.popup-menu-item {
-  text-align: center;
-  padding: 2em 4em;
-}
-
-.device-subtitle {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.background-apps-quick-toggle {
-  min-height: 34px;
-  background-color: transparent;
-}
-
-.background-apps-quick-toggle StIcon {
-  icon-size: 16px !important;
-}
-
-.background-app-item .popup-menu-icon {
-  icon-size: 32px !important;
-  -st-icon-style: regular !important;
-}
-
-.background-app-item .close-button {
-  padding: 4px;
-}
-
-.background-app-item.popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #FFFFFF;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-  border-top: 1px solid rgba(0, 0, 0, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #1A73E8;
-  color: white;
-  border: 2px solid #1A73E8;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 24px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 0 none rgba(0, 0, 0, 0.15);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #FFFFFF;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #E53935;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #ea615e;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #e2231e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FFD600;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 11.25pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #448dec;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1567d3;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(26, 115, 232, 0.5);
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #FFFFFF;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FFD600;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FFD600;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #1A73E8;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 8px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 6px;
-  padding: 8px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.nm-dialog-item:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 8px;
-}
-
-.no-networks-label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.no-networks-box {
-  spacing: 4px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 8px;
-  padding: 8px 12px;
-  margin-bottom: 8em;
-  border-radius: 9999px;
-}
-
-.osd-window > * {
-  spacing: 8px;
-}
-
-.osd-window StIcon {
-  icon-size: 32px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window StLabel:ltr {
-  margin-right: 4px;
-}
-
-.osd-window StLabel:rtl {
-  margin-left: 4px;
-}
-
-.osd-window .level {
-  height: 4px;
-  min-width: 160px;
-  margin-bottom: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(26, 115, 232, 0.3);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level:first-child {
-  margin-bottom: 0px;
-}
-
-.osd-window .level:ltr {
-  margin-right: 4px;
-}
-
-.osd-window .level:rtl {
-  margin-left: 4px;
-}
-
-.osd-monitor-label {
-  border-radius: 16px;
-  font-size: 3em;
-  font-weight: bold;
-  margin: 6px;
-  text-align: center;
-  min-width: 1.3em;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 8px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 4px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-.resize-popup {
-  border-radius: 16px;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  border-radius: 16px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(0, 0, 0, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #1A73E8;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher-container {
-  border-radius: 16px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 8px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #1A73E8;
-  border: none;
-  border-radius: 12px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 34px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 9px;
-  -minimum-hpadding: 9px;
-  transition-duration: 150ms;
-  border: 2px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 8px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 4px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 4px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities-small.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 30px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active-small.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 13px !important;
-  -minimum-hpadding: 13px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FFD600;
-}
-
-#appMenu {
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 4px;
-  spacing: 4px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(26, 115, 232, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 8px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 4px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 9999px;
-  padding: 4px 8px;
-}
-
-.window-close, .screenshot-ui-close-button {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon, .screenshot-ui-close-button StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover, .screenshot-ui-close-button:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active, .screenshot-ui-close-button:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 4px 4px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-#overview .search-entry {
-  margin-top: 8px;
-  margin-bottom: 4px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 4px;
-}
-
-.search-section {
-  spacing: 6px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 14px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-  spacing: 4px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 20px;
-  margin: 0 6px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 8px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 8px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 2px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 4px 8px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 6px;
-  -x-offset: 6px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 8px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 4px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 4px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #1A73E8;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 8px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 4px 8px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 4px;
-  padding: 4px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #1A73E8;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(165, 200, 246, 0.3);
-  box-shadow: 0 0 2px 2px #77acf1;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #1A73E8;
-  -pie-background-color: rgba(211, 228, 251, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #1A73E8;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 8px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 14px;
-  padding-top: 12px;
-  padding-bottom: 16px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: #FFD600;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 4px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 2px;
-  spacing: 2px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #FAFAFA;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #e1e1e1;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #c7c7c7;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #BFBFBF;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FAFAFA;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #ebebeb;
-}
-
-.keyboard-key.enter-key {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #3181ea;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #135cbc;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #1A73E8;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #3181ea;
-  background-color: #1A73E8;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 4px;
-  padding: 0;
-  border: none;
-  border-radius: 18px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 4px 6px;
-  border: none;
-  border-radius: 18px 18px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 4px;
-  -minimum-hpadding: 4px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 12px;
-  padding-right: 12px;
-  min-height: 22px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #1A73E8;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #1A73E8;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 32px;
-  padding: 4px;
-  border: none;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 4px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 4px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 4px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close, #LookingGlassPropertyInspector .screenshot-ui-close-button {
-  margin: 4px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 4px, 8px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 8px;
-  padding: 4px;
-}
-
-.icon-label-button-container {
-  spacing: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-}
-
-.icon-label-button-container StIcon {
-  icon-size: 32px;
-}
-
-.screenshot-ui-panel {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  border-radius: 31px;
-  padding: 12px;
-  padding-bottom: 6px;
-  margin-bottom: 4em;
-  spacing: 8px;
-}
-
-.screenshot-ui-close-button {
-  padding: 4px !important;
-}
-
-.screenshot-ui-close-button.left {
-  margin-left: 6px;
-}
-
-.screenshot-ui-close-button.right {
-  margin-right: 6px;
-}
-
-.screenshot-ui-type-button {
-  min-width: 48px;
-  padding: 8px 12px !important;
-  border-radius: 19px;
-}
-
-.screenshot-ui-capture-button {
-  width: 36px;
-  height: 36px;
-  border-radius: 9999px;
-  border: 4px white;
-  padding: 2px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle {
-  background-color: white;
-  transition-duration: 200ms;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle:hover, .screenshot-ui-capture-button .screenshot-ui-capture-button-circle:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.screenshot-ui-capture-button:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:focus .screenshot-ui-capture-button-circle {
-  background-color: #d9d9d9;
-}
-
-.screenshot-ui-capture-button:active .screenshot-ui-capture-button-circle {
-  background-color: gray;
-}
-
-.screenshot-ui-capture-button:cast .screenshot-ui-capture-button-circle {
-  background-color: #E53935;
-}
-
-.screenshot-ui-capture-button:cast:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:cast:focus .screenshot-ui-capture-button-circle {
-  background-color: #e84f4c;
-}
-
-.screenshot-ui-capture-button:cast:active .screenshot-ui-capture-button-circle {
-  background-color: #da201c;
-}
-
-.screenshot-ui-shot-cast-container {
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 3px;
-  spacing: 3px;
-}
-
-.screenshot-ui-shot-cast-container:ltr {
-  margin-left: 9px;
-}
-
-.screenshot-ui-shot-cast-container:rtl {
-  margin-right: 9px;
-}
-
-.screenshot-ui-shot-cast-button {
-  padding: 4px 8px;
-  background-color: transparent;
-  border-radius: 7px;
-}
-
-.screenshot-ui-shot-cast-button:hover, .screenshot-ui-shot-cast-button:focus {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.screenshot-ui-shot-cast-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.screenshot-ui-shot-cast-button:checked {
-  background-color: white;
-  color: black;
-}
-
-.screenshot-ui-shot-cast-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-show-pointer-button {
-  border-radius: 9999px;
-  padding: 8px !important;
-}
-
-.screenshot-ui-show-pointer-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-selection {
-  border: 2px white;
-}
-
-.screenshot-ui-area-selector-handle {
-  border-radius: 9999px;
-  background-color: white;
-  box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.2);
-  width: 24px;
-  height: 24px;
-}
-
-.screenshot-ui-window-selector {
-  background-color: #242424;
-}
-
-.screenshot-ui-window-selector .screenshot-ui-window-selector-window-container {
-  margin: 100px;
-}
-
-.screenshot-ui-window-selector:primary-monitor .screenshot-ui-window-selector-window-container {
-  margin-bottom: 200px;
-}
-
-.screenshot-ui-window-selector-window-border {
-  transition-duration: 200ms;
-  border-radius: 10px;
-  border: 6px transparent;
-}
-
-.screenshot-ui-window-selector-check {
-  transition-duration: 200ms;
-  color: transparent;
-  border-radius: 9999px;
-  border-width: 12px;
-  icon-size: 24px;
-}
-
-.screenshot-ui-window-selector-window:hover .screenshot-ui-window-selector-window-border {
-  border-color: #1151a5;
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-window-border {
-  border-color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-check {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.screenshot-ui-screen-selector {
-  transition-duration: 200ms;
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-screen-selector:hover {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-screen-selector:active {
-  background-color: rgba(0, 0, 0, 0.7);
-}
-
-.screenshot-ui-screen-selector:checked {
-  background-color: transparent;
-  border: 2px white;
-}
-
-.screenshot-ui-tooltip {
-  color: white;
-  background-color: #242424;
-  border-radius: 9999px;
-  padding: 4px 8px;
-  text-align: center;
-  -y-offset: 24px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(52, 52, 52, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(52, 52, 52, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(52, 52, 52, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #1A73E8;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 1px 2px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 1px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 2px 1px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 1px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 7px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 2px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 4px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Dark-Compact.css 2024-05-30+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Dark-Compact.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Dark-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Dark-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4727 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: white;
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 4px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 9.75pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: white !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 4px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 4px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 4px 4px 4px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-show-pointer-button, .screenshot-ui-type-button {
-  border: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:insensitive, .screenshot-ui-type-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: #242424;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:focus, .screenshot-ui-type-button:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.screenshot-ui-show-pointer-button:focus:active, .screenshot-ui-type-button:focus:active {
-  color: white;
-}
-
-.screenshot-ui-show-pointer-button:hover, .screenshot-ui-type-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:active, .screenshot-ui-type-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:outlined, .screenshot-ui-type-button:outlined, .screenshot-ui-show-pointer-button:checked, .screenshot-ui-type-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-monitor-label, .osd-window {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 8px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.quick-toggle-menu .header .title {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.bt-menu-placeholder.popup-menu-item {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.background-app-item .title {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.quick-toggle-menu .header .subtitle {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-.background-app-item .subtitle {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.shell-link:active {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  font-size: 11.25pt;
-  font-weight: 400;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 4px 8px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button, .background-app-item .close-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 8px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover, .background-app-item .close-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active, .background-app-item .close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked, .background-app-item .close-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive, .background-app-item .close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus, .background-app-item .close-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon, .background-app-item .close-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 4px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 20px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(255, 255, 255, 0.3);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(255, 255, 255, 0.12);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-active-border-color: #3b87eb;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-border-color: #f54c40;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 6px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: white;
-  color: white;
-}
-
-.slider:hover {
-  color: white;
-}
-
-.slider:active {
-  color: #f2f2f2;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-menu .popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:active, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 4px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 8px;
-  -arrow-rise: 2px;
-  -arrow-box-shadow: none;
-  background: transparent;
-}
-
-.popup-menu {
-  min-width: 10em;
-  color: white;
-  background-color: transparent;
-  border: none;
-  padding: 0;
-  margin: 0;
-  border-radius: 18px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 4px;
-  margin: 0 3px 14px;
-  background-color: rgba(33, 33, 33, 0.97);
-  border-radius: 18px;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 4px;
-  padding: 4px 8px;
-  color: white !important;
-  background-color: transparent;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-  border: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 8px;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 8px;
-}
-
-.popup-menu .popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.95) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:hover, .popup-menu .popup-menu-item:checked:focus, .popup-menu .popup-menu-item.selected:checked {
-  background-color: #e5e5e5 !important;
-  color: rgba(0, 0, 0, 0.85) !important;
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: #e0e0e0 !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-item:hover, .popup-menu .popup-menu-item:focus, .popup-menu .popup-menu-item.selected {
-  background-color: rgba(255, 255, 255, 0.08) !important;
-  color: white !important;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(255, 255, 255, 0.3) !important;
-  color: white !important;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: white !important;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5) !important;
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: white !important;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5) !important;
-}
-
-.popup-menu .popup-menu-arrow,
-.popup-menu .popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(255, 255, 255, 0.95) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover, .popup-menu .popup-sub-menu .popup-menu-item:focus, .popup-menu .popup-sub-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.15) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-ornament {
-  width: 1.2em;
-  text-align: center !important;
-}
-
-.popup-menu .popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu .popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-menu .popup-separator-menu-item {
-  background: none;
-  border: none;
-}
-
-.popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 4px 32px 4px 24px !important;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.popup-sub-menu .popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 4px 36px 4px 16px !important;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 2px;
-  margin-bottom: 1.75em;
-}
-
-.background-menu {
-  -boxpointer-gap: 2px;
-  -arrow-rise: 0;
-}
-
-.aggregate-menu {
-  min-width: 19em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 2px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 10px;
-  margin-left: 0;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 10px;
-  margin-right: 0;
-}
-
-.app-menu {
-  max-width: 27.25em;
-}
-
-.app-menu .popup-menu-ornament {
-  width: 0 !important;
-}
-
-.app-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 8px;
-  margin-left: 0;
-}
-
-.app-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 8px;
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel {
-  font-weight: bold;
-  font-size: 13px;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:ltr {
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:rtl {
-  margin-left: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child .popup-separator-menu-item-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 4px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column {
-  spacing: 4px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 4px !important;
-  margin-left: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 4px !important;
-  margin-right: 10px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 4px;
-}
-
-.datemenu-today-button {
-  min-height: 40px;
-  padding: 4px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-month-label {
-  height: 16px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button {
-  width: 24px;
-  height: 24px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 20px !important;
-  margin-top: 2px !important;
-  padding: 4px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #3281EA;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(255, 255, 255, 0.5);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.3);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.03);
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 4px 8px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  margin-bottom: 2px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(255, 255, 255, 0.7);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(255, 255, 255, 0.3);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: normal;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 0.9em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-size: 0.9em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.8em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 24px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.7em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.65);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 6px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 4px;
-  margin: 0;
-  padding-bottom: 4px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 2px;
-  padding-left: 4px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 2px;
-  padding-right: 4px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 4px;
-}
-
-.message-list-controls {
-  margin: 4px 8px 0;
-  padding: 2px;
-  spacing: 8px;
-}
-
-.message {
-  background-color: rgba(255, 255, 255, 0.03);
-  border: none;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 12px;
-  padding-right: 4px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 4px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 6px;
-  margin-bottom: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-secondary-bin {
-  padding: 0 4px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  height: 20px;
-  width: 20px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message .message-close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-body {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.url-highlighter {
-  link-color: #3281EA;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 20px 4px !important;
-  padding: 8px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-media-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(255, 255, 255, 0.08);
-  padding: 8px;
-  color: rgba(255, 255, 255, 0.5);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 2px 10px 13px;
-  padding: 4px;
-  spacing: 4px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 2px;
-  border-radius: 6px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.candidate-box:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.candidate-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.quick-settings {
-  padding: 12px !important;
-  border-radius: 28px !important;
-  margin-top: 2px !important;
-  border: none;
-}
-
-.quick-settings .icon-button, .quick-settings .background-app-item .close-button, .background-app-item .quick-settings .close-button, .quick-settings .button {
-  padding: 8px;
-}
-
-.quick-settings .icon-button > StIcon, .quick-settings .background-app-item .close-button > StIcon, .background-app-item .quick-settings .close-button > StIcon, .quick-settings .button > StIcon {
-  icon-size: 16px;
-}
-
-.quick-settings-grid {
-  spacing-rows: 8px;
-  spacing-columns: 8px;
-}
-
-.quick-toggle, .quick-menu-toggle {
-  border-radius: 9999px;
-  min-width: 11em;
-  max-width: 11em;
-  min-height: 34px;
-  border: none;
-}
-
-.quick-toggle {
-  background-color: rgba(255, 255, 255, 0.06) !important;
-  /* Move padding into the box; this is to allow menu arrows
-     to extend to the border */
-}
-
-.quick-toggle:hover {
-  background-color: rgba(255, 255, 255, 0.12) !important;
-}
-
-.quick-toggle:active {
-  background-color: rgba(255, 255, 255, 0.24) !important;
-}
-
-.quick-toggle:checked {
-  background-color: #3281EA !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:hover {
-  background-color: #478eec !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:active {
-  background-color: #5b9aee !important;
-  color: white !important;
-}
-
-.quick-toggle > StBoxLayout {
-  spacing: 4px;
-}
-
-.quick-toggle.button {
-  padding: 0;
-}
-
-.quick-toggle > StBoxLayout {
-  padding: 0 8px;
-}
-
-.quick-toggle:ltr > StBoxLayout {
-  padding-left: 10px;
-}
-
-.quick-toggle:rtl > StBoxLayout {
-  padding-right: 10px;
-}
-
-.quick-toggle .quick-toggle-title {
-  font-weight: bold;
-}
-
-.quick-toggle StBoxLayout > .quick-toggle-subtitle {
-  font-weight: normal;
-  font-size: 12px;
-}
-
-.quick-toggle .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-menu-toggle .quick-toggle {
-  min-width: auto;
-  max-width: auto;
-}
-
-.quick-menu-toggle .quick-toggle:ltr {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-menu-toggle .quick-toggle:ltr > StBoxLayout {
-  padding-right: 0;
-}
-
-.quick-menu-toggle .quick-toggle:rtl {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle:rtr > StBoxLayout {
-  padding-left: 0;
-}
-
-.quick-menu-toggle .quick-toggle:ltr:last-child {
-  border-radius: 9999px;
-}
-
-.quick-menu-toggle .quick-toggle:rtl:last-child {
-  border-radius: 9999px;
-}
-
-.quick-menu-toggle .quick-toggle-arrow {
-  background-color: rgba(255, 255, 255, 0.08) !important;
-  padding: 4px 7px;
-  border: none !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:hover {
-  background-color: rgba(255, 255, 255, 0.12) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:active {
-  background-color: rgba(255, 255, 255, 0.3) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked {
-  background-color: #3281EA !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked:hover {
-  background-color: #478eec !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked:active {
-  background-color: #5b9aee !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:ltr {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:rtl {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-slider > StBoxLayout {
-  spacing: 4px;
-}
-
-.quick-slider .icon-button, .quick-slider .background-app-item .close-button, .background-app-item .quick-slider .close-button {
-  padding: 6px;
-}
-
-.quick-slider .slider-bin {
-  min-height: 16px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.quick-slider .slider-bin:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.quick-slider .slider-bin:focus:active {
-  color: white;
-}
-
-.quick-slider .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-toggle-menu {
-  border-radius: 20px !important;
-  padding: 8px;
-  margin: 8px 14px 0;
-  background-color: white !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item {
-  padding: 6px !important;
-  border-radius: 9999px !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item StLabel {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-.quick-toggle-menu .popup-menu-item:focus, .quick-toggle-menu .popup-menu-item:hover, .quick-toggle-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.25) !important;
-}
-
-.quick-toggle-menu .popup-menu-item > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 6px !important;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 6px !important;
-}
-
-.quick-toggle-menu .popup-menu-item .popup-separator-menu-item-separator {
-  margin: 4px 12px 4px 0 !important;
-  padding: 0 !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item .toggle-switch {
-  background-image: url("assets/menu-toggle-off.svg");
-}
-
-.quick-toggle-menu .header {
-  spacing-rows: 2px;
-  spacing-columns: 8px;
-  padding-bottom: 8px;
-}
-
-.quick-toggle-menu .header .icon {
-  icon-size: 24px;
-  border-radius: 9999px;
-  padding: 6px;
-  background-color: rgba(0, 0, 0, 0.08) !important;
-}
-
-.quick-toggle-menu .header .icon.active {
-  background-color: #3281EA !important;
-  color: white;
-}
-
-.quick-settings-system-item > StBoxLayout {
-  spacing: 8px;
-}
-
-.quick-settings-system-item .icon-button, .quick-settings-system-item .background-app-item .close-button, .background-app-item .quick-settings-system-item .close-button {
-  background-color: rgba(255, 255, 255, 0.06);
-}
-
-.quick-settings-system-item .icon-button:hover, .quick-settings-system-item .background-app-item .close-button:hover, .background-app-item .quick-settings-system-item .close-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.quick-settings-system-item .icon-button:active, .quick-settings-system-item .background-app-item .close-button:active, .background-app-item .quick-settings-system-item .close-button:active {
-  background-color: rgba(255, 255, 255, 0.24);
-}
-
-.quick-settings-system-item .icon-button > StIcon, .quick-settings-system-item .background-app-item .close-button > StIcon, .background-app-item .quick-settings-system-item .close-button > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-settings-system-item .power-item {
-  min-height: 0;
-  min-width: 0;
-}
-
-.quick-settings-system-item .power-item:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  background-color: transparent;
-}
-
-.nm-network-item .wireless-secure-icon {
-  icon-size: 8px;
-}
-
-.bt-device-item .popup-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-.bt-menu-placeholder.popup-menu-item {
-  text-align: center;
-  padding: 2em 4em;
-}
-
-.device-subtitle {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.background-apps-quick-toggle {
-  min-height: 34px;
-  background-color: transparent;
-}
-
-.background-apps-quick-toggle StIcon {
-  icon-size: 16px !important;
-}
-
-.background-app-item .popup-menu-icon {
-  icon-size: 32px !important;
-  -st-icon-style: regular !important;
-}
-
-.background-app-item .close-button {
-  padding: 4px;
-}
-
-.background-app-item.popup-inactive-menu-item {
-  color: white;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(44, 44, 44, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #2C2C2C;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-  border-top: 1px solid rgba(255, 255, 255, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #3281EA;
-  color: white;
-  border: 2px solid #3281EA;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 24px;
-  color: white;
-  background-color: #2C2C2C;
-  border: 0 none rgba(0, 0, 0, 0.75);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #2C2C2C;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #F44336;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #f66c62;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #f32c1e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FBC02D;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 11.25pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #3281EA;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #5c9bee;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1b73e8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(50, 129, 234, 0.5);
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #2C2C2C;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FBC02D;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FBC02D;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #3281EA;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: white;
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 8px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 6px;
-  padding: 8px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.nm-dialog-item:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 8px;
-}
-
-.no-networks-label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.no-networks-box {
-  spacing: 4px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 8px;
-  padding: 8px 12px;
-  margin-bottom: 8em;
-  border-radius: 9999px;
-}
-
-.osd-window > * {
-  spacing: 8px;
-}
-
-.osd-window StIcon {
-  icon-size: 32px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window StLabel:ltr {
-  margin-right: 4px;
-}
-
-.osd-window StLabel:rtl {
-  margin-left: 4px;
-}
-
-.osd-window .level {
-  height: 4px;
-  min-width: 160px;
-  margin-bottom: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(50, 129, 234, 0.3);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level:first-child {
-  margin-bottom: 0px;
-}
-
-.osd-window .level:ltr {
-  margin-right: 4px;
-}
-
-.osd-window .level:rtl {
-  margin-left: 4px;
-}
-
-.osd-monitor-label {
-  border-radius: 16px;
-  font-size: 3em;
-  font-weight: bold;
-  margin: 6px;
-  text-align: center;
-  min-width: 1.3em;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 8px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 4px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-.resize-popup {
-  border-radius: 16px;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 16px;
-}
-
-.switcher-list {
-  border-radius: 16px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 4px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 8px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #3281EA;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 8px;
-}
-
-.workspace-switcher-container {
-  border-radius: 16px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 8px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #3281EA;
-  border: none;
-  border-radius: 12px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 34px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 2px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 9px;
-  -minimum-hpadding: 9px;
-  transition-duration: 150ms;
-  border: 2px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 8px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 4px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 4px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities-small.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 30px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active-small.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 2px !important;
-  -minimum-hpadding: 2px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 31px;
-  margin: 2px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 13px !important;
-  -minimum-hpadding: 13px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FBC02D;
-}
-
-#appMenu {
-  spacing: 4px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 4px;
-  spacing: 4px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(50, 129, 234, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 8px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 4px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 9999px;
-  padding: 4px 8px;
-}
-
-.window-close, .screenshot-ui-close-button {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon, .screenshot-ui-close-button StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover, .screenshot-ui-close-button:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active, .screenshot-ui-close-button:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 4px 4px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-#overview .search-entry {
-  margin-top: 8px;
-  margin-bottom: 4px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 4px;
-}
-
-.search-section {
-  spacing: 6px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 14px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 12px;
-  spacing: 4px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 20px;
-  margin: 0 6px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 8px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 4px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 8px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 2px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 4px 8px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 6px;
-  -x-offset: 6px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 8px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 4px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 4px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #3281EA;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 4px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 8px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 4px 8px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 4px;
-  padding: 4px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #3281EA;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(189, 214, 248, 0.3);
-  box-shadow: 0 0 2px 2px #8fbaf3;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #3281EA;
-  -pie-background-color: rgba(235, 243, 253, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #3281EA;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 8px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 14px;
-  padding-top: 12px;
-  padding-bottom: 16px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 9.75pt;
-  font-weight: 400;
-  color: #FBC02D;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 4px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 2px;
-  spacing: 2px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #212121;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: white;
-  background-color: #3b3b3b;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: white;
-  background-color: #545454;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #0F0F0F;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #212121;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #121212;
-}
-
-.keyboard-key.enter-key {
-  background-color: #3281EA;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #498fec;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #1667d3;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #3281EA;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #498fec;
-  background-color: #3281EA;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 4px;
-  padding: 0;
-  border: none;
-  border-radius: 18px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 4px 6px;
-  border: none;
-  border-radius: 18px 18px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 4px;
-  -minimum-hpadding: 4px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 12px;
-  padding-right: 12px;
-  min-height: 22px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 4px;
-  spacing: 4px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 4px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #3281EA;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #3281EA;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 32px;
-  padding: 4px;
-  border: none;
-  border-radius: 10px;
-  font-size: 9.75pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 4px;
-  spacing: 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 4px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 4px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 4px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close, #LookingGlassPropertyInspector .screenshot-ui-close-button {
-  margin: 4px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 4px, 8px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 8px;
-  padding: 4px;
-}
-
-.icon-label-button-container {
-  spacing: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-}
-
-.icon-label-button-container StIcon {
-  icon-size: 32px;
-}
-
-.screenshot-ui-panel {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  border-radius: 31px;
-  padding: 12px;
-  padding-bottom: 6px;
-  margin-bottom: 4em;
-  spacing: 8px;
-}
-
-.screenshot-ui-close-button {
-  padding: 4px !important;
-}
-
-.screenshot-ui-close-button.left {
-  margin-left: 6px;
-}
-
-.screenshot-ui-close-button.right {
-  margin-right: 6px;
-}
-
-.screenshot-ui-type-button {
-  min-width: 48px;
-  padding: 8px 12px !important;
-  border-radius: 19px;
-}
-
-.screenshot-ui-capture-button {
-  width: 36px;
-  height: 36px;
-  border-radius: 9999px;
-  border: 4px white;
-  padding: 2px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle {
-  background-color: white;
-  transition-duration: 200ms;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle:hover, .screenshot-ui-capture-button .screenshot-ui-capture-button-circle:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.screenshot-ui-capture-button:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:focus .screenshot-ui-capture-button-circle {
-  background-color: #d9d9d9;
-}
-
-.screenshot-ui-capture-button:active .screenshot-ui-capture-button-circle {
-  background-color: gray;
-}
-
-.screenshot-ui-capture-button:cast .screenshot-ui-capture-button-circle {
-  background-color: #F44336;
-}
-
-.screenshot-ui-capture-button:cast:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:cast:focus .screenshot-ui-capture-button-circle {
-  background-color: #f55a4e;
-}
-
-.screenshot-ui-capture-button:cast:active .screenshot-ui-capture-button-circle {
-  background-color: #f22314;
-}
-
-.screenshot-ui-shot-cast-container {
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 3px;
-  spacing: 3px;
-}
-
-.screenshot-ui-shot-cast-container:ltr {
-  margin-left: 9px;
-}
-
-.screenshot-ui-shot-cast-container:rtl {
-  margin-right: 9px;
-}
-
-.screenshot-ui-shot-cast-button {
-  padding: 4px 8px;
-  background-color: transparent;
-  border-radius: 7px;
-}
-
-.screenshot-ui-shot-cast-button:hover, .screenshot-ui-shot-cast-button:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.screenshot-ui-shot-cast-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.screenshot-ui-shot-cast-button:checked {
-  background-color: white;
-  color: black;
-}
-
-.screenshot-ui-shot-cast-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-show-pointer-button {
-  border-radius: 9999px;
-  padding: 8px !important;
-}
-
-.screenshot-ui-show-pointer-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-selection {
-  border: 2px white;
-}
-
-.screenshot-ui-area-selector-handle {
-  border-radius: 9999px;
-  background-color: white;
-  box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.2);
-  width: 24px;
-  height: 24px;
-}
-
-.screenshot-ui-window-selector {
-  background-color: #242424;
-}
-
-.screenshot-ui-window-selector .screenshot-ui-window-selector-window-container {
-  margin: 100px;
-}
-
-.screenshot-ui-window-selector:primary-monitor .screenshot-ui-window-selector-window-container {
-  margin-bottom: 200px;
-}
-
-.screenshot-ui-window-selector-window-border {
-  transition-duration: 200ms;
-  border-radius: 10px;
-  border: 6px transparent;
-}
-
-.screenshot-ui-window-selector-check {
-  transition-duration: 200ms;
-  color: transparent;
-  border-radius: 9999px;
-  border-width: 12px;
-  icon-size: 24px;
-}
-
-.screenshot-ui-window-selector-window:hover .screenshot-ui-window-selector-window-border {
-  border-color: #135cbc;
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-window-border {
-  border-color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.2);
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-check {
-  color: white;
-  background-color: #3281EA;
-}
-
-.screenshot-ui-screen-selector {
-  transition-duration: 200ms;
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-screen-selector:hover {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-screen-selector:active {
-  background-color: rgba(0, 0, 0, 0.7);
-}
-
-.screenshot-ui-screen-selector:checked {
-  background-color: transparent;
-  border: 2px white;
-}
-
-.screenshot-ui-tooltip {
-  color: white;
-  background-color: #242424;
-  border-radius: 9999px;
-  padding: 4px 8px;
-  text-align: center;
-  -y-offset: 24px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 8px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(25, 25, 25, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(25, 25, 25, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(25, 25, 25, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #3281EA;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 1px 2px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 1px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 2px 1px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 1px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 7px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 2px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 4px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: white;
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Dark.css 2024-05-30+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Dark.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Dark.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-44-0/gnome-shell-Dark.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4727 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: white;
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 6px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 10.5pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: white !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 6px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 6px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 6px 6px 6px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-show-pointer-button, .screenshot-ui-type-button {
-  border: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:insensitive, .screenshot-ui-type-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: #242424;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:focus, .screenshot-ui-type-button:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.screenshot-ui-show-pointer-button:focus:active, .screenshot-ui-type-button:focus:active {
-  color: white;
-}
-
-.screenshot-ui-show-pointer-button:hover, .screenshot-ui-type-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:active, .screenshot-ui-type-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:outlined, .screenshot-ui-type-button:outlined, .screenshot-ui-show-pointer-button:checked, .screenshot-ui-type-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-monitor-label, .osd-window {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 12px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.quick-toggle-menu .header .title {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.bt-menu-placeholder.popup-menu-item {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.background-app-item .title {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.quick-toggle-menu .header .subtitle {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-.background-app-item .subtitle {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.shell-link:active {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  font-size: 12pt;
-  font-weight: 400;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FBC02D;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 6px 12px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button, .background-app-item .close-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 12px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover, .background-app-item .close-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active, .background-app-item .close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked, .background-app-item .close-button:checked {
-  color: white;
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive, .background-app-item .close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus, .background-app-item .close-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon, .background-app-item .close-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 6px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 22px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(255, 255, 255, 0.3);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(255, 255, 255, 0.12);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-active-border-color: #3b87eb;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-border-color: #f54c40;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: white;
-  color: white;
-}
-
-.slider:hover {
-  color: white;
-}
-
-.slider:active {
-  color: #f2f2f2;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-menu .popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:active, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 6px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 12px;
-  -arrow-rise: 3px;
-  -arrow-box-shadow: none;
-  background: transparent;
-}
-
-.popup-menu {
-  min-width: 12em;
-  color: white;
-  background-color: transparent;
-  border: none;
-  padding: 0;
-  margin: 0;
-  border-radius: 20px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 6px;
-  margin: 0 3px 14px;
-  background-color: rgba(33, 33, 33, 0.97);
-  border-radius: 20px;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 6px;
-  padding: 6px 12px;
-  color: white !important;
-  background-color: transparent;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-  border: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 12px;
-}
-
-.popup-menu .popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.95) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:hover, .popup-menu .popup-menu-item:checked:focus, .popup-menu .popup-menu-item.selected:checked {
-  background-color: #e5e5e5 !important;
-  color: rgba(0, 0, 0, 0.85) !important;
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: #e0e0e0 !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-item:hover, .popup-menu .popup-menu-item:focus, .popup-menu .popup-menu-item.selected {
-  background-color: rgba(255, 255, 255, 0.08) !important;
-  color: white !important;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(255, 255, 255, 0.3) !important;
-  color: white !important;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: white !important;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5) !important;
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: white !important;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(255, 255, 255, 0.5) !important;
-}
-
-.popup-menu .popup-menu-arrow,
-.popup-menu .popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(255, 255, 255, 0.95) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover, .popup-menu .popup-sub-menu .popup-menu-item:focus, .popup-menu .popup-sub-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.15) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-ornament {
-  width: 1.2em;
-  text-align: center !important;
-}
-
-.popup-menu .popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu .popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-menu .popup-separator-menu-item {
-  background: none;
-  border: none;
-}
-
-.popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 6px 48px 6px 36px !important;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.popup-sub-menu .popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 6px 54px 6px 24px !important;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 4px;
-  margin-bottom: 1.75em;
-}
-
-.background-menu {
-  -boxpointer-gap: 4px;
-  -arrow-rise: 0;
-}
-
-.aggregate-menu {
-  min-width: 21em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 4px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 0;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 0;
-}
-
-.app-menu {
-  max-width: 27.25em;
-}
-
-.app-menu .popup-menu-ornament {
-  width: 0 !important;
-}
-
-.app-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 12px;
-  margin-left: 0;
-}
-
-.app-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 12px;
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel {
-  font-weight: bold;
-  font-size: 14px;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:ltr {
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:rtl {
-  margin-left: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child .popup-separator-menu-item-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 6px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column {
-  spacing: 6px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 6px !important;
-  margin-left: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 6px !important;
-  margin-right: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 6px;
-}
-
-.datemenu-today-button {
-  min-height: 48px;
-  padding: 6px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-month-label {
-  height: 20px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button {
-  width: 28px;
-  height: 28px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.pager-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 18px !important;
-  margin-top: 2px !important;
-  padding: 6px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: white;
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #3281EA;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #408aeb;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(255, 255, 255, 0.5);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(255, 255, 255, 0.3);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.03);
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 6px 12px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  margin-bottom: 3px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(255, 255, 255, 0.7);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(255, 255, 255, 0.3);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(255, 255, 255, 0.5);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.9em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.65);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 12px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 6px;
-  margin: 0;
-  padding-bottom: 6px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 4px;
-  padding-left: 6px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 4px;
-  padding-right: 6px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 6px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 12px;
-}
-
-.message {
-  background-color: rgba(255, 255, 255, 0.03);
-  border: none;
-  border-radius: 10px;
-  color: rgba(255, 255, 255, 0.7);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 18px;
-  padding-right: 6px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 6px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 9px;
-  margin-bottom: 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message .message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message .message-close-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message .message-body {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.url-highlighter {
-  link-color: #3281EA;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 24px 4px !important;
-  padding: 12px !important;
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.message-media-control:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(255, 255, 255, 0.08);
-  padding: 12px;
-  color: rgba(255, 255, 255, 0.5);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #3C3C3C;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 3px 10px 13px;
-  padding: 6px;
-  spacing: 6px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 3px;
-  border-radius: 4px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-}
-
-.candidate-box:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.candidate-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.quick-settings {
-  padding: 18px !important;
-  border-radius: 38px !important;
-  margin-top: 3px !important;
-  border: none;
-}
-
-.quick-settings .icon-button, .quick-settings .background-app-item .close-button, .background-app-item .quick-settings .close-button, .quick-settings .button {
-  padding: 12px;
-}
-
-.quick-settings .icon-button > StIcon, .quick-settings .background-app-item .close-button > StIcon, .background-app-item .quick-settings .close-button > StIcon, .quick-settings .button > StIcon {
-  icon-size: 16px;
-}
-
-.quick-settings-grid {
-  spacing-rows: 12px;
-  spacing-columns: 12px;
-}
-
-.quick-toggle, .quick-menu-toggle {
-  border-radius: 9999px;
-  min-width: 12em;
-  max-width: 12em;
-  min-height: 44px;
-  border: none;
-}
-
-.quick-toggle {
-  background-color: rgba(255, 255, 255, 0.06) !important;
-  /* Move padding into the box; this is to allow menu arrows
-     to extend to the border */
-}
-
-.quick-toggle:hover {
-  background-color: rgba(255, 255, 255, 0.12) !important;
-}
-
-.quick-toggle:active {
-  background-color: rgba(255, 255, 255, 0.24) !important;
-}
-
-.quick-toggle:checked {
-  background-color: #3281EA !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:hover {
-  background-color: #478eec !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:active {
-  background-color: #5b9aee !important;
-  color: white !important;
-}
-
-.quick-toggle > StBoxLayout {
-  spacing: 6px;
-}
-
-.quick-toggle.button {
-  padding: 0;
-}
-
-.quick-toggle > StBoxLayout {
-  padding: 0 12px;
-}
-
-.quick-toggle:ltr > StBoxLayout {
-  padding-left: 15px;
-}
-
-.quick-toggle:rtl > StBoxLayout {
-  padding-right: 15px;
-}
-
-.quick-toggle .quick-toggle-title {
-  font-weight: bold;
-}
-
-.quick-toggle StBoxLayout > .quick-toggle-subtitle {
-  font-weight: normal;
-  font-size: 12px;
-}
-
-.quick-toggle .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-menu-toggle .quick-toggle {
-  min-width: auto;
-  max-width: auto;
-}
-
-.quick-menu-toggle .quick-toggle:ltr {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-menu-toggle .quick-toggle:ltr > StBoxLayout {
-  padding-right: 0;
-}
-
-.quick-menu-toggle .quick-toggle:rtl {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle:rtr > StBoxLayout {
-  padding-left: 0;
-}
-
-.quick-menu-toggle .quick-toggle:ltr:last-child {
-  border-radius: 9999px;
-}
-
-.quick-menu-toggle .quick-toggle:rtl:last-child {
-  border-radius: 9999px;
-}
-
-.quick-menu-toggle .quick-toggle-arrow {
-  background-color: rgba(255, 255, 255, 0.08) !important;
-  padding: 6px 10.5px;
-  border: none !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:hover {
-  background-color: rgba(255, 255, 255, 0.12) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:active {
-  background-color: rgba(255, 255, 255, 0.3) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked {
-  background-color: #3281EA !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked:hover {
-  background-color: #478eec !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked:active {
-  background-color: #5b9aee !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:ltr {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:rtl {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-slider > StBoxLayout {
-  spacing: 6px;
-}
-
-.quick-slider .icon-button, .quick-slider .background-app-item .close-button, .background-app-item .quick-slider .close-button {
-  padding: 9px;
-}
-
-.quick-slider .slider-bin {
-  min-height: 16px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.quick-slider .slider-bin:focus {
-  color: #3281EA;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.quick-slider .slider-bin:focus:active {
-  color: white;
-}
-
-.quick-slider .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-toggle-menu {
-  border-radius: 30px !important;
-  padding: 12px;
-  margin: 12px 21px 0;
-  background-color: white !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item {
-  padding: 8px !important;
-  border-radius: 9999px !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item StLabel {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-.quick-toggle-menu .popup-menu-item:focus, .quick-toggle-menu .popup-menu-item:hover, .quick-toggle-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.25) !important;
-}
-
-.quick-toggle-menu .popup-menu-item > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 10px !important;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 10px !important;
-}
-
-.quick-toggle-menu .popup-menu-item .popup-separator-menu-item-separator {
-  margin: 6px 18px 6px 0 !important;
-  padding: 0 !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item .toggle-switch {
-  background-image: url("assets/menu-toggle-off.svg");
-}
-
-.quick-toggle-menu .header {
-  spacing-rows: 3px;
-  spacing-columns: 12px;
-  padding-bottom: 12px;
-}
-
-.quick-toggle-menu .header .icon {
-  icon-size: 24px;
-  border-radius: 9999px;
-  padding: 9px;
-  background-color: rgba(0, 0, 0, 0.08) !important;
-}
-
-.quick-toggle-menu .header .icon.active {
-  background-color: #3281EA !important;
-  color: white;
-}
-
-.quick-settings-system-item > StBoxLayout {
-  spacing: 12px;
-}
-
-.quick-settings-system-item .icon-button, .quick-settings-system-item .background-app-item .close-button, .background-app-item .quick-settings-system-item .close-button {
-  background-color: rgba(255, 255, 255, 0.06);
-}
-
-.quick-settings-system-item .icon-button:hover, .quick-settings-system-item .background-app-item .close-button:hover, .background-app-item .quick-settings-system-item .close-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.quick-settings-system-item .icon-button:active, .quick-settings-system-item .background-app-item .close-button:active, .background-app-item .quick-settings-system-item .close-button:active {
-  background-color: rgba(255, 255, 255, 0.24);
-}
-
-.quick-settings-system-item .icon-button > StIcon, .quick-settings-system-item .background-app-item .close-button > StIcon, .background-app-item .quick-settings-system-item .close-button > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-settings-system-item .power-item {
-  min-height: 0;
-  min-width: 0;
-}
-
-.quick-settings-system-item .power-item:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  background-color: transparent;
-}
-
-.nm-network-item .wireless-secure-icon {
-  icon-size: 8px;
-}
-
-.bt-device-item .popup-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-.bt-menu-placeholder.popup-menu-item {
-  text-align: center;
-  padding: 2em 4em;
-}
-
-.device-subtitle {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.background-apps-quick-toggle {
-  min-height: 44px;
-  background-color: transparent;
-}
-
-.background-apps-quick-toggle StIcon {
-  icon-size: 16px !important;
-}
-
-.background-app-item .popup-menu-icon {
-  icon-size: 32px !important;
-  -st-icon-style: regular !important;
-}
-
-.background-app-item .close-button {
-  padding: 6px;
-}
-
-.background-app-item.popup-inactive-menu-item {
-  color: white;
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: white;
-  background-color: rgba(44, 44, 44, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(44, 44, 44, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #2C2C2C;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-  border-top: 1px solid rgba(255, 255, 255, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(255, 255, 255, 0.08);
-  color: white;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #3281EA;
-  color: white;
-  border: 2px solid #3281EA;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 26px;
-  color: white;
-  background-color: #2C2C2C;
-  border: 0 none rgba(0, 0, 0, 0.75);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #2C2C2C;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #F44336;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #f66c62;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #f32c1e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FBC02D;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 12pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #F44336;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #3281EA;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #5c9bee;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1b73e8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(50, 129, 234, 0.5);
-  background-color: rgba(50, 129, 234, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #2C2C2C;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FBC02D;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FBC02D;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #3281EA;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: white;
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 12px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 4px;
-  padding: 12px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.nm-dialog-item:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 12px;
-}
-
-.no-networks-label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.no-networks-box {
-  spacing: 6px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 12px;
-  padding: 12px 18px;
-  margin-bottom: 8em;
-  border-radius: 9999px;
-}
-
-.osd-window > * {
-  spacing: 8px;
-}
-
-.osd-window StIcon {
-  icon-size: 32px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window StLabel:ltr {
-  margin-right: 6px;
-}
-
-.osd-window StLabel:rtl {
-  margin-left: 6px;
-}
-
-.osd-window .level {
-  height: 4px;
-  min-width: 160px;
-  margin-bottom: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(50, 129, 234, 0.3);
-  -barlevel-active-background-color: #3281EA;
-  -barlevel-overdrive-color: #F44336;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level:first-child {
-  margin-bottom: 0px;
-}
-
-.osd-window .level:ltr {
-  margin-right: 6px;
-}
-
-.osd-window .level:rtl {
-  margin-left: 6px;
-}
-
-.osd-monitor-label {
-  border-radius: 18px;
-  font-size: 3em;
-  font-weight: bold;
-  margin: 12px;
-  text-align: center;
-  min-width: 1.3em;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-.resize-popup {
-  border-radius: 18px;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list {
-  border-radius: 18px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 6px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(255, 255, 255, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 12px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #3281EA;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 12px;
-}
-
-.workspace-switcher-container {
-  border-radius: 18px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 12px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #3281EA;
-  border: none;
-  border-radius: 13px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 38px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 3px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 11px;
-  -minimum-hpadding: 11px;
-  transition-duration: 150ms;
-  border: 3px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 12px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 6px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 6px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 32px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 17px !important;
-  -minimum-hpadding: 17px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FBC02D;
-}
-
-#appMenu {
-  spacing: 6px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 6px;
-  spacing: 6px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(50, 129, 234, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 12px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 6px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(25, 25, 25, 0.9);
-  border-radius: 9999px;
-  padding: 6px 12px;
-}
-
-.window-close, .screenshot-ui-close-button {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon, .screenshot-ui-close-button StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover, .screenshot-ui-close-button:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active, .screenshot-ui-close-button:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 6px 6px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-#overview .search-entry {
-  margin-top: 12px;
-  margin-bottom: 6px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 8px;
-}
-
-.search-section {
-  spacing: 12px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 16px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 18px;
-  spacing: 8px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 30px;
-  margin: 0 12px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 12px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 12px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 4px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 6px 12px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 12px;
-  -x-offset: 8px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 12px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 6px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #3281EA;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #3281EA;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 12px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 6px 12px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 6px;
-  padding: 6px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #3281EA;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(189, 214, 248, 0.3);
-  box-shadow: 0 0 2px 2px #8fbaf3;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #3281EA;
-  -pie-background-color: rgba(235, 243, 253, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #3281EA;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 12px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 20px;
-  padding-top: 18px;
-  padding-bottom: 22px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: #FBC02D;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(50, 129, 234, 0.3);
-  border: 1px solid #3281EA;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 6px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #212121;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: white;
-  background-color: #3b3b3b;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: white;
-  background-color: #545454;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #0F0F0F;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #212121;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #121212;
-}
-
-.keyboard-key.enter-key {
-  background-color: #3281EA;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #498fec;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #1667d3;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #3281EA;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #498fec;
-  background-color: #3281EA;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 6px;
-  padding: 0;
-  border: none;
-  border-radius: 20px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 6px 9px;
-  border: none;
-  border-radius: 20px 20px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 18px;
-  padding-right: 18px;
-  min-height: 24px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 6px;
-  spacing: 6px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 6px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #3281EA;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #3281EA;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 36px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 6px;
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 6px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close, #LookingGlassPropertyInspector .screenshot-ui-close-button {
-  margin: 6px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 6px, 12px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 12px;
-  padding: 6px;
-}
-
-.icon-label-button-container {
-  spacing: 6px;
-  font-size: 9pt;
-  font-weight: 400;
-}
-
-.icon-label-button-container StIcon {
-  icon-size: 32px;
-}
-
-.screenshot-ui-panel {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  border-radius: 31px;
-  padding: 18px;
-  padding-bottom: 12px;
-  margin-bottom: 4em;
-  spacing: 12px;
-}
-
-.screenshot-ui-close-button {
-  padding: 6px !important;
-}
-
-.screenshot-ui-close-button.left {
-  margin-left: 8px;
-}
-
-.screenshot-ui-close-button.right {
-  margin-right: 8px;
-}
-
-.screenshot-ui-type-button {
-  min-width: 48px;
-  padding: 12px 18px !important;
-  border-radius: 13px;
-}
-
-.screenshot-ui-capture-button {
-  width: 36px;
-  height: 36px;
-  border-radius: 9999px;
-  border: 4px white;
-  padding: 4px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle {
-  background-color: white;
-  transition-duration: 200ms;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle:hover, .screenshot-ui-capture-button .screenshot-ui-capture-button-circle:focus {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.screenshot-ui-capture-button:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:focus .screenshot-ui-capture-button-circle {
-  background-color: #d9d9d9;
-}
-
-.screenshot-ui-capture-button:active .screenshot-ui-capture-button-circle {
-  background-color: gray;
-}
-
-.screenshot-ui-capture-button:cast .screenshot-ui-capture-button-circle {
-  background-color: #F44336;
-}
-
-.screenshot-ui-capture-button:cast:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:cast:focus .screenshot-ui-capture-button-circle {
-  background-color: #f55a4e;
-}
-
-.screenshot-ui-capture-button:cast:active .screenshot-ui-capture-button-circle {
-  background-color: #f22314;
-}
-
-.screenshot-ui-shot-cast-container {
-  background-color: rgba(255, 255, 255, 0.08);
-  border-radius: 10px;
-  padding: 3px;
-  spacing: 3px;
-}
-
-.screenshot-ui-shot-cast-container:ltr {
-  margin-left: 3px;
-}
-
-.screenshot-ui-shot-cast-container:rtl {
-  margin-right: 3px;
-}
-
-.screenshot-ui-shot-cast-button {
-  padding: 6px 12px;
-  background-color: transparent;
-  border-radius: 7px;
-}
-
-.screenshot-ui-shot-cast-button:hover, .screenshot-ui-shot-cast-button:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.screenshot-ui-shot-cast-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.screenshot-ui-shot-cast-button:checked {
-  background-color: white;
-  color: black;
-}
-
-.screenshot-ui-shot-cast-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-show-pointer-button {
-  border-radius: 9999px;
-  padding: 12px !important;
-}
-
-.screenshot-ui-show-pointer-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-selection {
-  border: 2px white;
-}
-
-.screenshot-ui-area-selector-handle {
-  border-radius: 9999px;
-  background-color: white;
-  box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.2);
-  width: 24px;
-  height: 24px;
-}
-
-.screenshot-ui-window-selector {
-  background-color: #242424;
-}
-
-.screenshot-ui-window-selector .screenshot-ui-window-selector-window-container {
-  margin: 100px;
-}
-
-.screenshot-ui-window-selector:primary-monitor .screenshot-ui-window-selector-window-container {
-  margin-bottom: 200px;
-}
-
-.screenshot-ui-window-selector-window-border {
-  transition-duration: 200ms;
-  border-radius: 10px;
-  border: 6px transparent;
-}
-
-.screenshot-ui-window-selector-check {
-  transition-duration: 200ms;
-  color: transparent;
-  border-radius: 9999px;
-  border-width: 12px;
-  icon-size: 24px;
-}
-
-.screenshot-ui-window-selector-window:hover .screenshot-ui-window-selector-window-border {
-  border-color: #135cbc;
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-window-border {
-  border-color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.2);
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-check {
-  color: white;
-  background-color: #3281EA;
-}
-
-.screenshot-ui-screen-selector {
-  transition-duration: 200ms;
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-screen-selector:hover {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-screen-selector:active {
-  background-color: rgba(0, 0, 0, 0.7);
-}
-
-.screenshot-ui-screen-selector:checked {
-  background-color: transparent;
-  border: 2px white;
-}
-
-.screenshot-ui-tooltip {
-  color: white;
-  background-color: #242424;
-  border-radius: 9999px;
-  padding: 6px 12px;
-  text-align: center;
-  -y-offset: 24px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #3281EA;
-  selected-color: white !important;
-  caret-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: white;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #3281EA;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #3281EA;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(25, 25, 25, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(25, 25, 25, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(25, 25, 25, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #3281EA;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 6px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 2px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 4px 2px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 2px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #3281EA;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 8px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 3px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 6px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: white;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: white;
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-44-0/gnome-shell.css 2024-05-30+ds-1/src/gnome-shell/shell-44-0/gnome-shell.css
--- 2023-05-27+ds-1/src/gnome-shell/shell-44-0/gnome-shell.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-44-0/gnome-shell.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,4723 +0,0 @@
-/* This stylesheet is generated, DO NOT EDIT */
-stage {
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.search-statustext {
-  font-size: 45px;
-  font-weight: 400;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.modal-dialog .modal-dialog-linked-button, .hotplug-notification-item {
-  border: none;
-  margin-bottom: 6px;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  font-size: 10.5pt;
-  font-weight: 500;
-}
-
-.modal-dialog .modal-dialog-linked-button:hover, .hotplug-notification-item:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:active, .hotplug-notification-item:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:insensitive, .hotplug-notification-item:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus, .hotplug-notification-item:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.modal-dialog .modal-dialog-linked-button:focus:active, .hotplug-notification-item:focus:active {
-  color: white;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child, .hotplug-notification-item:first-child {
-  margin-left: 6px !important;
-  margin-right: 0 !important;
-  border-radius: 9999px 0 0 9999px;
-}
-
-.modal-dialog .modal-dialog-linked-button:last-child, .hotplug-notification-item:last-child {
-  margin-left: 0 !important;
-  margin-right: 6px !important;
-  border-right-width: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-.modal-dialog .modal-dialog-linked-button:first-child:last-child, .hotplug-notification-item:first-child:last-child {
-  margin: 0 6px 6px 6px !important;
-  border-right-width: 0;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-show-pointer-button, .screenshot-ui-type-button {
-  border: none;
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:insensitive, .screenshot-ui-type-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: #242424;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:focus, .screenshot-ui-type-button:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.screenshot-ui-show-pointer-button:focus:active, .screenshot-ui-type-button:focus:active {
-  color: white;
-}
-
-.screenshot-ui-show-pointer-button:hover, .screenshot-ui-type-button:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:active, .screenshot-ui-type-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.screenshot-ui-show-pointer-button:outlined, .screenshot-ui-type-button:outlined, .screenshot-ui-show-pointer-button:checked, .screenshot-ui-type-button:checked {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.workspace-switcher-container, .switcher-list, .resize-popup, .osd-monitor-label, .osd-window {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  padding: 12px;
-}
-
-/* General Typography */
-.message-list .message-list-placeholder {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.quick-toggle-menu .header .title {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.bt-menu-placeholder.popup-menu-item {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.background-app-item .title {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.quick-toggle-menu .header .subtitle {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-.background-app-item .subtitle {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-/* WIDGETS */
-.shell-link {
-  border-radius: 10px;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-.shell-link:hover {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.shell-link:active {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-.lowres-icon {
-  icon-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
-}
-
-.icon-dropshadow {
-  icon-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
-}
-
-/* Entries */
-StEntry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 9999px;
-  border-width: 0;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  font-size: 12pt;
-  font-weight: 400;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-StEntry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-StEntry StIcon.capslock-warning {
-  icon-size: 16px;
-  warning-color: #FFD600;
-  padding: 0 0;
-}
-
-StEntry StIcon.peek-password {
-  icon-size: 16px;
-  padding: 0 4px;
-}
-
-StEntry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Buttons */
-.button {
-  min-height: 24px;
-  padding: 6px 12px;
-  border: none;
-  border-radius: 10px;
-  text-align: center;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button, .background-app-item .close-button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 12px;
-  border-radius: 9999px;
-  border: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:hover, .background-app-item .close-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:active, .background-app-item .close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:checked, .background-app-item .close-button:checked {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:insensitive, .background-app-item .close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.icon-button:focus, .background-app-item .close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.icon-button > StIcon, .background-app-item .close-button > StIcon {
-  icon-size: 16px;
-}
-
-/* Check Boxes */
-.check-box StBoxLayout {
-  spacing: .8em;
-}
-
-.check-box StBin {
-  width: 24px;
-  height: 24px;
-  padding: 6px;
-  border-radius: 100px;
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:focus StBin {
-  background-image: url("assets/checkbox-off.svg");
-}
-
-.check-box:hover StBin {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.check-box:active StBin {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.check-box:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:focus:checked StBin {
-  background-image: url("assets/checkbox.svg");
-}
-
-.check-box:hover:checked StBin {
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.check-box:active:checked StBin {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-/* Switches */
-.toggle-switch {
-  width: 44px;
-  height: 26px;
-  background-size: contain;
-  background-image: url("assets/toggle-off.svg");
-}
-
-.toggle-switch:checked {
-  background-image: url("assets/toggle-on.svg");
-}
-
-/* Slider */
-.slider {
-  height: 22px;
-  -barlevel-height: 2px;
-  -barlevel-background-color: rgba(0, 0, 0, 0.26);
-  -barlevel-border-width: 0;
-  -barlevel-border-color: rgba(0, 0, 0, 0.12);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-active-border-color: #166ad8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-border-color: #e32723;
-  -barlevel-overdrive-separator-width: 2px;
-  -slider-handle-radius: 7px;
-  -slider-handle-border-width: 0;
-  -slider-handle-border-color: rgba(0, 0, 0, 0.12);
-  color: #1A73E8;
-}
-
-.slider:hover {
-  color: #3181ea;
-}
-
-.slider:active {
-  color: #1567d3;
-}
-
-/* Scrollbars */
-StScrollView.vfade {
-  -st-vfade-offset: 32px;
-}
-
-StScrollView.hfade {
-  -st-hfade-offset: 32px;
-}
-
-StScrollBar {
-  padding: 0;
-  margin: 6px;
-}
-
-StScrollView StScrollBar {
-  min-width: 8px;
-  min-height: 8px;
-}
-
-StScrollBar StBin#trough {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  border: 4px solid transparent;
-  transition: 500ms all ease;
-}
-
-StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.87);
-}
-
-#LookingGlassDialog StScrollBar StBin#trough, #overviewGroup StScrollBar StBin#trough {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle, #overviewGroup StScrollBar StButton#vhandle, #LookingGlassDialog StScrollBar StButton#hhandle, #overviewGroup StScrollBar StButton#hhandle {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:hover, #overviewGroup StScrollBar StButton#vhandle:hover, #LookingGlassDialog StScrollBar StButton#hhandle:hover, #overviewGroup StScrollBar StButton#hhandle:hover {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog StScrollBar StButton#vhandle:active, #overviewGroup StScrollBar StButton#vhandle:active, #LookingGlassDialog StScrollBar StButton#hhandle:active, #overviewGroup StScrollBar StButton#hhandle:active {
-  background-color: white;
-}
-
-.popup-menu .popup-sub-menu StScrollBar StBin#trough {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle {
-  background-color: rgba(0, 0, 0, 0.35);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:hover, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:hover {
-  background-color: rgba(0, 0, 0, 0.45);
-}
-
-.popup-menu .popup-sub-menu StScrollBar StButton#vhandle:active, .popup-menu .popup-sub-menu StScrollBar StButton#hhandle:active {
-  background-color: rgba(0, 0, 0, 0.65);
-}
-
-/* Popovers/Menus */
-.popup-menu-boxpointer {
-  -arrow-border-radius: 6px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 12px;
-  -arrow-rise: 3px;
-  -arrow-box-shadow: none;
-  background: transparent;
-}
-
-.popup-menu {
-  min-width: 12em;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-  border: none;
-  padding: 0;
-  margin: 0;
-  border-radius: 20px;
-}
-
-.popup-menu .popup-menu-content {
-  padding: 6px;
-  margin: 0 3px 14px;
-  background-color: rgba(255, 255, 255, 0.97);
-  border-radius: 20px;
-  border: none;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.popup-menu .popup-menu-item {
-  spacing: 6px;
-  padding: 6px 12px;
-  color: rgba(0, 0, 0, 0.87) !important;
-  background-color: transparent;
-  transition-duration: 100ms;
-  border-radius: 9999px;
-  background-image: none;
-  border: none;
-}
-
-.popup-menu .popup-menu-item:ltr {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.popup-menu .popup-menu-item:rtl {
-  padding-right: 0;
-  padding-left: 12px;
-}
-
-.popup-menu .popup-menu-item:checked {
-  font-weight: normal;
-  border-radius: 14px 14px 0 0;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:hover, .popup-menu .popup-menu-item:checked:focus, .popup-menu .popup-menu-item.selected:checked {
-  background-color: rgba(0, 0, 0, 0.2) !important;
-  color: rgba(0, 0, 0, 0.85) !important;
-}
-
-.popup-menu .popup-menu-item:checked:active {
-  background-color: #dfdfdf !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item.selected:checked:active {
-  background-color: rgba(0, 0, 0, 0.15) !important;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-menu-item:checked:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-item:hover, .popup-menu .popup-menu-item:focus, .popup-menu .popup-menu-item.selected {
-  background-color: rgba(0, 0, 0, 0.08) !important;
-  color: rgba(0, 0, 0, 0.87) !important;
-  transition-duration: 0ms;
-}
-
-.popup-menu .popup-menu-item:active {
-  background-color: rgba(0, 0, 0, 0.26) !important;
-  color: rgba(0, 0, 0, 0.87) !important;
-  transition-duration: 150ms;
-}
-
-.popup-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.popup-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38) !important;
-}
-
-.popup-menu .popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87) !important;
-}
-
-.popup-menu .popup-inactive-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.38) !important;
-}
-
-.popup-menu .popup-menu-arrow,
-.popup-menu .popup-menu-icon {
-  icon-size: 16px;
-}
-
-.popup-menu .popup-sub-menu {
-  margin: 0;
-  border-radius: 0 0 14px 14px;
-  border: none;
-  box-shadow: none;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item {
-  margin: 0;
-  border-radius: 14px;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:hover, .popup-menu .popup-sub-menu .popup-menu-item:focus, .popup-menu .popup-sub-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.15) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.85) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item.selected:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-}
-
-.popup-menu .popup-sub-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.35) !important;
-}
-
-.popup-menu .popup-menu-ornament {
-  width: 1.2em;
-  text-align: center !important;
-}
-
-.popup-menu .popup-menu-ornament:ltr {
-  text-align: right;
-}
-
-.popup-menu .popup-menu-ornament:rtl {
-  text-align: left;
-}
-
-.popup-menu .popup-separator-menu-item {
-  background: none;
-  border: none;
-}
-
-.popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  height: 1px;
-  margin: 6px 48px 6px 36px !important;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.popup-sub-menu .popup-menu .popup-separator-menu-item .popup-separator-menu-item-separator {
-  margin: 6px 54px 6px 24px !important;
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-.popup-menu.panel-menu {
-  -boxpointer-gap: 4px;
-  margin-bottom: 1.75em;
-}
-
-.background-menu {
-  -boxpointer-gap: 4px;
-  -arrow-rise: 0;
-}
-
-.aggregate-menu {
-  min-width: 21em;
-}
-
-.aggregate-menu .popup-menu-icon {
-  padding: 0;
-  margin: 0 4px;
-  -st-icon-style: symbolic;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:ltr {
-  /* 12px spacing + 2*4px padding */
-  padding-left: 16px;
-  margin-left: 0;
-}
-
-.aggregate-menu .popup-sub-menu .popup-menu-item > :first-child:rtl {
-  /* 12px spacing + 2*4px padding */
-  padding-right: 16px;
-  margin-right: 0;
-}
-
-.app-menu {
-  max-width: 27.25em;
-}
-
-.app-menu .popup-menu-ornament {
-  width: 0 !important;
-}
-
-.app-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 12px;
-  margin-left: 0;
-}
-
-.app-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 12px;
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel {
-  font-weight: bold;
-  font-size: 14px;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:ltr {
-  margin-right: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child > StLabel:rtl {
-  margin-left: 0;
-}
-
-.app-menu .popup-inactive-menu-item:first-child .popup-separator-menu-item-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-/* Date/Time Menu */
-#calendarArea {
-  padding: 6px 0 !important;
-}
-
-.calendar {
-  padding: 0 !important;
-  margin: 0 !important;
-  border: none;
-  box-shadow: none;
-  background: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column {
-  spacing: 6px;
-  border: none;
-  padding: 0 !important;
-  margin: 0 !important;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-calendar-column:hover, .datemenu-calendar-column:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-calendar-column:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.datemenu-calendar-column:ltr {
-  margin-right: 6px !important;
-  margin-left: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-left-width: 0;
-}
-
-.datemenu-calendar-column:rtl {
-  margin-left: 6px !important;
-  margin-right: 12px !important;
-  padding-left: 0 !important;
-  padding-right: 0 !important;
-  border-right-width: 0;
-}
-
-.datemenu-calendar-column .datemenu-displays-box {
-  spacing: 6px;
-}
-
-.datemenu-today-button {
-  min-height: 48px;
-  padding: 6px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.datemenu-today-button .day-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-}
-
-.datemenu-today-button .date-label {
-  font-size: 18pt;
-  font-weight: 400;
-}
-
-.datemenu-today-button:hover, .datemenu-today-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.datemenu-today-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-month-label {
-  height: 20px;
-  margin: 2px;
-  padding: 6px 16px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-}
-
-.calendar-month-label:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button {
-  width: 28px;
-  height: 28px;
-  margin: 2px;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pager-button:hover, .pager-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.pager-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.calendar-change-month-back {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-change-month-back:rtl {
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward {
-  padding: 0 2px;
-  background-image: url("assets/calendar-arrow-right.svg");
-}
-
-.calendar-change-month-forward:rtl {
-  background-image: url("assets/calendar-arrow-left.svg");
-}
-
-.calendar-day-base {
-  font-size: 9pt;
-  font-weight: 400;
-  text-align: center;
-  width: 3em !important;
-  height: 3em !important;
-  padding: 0 !important;
-  margin: 2px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  font-feature-settings: "tnum";
-  text-shadow: none;
-}
-
-.calendar-day-base:hover, .calendar-day-base:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-  box-shadow: none;
-}
-
-.calendar-day-base:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-}
-
-.calendar-day-base.calendar-day-heading {
-  width: 24px !important;
-  height: 18px !important;
-  margin-top: 2px !important;
-  padding: 6px 0 0 !important;
-  border-radius: 9999px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 9pt;
-  font-weight: 400;
-  font-weight: bold;
-  text-align: center;
-}
-
-.calendar-day {
-  border-width: 0;
-}
-
-.calendar-day-top {
-  border-top-width: 0;
-}
-
-.calendar-day-left {
-  border-left-width: 0;
-}
-
-.calendar-nonwork-day {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.calendar-today {
-  font-weight: bold !important;
-  color: white;
-  background-color: #1A73E8;
-  border: none;
-}
-
-.calendar-today:hover, .calendar-today:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-today:active, .calendar-today:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.calendar-today:active:hover, .calendar-today:active:focus, .calendar-today:selected:hover, .calendar-today:selected:focus {
-  background-color: #287ce9;
-  color: white;
-}
-
-.calendar-day-with-events {
-  color: rgba(0, 0, 0, 0.38);
-  background-image: url("assets/calendar-today.svg");
-}
-
-.calendar-day-with-events.calendar-work-day {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-}
-
-.calendar-other-month-day {
-  color: rgba(0, 0, 0, 0.26);
-  opacity: 0.5;
-}
-
-.calendar-week-number {
-  margin: 6px !important;
-  padding: 0 8px !important;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 8.25pt;
-  font-weight: bold;
-  text-align: center;
-  text-shadow: none;
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button,
-.weather-button,
-.events-button {
-  padding: 6px 12px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.world-clocks-button:hover, .world-clocks-button:focus,
-.weather-button:hover,
-.weather-button:focus,
-.events-button:hover,
-.events-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.world-clocks-button:active,
-.weather-button:active,
-.events-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.world-clocks-header,
-.weather-header,
-.message-list-section-title,
-.events-section-title,
-.events-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  margin-bottom: 3px;
-  text-shadow: none;
-}
-
-.weather-grid,
-.world-clocks-grid {
-  spacing-rows: 8px;
-  spacing-columns: 16px;
-}
-
-.world-clocks-header,
-.weather-header,
-.events-section-title {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.events-button .events-box {
-  spacing: 6px;
-}
-
-.events-button .events-list {
-  color: rgba(0, 0, 0, 0.6);
-  spacing: 12px;
-  text-shadow: none;
-}
-
-.events-button .event-time {
-  color: rgba(0, 0, 0, 0.26);
-  font-feature-settings: "tnum";
-}
-
-.world-clocks-button .world-clocks-city {
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: normal;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-weight: bold;
-  font-size: 1em;
-}
-
-.world-clocks-button .world-clocks-time:ltr {
-  text-align: right;
-}
-
-.world-clocks-button .world-clocks-time:rtl {
-  text-align: left;
-}
-
-.world-clocks-button .world-clocks-timezone {
-  color: rgba(0, 0, 0, 0.38);
-  font-feature-settings: "tnum";
-  font-size: 1em;
-}
-
-.weather-button .weather-box {
-  spacing: 12px;
-}
-
-.weather-button .weather-header-box {
-  spacing: 8px;
-}
-
-.weather-button .weather-header.location {
-  font-weight: normal;
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.9em;
-}
-
-.weather-button .weather-forecast-icon {
-  icon-size: 32px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.weather-button .weather-forecast-time {
-  color: rgba(0, 0, 0, 0.38);
-  font-size: 0.8em;
-  font-feature-settings: "tnum";
-  font-weight: normal;
-  padding-top: 0.2em;
-  padding-bottom: 0.4em;
-}
-
-.weather-button .weather-forecast-temp {
-  font-weight: bold;
-  color: rgba(0, 0, 0, 0.52);
-  text-shadow: none;
-}
-
-/* Message List */
-.message-list {
-  width: 30em;
-  padding: 0;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-  border: none;
-}
-
-.message-list:ltr {
-  margin-left: 0;
-  margin-right: 0;
-  padding-right: 0;
-  border-right-width: 0;
-}
-
-.message-list:rtl {
-  margin-right: 0;
-  margin-left: 0;
-  padding-left: 0;
-  border-left-width: 0;
-}
-
-.message-list .message-list-placeholder {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-list .message-list-placeholder > StIcon {
-  icon-size: 48px;
-  margin-bottom: 12px;
-  -st-icon-style: symbolic;
-}
-
-.message-list-sections {
-  spacing: 6px;
-  margin: 0;
-  padding-bottom: 6px;
-}
-
-.message-list-sections:ltr {
-  margin-right: 4px;
-  padding-left: 6px;
-}
-
-.message-list-sections:rtl {
-  margin-left: 4px;
-  padding-right: 6px;
-}
-
-.message-list-section,
-.message-list-section-list {
-  spacing: 6px;
-}
-
-.message-list-controls {
-  margin: 8px 16px 0;
-  padding: 4px;
-  spacing: 12px;
-}
-
-.message {
-  background-color: rgba(0, 0, 0, 0.04);
-  border: none;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.6);
-  text-shadow: none;
-}
-
-.message:hover, .message:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.popup-menu .message {
-  box-shadow: none;
-}
-
-.message .message-icon-bin {
-  padding: 18px;
-  padding-right: 6px;
-}
-
-.message .message-icon-bin:rtl {
-  padding-left: 6px;
-}
-
-.message .message-icon-bin > StIcon {
-  icon-size: 36px;
-  -st-icon-style: symbolic;
-}
-
-.message .message-icon-bin > .fallback-app-icon {
-  width: 16px;
-  height: 16px;
-}
-
-.message .message-content {
-  spacing: 4px;
-  padding: 9px;
-  margin-bottom: 8px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-title {
-  font-weight: bold;
-  padding-top: 0.57em;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message .message-secondary-bin {
-  padding: 0 8px;
-}
-
-.message .message-secondary-bin > .event-time {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 0.9em;
-  padding-bottom: 0.13em;
-}
-
-.message .message-secondary-bin > .event-time:ltr {
-  text-align: right;
-}
-
-.message .message-secondary-bin > .event-time:rtl {
-  text-align: left;
-}
-
-.message .message-close-button {
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  height: 24px;
-  width: 24px;
-  border-radius: 9999px;
-}
-
-.message .message-close-button:hover, .message .message-close-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message .message-close-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-close-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message .message-body {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.url-highlighter {
-  link-color: #1A73E8;
-}
-
-/* Media Controls */
-.message-media-control {
-  margin: 24px 4px !important;
-  padding: 12px !important;
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.message-media-control:hover, .message-media-control:focus {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.message-media-control:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.message-media-control:last-child:ltr {
-  margin-right: 16px !important;
-}
-
-.message-media-control:last-child:rtl {
-  margin-left: 16px !important;
-}
-
-.media-message-cover-icon {
-  icon-size: 32px !important;
-  margin: 0;
-  padding: 0;
-}
-
-.media-message-cover-icon.fallback {
-  background-color: rgba(0, 0, 0, 0.08);
-  padding: 12px;
-  color: rgba(0, 0, 0, 0.38);
-  border: none;
-  border-radius: 5px;
-  icon-size: 24px !important;
-}
-
-.candidate-popup-boxpointer {
-  -arrow-border-radius: 2px;
-  -arrow-background-color: transparent;
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 64px;
-  -arrow-rise: 12px;
-}
-
-.candidate-popup-content {
-  background-color: #FFFFFF;
-  border-radius: 10px;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-  margin: 3px 10px 13px;
-  padding: 6px;
-  spacing: 6px;
-  border: none;
-}
-
-.candidate-index {
-  padding: 0 0.5em 0 0;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.candidate-box:selected .candidate-index {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.candidate-box {
-  padding: 0.3em 0.5em 0.3em 0.5em;
-  margin-right: 3px;
-  border-radius: 4px;
-}
-
-.candidate-box:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.candidate-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.candidate-box:last-child {
-  margin-right: 0;
-}
-
-.candidate-page-button-box {
-  height: 2em;
-}
-
-.vertical .candidate-page-button-box {
-  padding-top: 0.5em;
-}
-
-.horizontal .candidate-page-button-box {
-  padding-left: 0.5em;
-}
-
-.candidate-page-button {
-  padding: 4px;
-}
-
-.candidate-page-button-previous {
-  border-radius: 10px 0px 0px 10px;
-  border-right-width: 0;
-}
-
-.candidate-page-button-next {
-  border-radius: 0px 10px 10px 0px;
-}
-
-.candidate-page-button-icon {
-  icon-size: 1em;
-}
-
-.quick-settings {
-  padding: 18px !important;
-  border-radius: 38px !important;
-  margin-top: 3px !important;
-  border: none;
-}
-
-.quick-settings .icon-button, .quick-settings .background-app-item .close-button, .background-app-item .quick-settings .close-button, .quick-settings .button {
-  padding: 12px;
-}
-
-.quick-settings .icon-button > StIcon, .quick-settings .background-app-item .close-button > StIcon, .background-app-item .quick-settings .close-button > StIcon, .quick-settings .button > StIcon {
-  icon-size: 16px;
-}
-
-.quick-settings-grid {
-  spacing-rows: 12px;
-  spacing-columns: 12px;
-}
-
-.quick-toggle, .quick-menu-toggle {
-  border-radius: 9999px;
-  min-width: 12em;
-  max-width: 12em;
-  min-height: 44px;
-  border: none;
-}
-
-.quick-toggle {
-  background-color: rgba(0, 0, 0, 0.06) !important;
-  /* Move padding into the box; this is to allow menu arrows
-     to extend to the border */
-}
-
-.quick-toggle:hover {
-  background-color: rgba(0, 0, 0, 0.12) !important;
-}
-
-.quick-toggle:active {
-  background-color: rgba(0, 0, 0, 0.24) !important;
-}
-
-.quick-toggle:checked {
-  background-color: #1A73E8 !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:hover {
-  background-color: rgba(24, 106, 214, 0.987) !important;
-  color: white !important;
-}
-
-.quick-toggle:checked:active {
-  background-color: rgba(22, 96, 195, 0.974) !important;
-  color: white !important;
-}
-
-.quick-toggle > StBoxLayout {
-  spacing: 6px;
-}
-
-.quick-toggle.button {
-  padding: 0;
-}
-
-.quick-toggle > StBoxLayout {
-  padding: 0 12px;
-}
-
-.quick-toggle:ltr > StBoxLayout {
-  padding-left: 15px;
-}
-
-.quick-toggle:rtl > StBoxLayout {
-  padding-right: 15px;
-}
-
-.quick-toggle .quick-toggle-title {
-  font-weight: bold;
-}
-
-.quick-toggle StBoxLayout > .quick-toggle-subtitle {
-  font-weight: normal;
-  font-size: 12px;
-}
-
-.quick-toggle .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-menu-toggle .quick-toggle {
-  min-width: auto;
-  max-width: auto;
-}
-
-.quick-menu-toggle .quick-toggle:ltr {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-menu-toggle .quick-toggle:ltr > StBoxLayout {
-  padding-right: 0;
-}
-
-.quick-menu-toggle .quick-toggle:rtl {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle:rtr > StBoxLayout {
-  padding-left: 0;
-}
-
-.quick-menu-toggle .quick-toggle:ltr:last-child {
-  border-radius: 9999px;
-}
-
-.quick-menu-toggle .quick-toggle:rtl:last-child {
-  border-radius: 9999px;
-}
-
-.quick-menu-toggle .quick-toggle-arrow {
-  background-color: rgba(0, 0, 0, 0.08) !important;
-  padding: 6px 10.5px;
-  border: none !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:hover {
-  background-color: rgba(0, 0, 0, 0.12) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:active {
-  background-color: rgba(0, 0, 0, 0.26) !important;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked {
-  background-color: #1A73E8 !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked:hover {
-  background-color: rgba(24, 106, 214, 0.987) !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:checked:active {
-  background-color: rgba(22, 96, 195, 0.974) !important;
-  color: white;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:ltr {
-  border-radius: 0 9999px 9999px 0;
-}
-
-.quick-menu-toggle .quick-toggle-arrow:rtl {
-  border-radius: 9999px 0 0 9999px;
-}
-
-.quick-slider > StBoxLayout {
-  spacing: 6px;
-}
-
-.quick-slider .icon-button, .quick-slider .background-app-item .close-button, .background-app-item .quick-slider .close-button {
-  padding: 9px;
-}
-
-.quick-slider .slider-bin {
-  min-height: 16px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.quick-slider .slider-bin:focus {
-  color: #1A73E8;
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.quick-slider .slider-bin:focus:active {
-  color: white;
-}
-
-.quick-slider .quick-toggle-icon {
-  icon-size: 16px;
-}
-
-.quick-toggle-menu {
-  border-radius: 30px !important;
-  padding: 12px;
-  margin: 12px 21px 0;
-  background-color: white !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item {
-  padding: 8px !important;
-  border-radius: 9999px !important;
-  color: rgba(0, 0, 0, 0.65) !important;
-}
-
-.quick-toggle-menu .popup-menu-item StLabel {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-.quick-toggle-menu .popup-menu-item:focus, .quick-toggle-menu .popup-menu-item:hover, .quick-toggle-menu .popup-menu-item.selected {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:active {
-  color: rgba(0, 0, 0, 0.75) !important;
-  background-color: rgba(0, 0, 0, 0.2) !important;
-}
-
-.quick-toggle-menu .popup-menu-item:insensitive {
-  color: rgba(0, 0, 0, 0.25) !important;
-}
-
-.quick-toggle-menu .popup-menu-item > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:ltr {
-  padding-left: 10px !important;
-}
-
-.quick-toggle-menu .popup-menu-item > :first-child:rtl {
-  padding-right: 10px !important;
-}
-
-.quick-toggle-menu .popup-menu-item .popup-separator-menu-item-separator {
-  margin: 6px 18px 6px 0 !important;
-  padding: 0 !important;
-  background-color: rgba(0, 0, 0, 0.1) !important;
-}
-
-.quick-toggle-menu .header {
-  spacing-rows: 3px;
-  spacing-columns: 12px;
-  padding-bottom: 12px;
-}
-
-.quick-toggle-menu .header .icon {
-  icon-size: 24px;
-  border-radius: 9999px;
-  padding: 9px;
-  background-color: rgba(0, 0, 0, 0.08) !important;
-}
-
-.quick-toggle-menu .header .icon.active {
-  background-color: #1A73E8 !important;
-  color: white;
-}
-
-.quick-settings-system-item > StBoxLayout {
-  spacing: 12px;
-}
-
-.quick-settings-system-item .icon-button, .quick-settings-system-item .background-app-item .close-button, .background-app-item .quick-settings-system-item .close-button {
-  background-color: rgba(0, 0, 0, 0.06);
-}
-
-.quick-settings-system-item .icon-button:hover, .quick-settings-system-item .background-app-item .close-button:hover, .background-app-item .quick-settings-system-item .close-button:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.quick-settings-system-item .icon-button:active, .quick-settings-system-item .background-app-item .close-button:active, .background-app-item .quick-settings-system-item .close-button:active {
-  background-color: rgba(0, 0, 0, 0.24);
-}
-
-.quick-settings-system-item .icon-button > StIcon, .quick-settings-system-item .background-app-item .close-button > StIcon, .background-app-item .quick-settings-system-item .close-button > StIcon {
-  -st-icon-style: symbolic;
-}
-
-.quick-settings-system-item .power-item {
-  min-height: 0;
-  min-width: 0;
-}
-
-.quick-settings-system-item .power-item:insensitive {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: rgba(0, 0, 0, 0.04);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-  background-color: transparent;
-}
-
-.nm-network-item .wireless-secure-icon {
-  icon-size: 8px;
-}
-
-.bt-device-item .popup-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-.bt-menu-placeholder.popup-menu-item {
-  text-align: center;
-  padding: 2em 4em;
-}
-
-.device-subtitle {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.background-apps-quick-toggle {
-  min-height: 44px;
-  background-color: transparent;
-}
-
-.background-apps-quick-toggle StIcon {
-  icon-size: 16px !important;
-}
-
-.background-app-item .popup-menu-icon {
-  icon-size: 32px !important;
-  -st-icon-style: regular !important;
-}
-
-.background-app-item .close-button {
-  padding: 6px;
-}
-
-.background-app-item.popup-inactive-menu-item {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/* Notifications & Message Tray */
-.notification-banner {
-  min-height: 64px;
-  width: 34em;
-  font-size: 1em;
-  margin: 8px 8px 12px;
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(255, 255, 255, 0.92);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.notification-banner:hover {
-  background-color: rgba(255, 255, 255, 0.95);
-}
-
-.notification-banner:focus {
-  background-color: #FFFFFF;
-}
-
-.notification-banner .notification-actions {
-  spacing: 0;
-}
-
-.notification-banner .notification-button {
-  min-height: 40px;
-  padding: 0 16px;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-  border-top: 1px solid rgba(0, 0, 0, 0.12) !important;
-}
-
-.notification-banner .notification-button:first-child {
-  border-radius: 0 0 0 10px;
-}
-
-.notification-banner .notification-button:last-child {
-  border-radius: 0 0 10px 0;
-}
-
-.notification-banner .notification-button:only-child, .notification-banner .notification-button:first-child:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-.notification-banner .notification-button:focus {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.08) !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:hover, .notification-banner .notification-button:focus:hover {
-  background-color: rgba(0, 0, 0, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.notification-banner .notification-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.summary-source-counter {
-  font-size: 1em;
-  font-weight: bold;
-  height: 1.6em;
-  width: 1.6em;
-  -shell-counter-overlap-x: 3px;
-  -shell-counter-overlap-y: 3px;
-  background-color: #1A73E8;
-  color: white;
-  border: 2px solid #1A73E8;
-  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
-  border-radius: 0.9em;
-}
-
-.chat-body {
-  spacing: 5px;
-}
-
-.chat-response {
-  margin: 5px;
-}
-
-.chat-log-message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-new-group {
-  padding-top: 1em;
-}
-
-.chat-received {
-  padding-left: 4px;
-}
-
-.chat-received:rtl {
-  padding-left: 0px;
-  padding-right: 4px;
-}
-
-.chat-sent {
-  padding-left: 18pt;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.chat-sent:rtl {
-  padding-left: 0;
-  padding-right: 18pt;
-}
-
-.chat-meta-message {
-  font-weight: bold;
-  padding-left: 4px;
-  font-size: 9pt;
-  font-weight: 400;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.chat-meta-message:rtl {
-  padding-left: 0;
-  padding-right: 4px;
-}
-
-.hotplug-notification-item {
-  padding: 2px 10px;
-}
-
-.hotplug-notification-item-icon {
-  icon-size: 24px;
-  padding: 0 4px;
-}
-
-/* Modal Dialogs */
-.headline {
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.modal-dialog {
-  border-radius: 26px;
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 0 none rgba(0, 0, 0, 0.15);
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
-}
-
-.modal-dialog .modal-dialog-content-box {
-  margin: 32px 40px;
-  spacing: 32px;
-  max-width: 28em;
-  background-color: #FFFFFF;
-}
-
-.modal-dialog .modal-dialog-linked-button {
-  min-height: 40px;
-  padding: 0 16px;
-}
-
-/* End Session Dialog */
-.end-session-dialog {
-  width: 30em;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #E53935;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #ea615e;
-}
-
-.end-session-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #e2231e;
-}
-
-.end-session-dialog .end-session-dialog-battery-warning,
-.end-session-dialog .dialog-list-title {
-  color: #FFD600;
-}
-
-/* Message Dialog */
-.message-dialog-content {
-  spacing: 18px;
-}
-
-.message-dialog-content .message-dialog-title {
-  text-align: center;
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-title.lightweight {
-  font-size: 13pt;
-  font-weight: 800;
-}
-
-.message-dialog-content .message-dialog-description {
-  text-align: center;
-}
-
-/* Dialog List */
-.dialog-list {
-  spacing: 18px;
-}
-
-.dialog-list .dialog-list-title {
-  text-align: center;
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-scrollview {
-  max-height: 200px;
-}
-
-.dialog-list .dialog-list-box {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item {
-  spacing: 1em;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-title {
-  font-weight: bold;
-}
-
-.dialog-list .dialog-list-box .dialog-list-item .dialog-list-item-description {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-/* Run Dialog */
-.run-dialog .modal-dialog-content-box {
-  margin-top: 24px;
-  margin-bottom: 14px;
-}
-
-.run-dialog .run-dialog-entry {
-  width: 20em;
-}
-
-.run-dialog .run-dialog-description {
-  font-size: 12pt;
-  font-weight: 400;
-  text-align: center;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/* Password or Authentication Dialog */
-.prompt-dialog {
-  width: 28em;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child {
-  color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:first-child:active {
-  color: white !important;
-  background-color: #E53935;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:hover {
-  color: white;
-  background-color: #448dec;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:active {
-  color: white !important;
-  background-color: #1567d3;
-}
-
-.prompt-dialog .modal-dialog-linked-button:last-child:insensitive {
-  color: rgba(26, 115, 232, 0.5);
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.prompt-dialog .modal-dialog-content-box {
-  margin-bottom: 24px;
-  background-color: #FFFFFF;
-}
-
-.prompt-dialog-password-grid {
-  spacing-rows: 8px;
-  spacing-columns: 4px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry {
-  width: auto;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:ltr {
-  margin-left: 20px;
-}
-
-.prompt-dialog-password-grid .prompt-dialog-password-entry:rtl {
-  margin-right: 20px;
-}
-
-.prompt-dialog-password-layout {
-  spacing: 8px;
-}
-
-.prompt-dialog-password-entry {
-  width: 20em;
-}
-
-.prompt-dialog-error-label,
-.prompt-dialog-info-label,
-.prompt-dialog-null-label {
-  text-align: center;
-  font-size: 15pt;
-  font-weight: 500;
-}
-
-.prompt-dialog-error-label {
-  color: #FFD600;
-}
-
-/* Polkit Dialog */
-.polkit-dialog-user-layout {
-  text-align: center;
-  spacing: 8px;
-  margin-bottom: 6px;
-}
-
-.polkit-dialog-user-layout .polkit-dialog-user-root-label {
-  color: #FFD600;
-}
-
-/* Audio selection dialog */
-.audio-device-selection-dialog .modal-dialog-content-box {
-  margin-bottom: 28px;
-}
-
-.audio-device-selection-dialog .audio-selection-box {
-  spacing: 20px;
-}
-
-.audio-selection-device {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-}
-
-.audio-selection-device:active, .audio-selection-device:hover, .audio-selection-device:focus {
-  background-color: #1A73E8;
-}
-
-.audio-selection-device-box {
-  padding: 20px;
-  spacing: 20px;
-}
-
-.audio-selection-device-icon {
-  icon-size: 64px;
-}
-
-/* Welcome dialog */
-.welcome-dialog-image {
-  background-image: url("resource:///org/gnome/shell/theme/gnome-shell-start.svg");
-  background-size: contain;
-  /* Reasonable maximum dimensions */
-  height: 300px;
-  width: 300px;
-}
-
-/* Network Dialogs */
-.nm-dialog {
-  max-height: 34em;
-  min-height: 31em;
-  min-width: 32em;
-}
-
-.nm-dialog-content {
-  spacing: 20px;
-  padding: 24px;
-}
-
-.nm-dialog-airplane-box {
-  spacing: 12px;
-}
-
-.nm-dialog-airplane-headline {
-  font-weight: bold;
-  text-align: center;
-}
-
-.nm-dialog-airplane-text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nm-dialog-header {
-  font-weight: bold;
-}
-
-.nm-dialog-header-icon {
-  icon-size: 32px;
-}
-
-.nm-dialog-header-hbox {
-  spacing: 10px;
-}
-
-.nm-dialog-scroll-view {
-  border: none;
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 12px;
-  padding-right: 0;
-}
-
-.nm-dialog-item {
-  font-size: 1em;
-  border-bottom: none;
-  border-radius: 4px;
-  padding: 12px;
-  spacing: 0px;
-}
-
-.nm-dialog-item:hover, .nm-dialog-item:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.nm-dialog-item:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.nm-dialog-item:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.nm-dialog-icon {
-  icon-size: 16px;
-}
-
-.nm-dialog-icons {
-  spacing: 12px;
-}
-
-.no-networks-label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.no-networks-box {
-  spacing: 6px;
-}
-
-/* OSD */
-.osd-window {
-  text-align: center;
-  font-weight: bold;
-  spacing: 12px;
-  padding: 12px 18px;
-  margin-bottom: 8em;
-  border-radius: 9999px;
-}
-
-.osd-window > * {
-  spacing: 8px;
-}
-
-.osd-window StIcon {
-  icon-size: 32px;
-}
-
-.osd-window .osd-monitor-label {
-  font-size: 3em;
-}
-
-.osd-window StLabel:ltr {
-  margin-right: 6px;
-}
-
-.osd-window StLabel:rtl {
-  margin-left: 6px;
-}
-
-.osd-window .level {
-  height: 4px;
-  min-width: 160px;
-  margin-bottom: 4px;
-  -barlevel-height: 4px;
-  -barlevel-background-color: rgba(26, 115, 232, 0.3);
-  -barlevel-active-background-color: #1A73E8;
-  -barlevel-overdrive-color: #E53935;
-  -barlevel-overdrive-separator-width: 3px;
-  -barlevel-border-width: 0;
-}
-
-.osd-window .level:first-child {
-  margin-bottom: 0px;
-}
-
-.osd-window .level:ltr {
-  margin-right: 6px;
-}
-
-.osd-window .level:rtl {
-  margin-left: 6px;
-}
-
-.osd-monitor-label {
-  border-radius: 18px;
-  font-size: 3em;
-  font-weight: bold;
-  margin: 12px;
-  text-align: center;
-  min-width: 1.3em;
-}
-
-/* Pad OSD */
-.pad-osd-window {
-  padding: 32px;
-  background-color: rgba(0, 0, 0, 0.8);
-  border: none;
-}
-
-.pad-osd-window .pad-osd-title-box {
-  spacing: 12px;
-}
-
-.pad-osd-window .pad-osd-title-menu-box {
-  spacing: 6px;
-}
-
-.combo-box-label {
-  width: 15em;
-}
-
-.resize-popup {
-  border-radius: 18px;
-}
-
-/* App Switcher */
-.switcher-popup {
-  padding: 8px;
-  spacing: 24px;
-}
-
-.switcher-list {
-  border-radius: 18px;
-}
-
-.switcher-list .item-box {
-  padding: 8px;
-  border-radius: 10px;
-  border: none;
-}
-
-.switcher-list .item-box:outlined {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.switcher-list .item-box:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.switcher-list .thumbnail-box {
-  padding: 2px;
-  spacing: 6px;
-}
-
-.switcher-list .thumbnail {
-  width: 256px;
-}
-
-.switcher-list .separator {
-  width: 1px;
-  background: rgba(0, 0, 0, 0.12);
-}
-
-.switcher-list .switcher-list-item-container {
-  spacing: 12px;
-}
-
-.switcher-arrow {
-  border-color: rgba(255, 255, 255, 0.7);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.switcher-arrow:highlighted {
-  color: white;
-}
-
-.input-source-switcher-symbol {
-  font-size: 34pt;
-  width: 96px;
-  height: 96px;
-}
-
-.cycler-highlight {
-  border: 5px solid #1A73E8;
-}
-
-/* Workspace Switcher */
-.workspace-switcher-group {
-  padding: 12px;
-}
-
-.workspace-switcher-container {
-  border-radius: 18px;
-}
-
-.workspace-switcher {
-  background: transparent;
-  border: none;
-  border-radius: 0;
-  padding: 0;
-  spacing: 12px;
-}
-
-.ws-switcher-box {
-  height: 50px;
-  background-size: 32px;
-  border: none;
-  background: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-}
-
-.ws-switcher-active-up,
-.ws-switcher-active-down,
-.ws-switcher-active-left,
-.ws-switcher-active-right {
-  height: 52px;
-  background-color: #1A73E8;
-  border: none;
-  border-radius: 13px;
-  color: white;
-}
-
-/* Top Bar */
-#panel {
-  font-weight: bold;
-  font-feature-settings: "tnum";
-  padding: 0 !important;
-  transition-duration: 250ms;
-  height: 38px;
-  border: none;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.65);
-  margin: 3px;
-  border-radius: 9999px;
-}
-
-#panel.unlock-screen, #panel.login-screen, #panel:overview {
-  background-color: transparent;
-}
-
-#panel.unlock-screen .panel-corner, #panel.login-screen .panel-corner, #panel:overview .panel-corner {
-  -panel-corner-opacity: 0;
-}
-
-#panel .panel-corner {
-  -panel-corner-radius: 0;
-  -panel-corner-background-color: rgba(33, 33, 33, 0.65);
-  -panel-corner-border-width: 0;
-  -panel-corner-border-color: transparent;
-  -panel-corner-opacity: 1;
-  transition-duration: 250ms;
-}
-
-#panel .panel-button {
-  font-weight: bold;
-  color: white;
-  -natural-hpadding: 11px;
-  -minimum-hpadding: 11px;
-  transition-duration: 150ms;
-  border: 3px solid transparent;
-  border-radius: 9999px;
-  margin: 0;
-}
-
-#panel .panel-button.clock-display {
-  -natural-hpadding: 0 !important;
-  -minimum-hpadding: 0 !important;
-  padding: 0 !important;
-  spacing: 0 !important;
-}
-
-#panel .panel-button.clock-display .clock-display-box {
-  spacing: 0;
-}
-
-#panel .panel-button.clock-display .clock {
-  border-radius: 9999px;
-  padding: 0 12px !important;
-}
-
-#panel .panel-button:hover {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button.clock-display:hover {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:hover .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.12);
-}
-
-#panel .panel-button:active, #panel .panel-button:overview, #panel .panel-button:focus, #panel .panel-button:checked {
-  background-color: transparent;
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button.clock-display:active, #panel .panel-button.clock-display:overview, #panel .panel-button.clock-display:focus, #panel .panel-button.clock-display:checked {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-#panel .panel-button.clock-display:active .clock, #panel .panel-button.clock-display:overview .clock, #panel .panel-button.clock-display:focus .clock, #panel .panel-button.clock-display:checked .clock {
-  box-shadow: inset 0 0 0 1000px rgba(255, 255, 255, 0.3);
-}
-
-#panel .panel-button .system-status-icon {
-  icon-size: 16px;
-  padding: 6px;
-  margin: 0;
-}
-
-#panel .panel-button .appindicator-trayicons-box {
-  margin: 0 6px;
-}
-
-#panel .panel-button .app-menu-icon {
-  -st-icon-style: symbolic;
-}
-
-#panel #panelActivities.panel-button {
-  background-image: url("assets/activities.svg");
-  background-position: center center;
-  background-repeat: no-repeat;
-  background-size: auto;
-  color: transparent !important;
-  background-color: transparent !important;
-  font-size: 0;
-  box-shadow: none;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel #panelActivities.panel-button > * {
-  width: 32px;
-}
-
-#panel #panelActivities.panel-button:hover {
-  background-image: url("assets/activities-active.svg");
-}
-
-#panel #panelActivities.panel-button:hover, #panel #panelActivities.panel-button:active, #panel #panelActivities.panel-button:overview, #panel #panelActivities.panel-button:focus, #panel #panelActivities.panel-button:checked {
-  color: transparent;
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button {
-  border: 0 none transparent !important;
-  margin: 0 !important;
-  padding: 0 !important;
-  -natural-hpadding: 3px !important;
-  -minimum-hpadding: 3px !important;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .panel-status-menu-box,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .panel-status-menu-box {
-  spacing: 0;
-  padding: 0;
-  margin: 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:hover,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_Arc_Menu_MenuButton.panel-button .arc-menu-icon:checked,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:active,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:overview,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:focus,
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenu_MenuButton.panel-button .arc-menu-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button {
-  border-radius: 9999px;
-  width: 33px;
-  margin: 3px 0;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-#panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:active, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:overview, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:focus, #panel Gjs_arcmenu_arcmenu_com_menuButton_ArcMenuMenuButton.panel-button .arcmenu-menu-button:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-}
-
-#panel Gjs_status_keyboard_InputSourceIndicator.panel-button,
-#panel Gjs_appindicatorsupport_rgcjonas_gmail_com_indicatorStatusIcon_AppIndicatorsIndicatorStatusIcon.panel-button {
-  -natural-hpadding: 17px !important;
-  -minimum-hpadding: 17px !important;
-}
-
-#panel .screencast-indicator,
-#panel .remote-access-indicator {
-  color: #FFD600;
-}
-
-#appMenu {
-  spacing: 6px;
-}
-
-#appMenu .label-shadow {
-  color: transparent;
-}
-
-#appMenu .panel-status-menu-box {
-  padding: 0 6px;
-  spacing: 6px;
-}
-
-/* Activities Ripple */
-.ripple-box {
-  background-color: rgba(26, 115, 232, 0.35);
-  width: 52px;
-  height: 52px;
-  border-radius: 0 0 52px 0;
-}
-
-.ripple-box:rtl {
-  border-radius: 0 0 0 52px;
-}
-
-/* OVERVIEW */
-.controls-manager, .secondary-monitor-workspaces {
-  spacing: 12px;
-}
-
-#overviewGroup {
-  background-color: #242424;
-}
-
-.overview-controls {
-  padding-bottom: 32px;
-}
-
-/* Window Picker */
-.window-picker {
-  spacing: 6px;
-}
-
-.window-caption {
-  color: white;
-  background-color: rgba(52, 52, 52, 0.9);
-  border-radius: 9999px;
-  padding: 6px 12px;
-}
-
-.window-close, .screenshot-ui-close-button {
-  background-color: #242424;
-  color: white;
-  border-radius: 21px;
-  padding: 3px;
-  height: 30px;
-  width: 30px;
-  box-shadow: -1px 1px 5px 0px rgba(0, 0, 0, 0.5);
-  transition-duration: 300ms;
-}
-
-.window-close StIcon, .screenshot-ui-close-button StIcon {
-  icon-size: 24px;
-}
-
-.window-close:hover, .screenshot-ui-close-button:hover {
-  background-color: #4a4a4a;
-}
-
-.window-close:active, .screenshot-ui-close-button:active {
-  color: rgba(255, 255, 255, 0.8);
-  background-color: #171717;
-}
-
-.workspace-background {
-  border-radius: 30px;
-  background-color: #242424;
-  box-shadow: 0 4px 16px 4px rgba(0, 0, 0, 0.15);
-}
-
-.search-entry {
-  min-height: 24px;
-  padding: 6px 6px;
-  width: 320px;
-  border-radius: 9999px;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.search-entry:hover {
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.12);
-}
-
-.search-entry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.search-entry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.search-entry .search-entry-icon {
-  icon-size: 16px;
-  padding: 0 4px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.search-entry StLabel.hint-text {
-  margin-left: 2px;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-#overview .search-entry {
-  margin-top: 12px;
-  margin-bottom: 6px;
-  border: none !important;
-  caret-color: rgba(0, 0, 0, 0.75);
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.75);
-  border-color: transparent;
-  box-shadow: none;
-}
-
-#overview .search-entry:hover {
-  color: rgba(0, 0, 0, 0.75);
-  background-color: rgba(255, 255, 255, 0.85);
-  box-shadow: none;
-}
-
-#overview .search-entry:focus {
-  color: rgba(0, 0, 0, 0.85);
-  border-color: transparent;
-  background-color: rgba(255, 255, 255, 0.95);
-  border: none;
-  box-shadow: none;
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-}
-
-#overview .search-entry .search-entry-icon {
-  color: rgba(0, 0, 0, 0.65);
-}
-
-#overview .search-entry:hover .search-entry-icon, #overview .search-entry:focus .search-entry-icon {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-#overview .search-entry StLabel.hint-text {
-  color: rgba(0, 0, 0, 0.35);
-}
-
-/* Search */
-#searchResultsContent {
-  max-width: 1024px;
-  spacing: 8px;
-}
-
-.search-section {
-  spacing: 12px;
-}
-
-.search-section .search-section-separator {
-  height: 0;
-  background-color: transparent;
-}
-
-.search-section-content {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-radius: 16px;
-  border: none;
-  box-shadow: none;
-  text-shadow: none;
-  color: white;
-  padding: 18px;
-  spacing: 8px;
-}
-
-.list-search-result, .search-provider-icon {
-  border-radius: 10px;
-}
-
-.list-search-result:focus, .search-provider-icon:focus, .list-search-result:hover, .search-provider-icon:hover, .list-search-result:selected, .search-provider-icon:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 200ms;
-  border-radius: 10px;
-}
-
-.list-search-result:active, .search-provider-icon:active, .list-search-result:checked, .search-provider-icon:checked {
-  background-color: rgba(255, 255, 255, 0.3);
-  border-radius: 10px;
-}
-
-.grid-search-results {
-  spacing: 30px;
-  margin: 0 12px;
-}
-
-.search-provider-icon .list-search-provider-content {
-  spacing: 12px;
-}
-
-.search-provider-icon .list-search-provider-content .list-search-provider-details {
-  width: 120px;
-  margin-top: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.list-search-results {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-content {
-  spacing: 6px;
-}
-
-.list-search-result .list-search-result-title {
-  spacing: 12px;
-}
-
-.list-search-result .list-search-result-description {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/* Dash */
-#dash {
-  font-size: 9pt;
-  font-weight: 400;
-  margin-top: 12px;
-}
-
-#dash .placeholder {
-  background-image: none;
-  background-size: contain;
-  height: 32px;
-}
-
-#dash .empty-dash-drop-target {
-  width: 32px;
-  height: 32px;
-}
-
-#dash .app-well-app-running-dot {
-  margin-bottom: 15px;
-}
-
-.dash-background {
-  background-color: rgba(255, 255, 255, 0.2);
-  margin-bottom: 12px;
-  padding: 12px;
-  spacing: 6px;
-  border-radius: 9999px;
-  box-shadow: none;
-  border: none;
-}
-
-.dash-item-container > * {
-  margin: 0 2px;
-}
-
-.dash-item-container:ltr:first-child {
-  margin-left: 0;
-}
-
-.dash-item-container:rtl:first-child {
-  margin-right: 0;
-}
-
-.dash-item-container .show-apps,
-.dash-item-container .app-well-app {
-  padding-bottom: 12px !important;
-}
-
-.dash-item-container .show-apps .overview-icon,
-.dash-item-container .app-well-app .overview-icon {
-  padding: 8px !important;
-  border-radius: 9999px;
-}
-
-.dash-separator {
-  width: 1px;
-  margin: 0 4px 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.dash-label {
-  border-radius: 9999px;
-  padding: 6px 12px;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  border: none;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-  text-align: center;
-  -y-offset: 12px;
-  -x-offset: 8px;
-}
-
-/* App Grid */
-.grid-search-result .overview-icon,
-.show-apps .overview-icon,
-.app-well-app .overview-icon, .search-provider-icon, .list-search-result {
-  color: white;
-  border-radius: 20px;
-  padding: 12px;
-  border: none;
-  transition-duration: 150ms;
-  text-align: center;
-}
-
-.icon-grid {
-  row-spacing: 12px;
-  column-spacing: 12px;
-  max-row-spacing: 42px;
-  max-column-spacing: 42px;
-  page-padding-top: 24px;
-  page-padding-bottom: 24px;
-  page-padding-left: 18px;
-  page-padding-right: 18px;
-}
-
-/* App Icons */
-
-.show-apps:hover .overview-icon,
-.show-apps:focus .overview-icon,
-.show-apps:selected .overview-icon,
-.app-well-app:hover .overview-icon,
-.app-well-app:focus .overview-icon,
-.app-well-app:selected .overview-icon,
-.grid-search-result:hover .overview-icon,
-.grid-search-result:focus .overview-icon,
-.grid-search-result:selected .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-  transition-duration: 0ms;
-  border-image: none;
-  background-image: none;
-}
-
-
-.show-apps:active .overview-icon,
-.show-apps:checked .overview-icon,
-.app-well-app:active .overview-icon,
-.app-well-app:checked .overview-icon,
-.grid-search-result:active .overview-icon,
-.grid-search-result:checked .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  transition-duration: 150ms;
-}
-
-.grid-search-result .overview-icon.overview-icon-with-label > StBoxLayout,
-.show-apps .overview-icon.overview-icon-with-label > StBoxLayout,
-.app-well-app .overview-icon.overview-icon-with-label > StBoxLayout {
-  spacing: 6px;
-}
-
-/* App Folders */
-.app-well-app.app-folder {
-  background: none;
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder .overview-icon {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 20px;
-}
-
-.app-well-app.app-folder:hover .overview-icon {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-well-app.app-folder:active .overview-icon {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog {
-  border-radius: 40px;
-  border: none;
-  background-color: rgba(36, 36, 36, 0.95);
-  spacing: 6px;
-  box-shadow: none;
-  outline: none;
-}
-
-.app-folder-dialog .folder-name-container {
-  padding: 24px 36px 0;
-  spacing: 12px;
-  /* FIXME: this is to keep the label in sync with the entry */
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label,
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  font-size: 18pt;
-  font-weight: 800;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry {
-  min-height: 28px;
-  padding: 6px;
-  border: none;
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  caret-color: white;
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  width: 300px;
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.25);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.85);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:hover .search-entry-icon, .app-folder-dialog .folder-name-container .folder-name-entry:focus .search-entry-icon {
-  color: rgba(255, 255, 255, 0.95);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-entry:insensitive, .app-folder-dialog .folder-name-container .folder-name-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.45);
-}
-
-.app-folder-dialog .folder-name-container .folder-name-label {
-  padding: 5px 7px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  height: 32px;
-  width: 32px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button > StIcon {
-  icon-size: 16px;
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.app-folder-dialog .folder-name-container .edit-folder-button:checked, .app-folder-dialog .folder-name-container .edit-folder-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.app-folder-dialog .icon-grid {
-  row-spacing: 12px;
-  column-spacing: 30px;
-  page-padding-top: 0;
-  page-padding-bottom: 0;
-  page-padding-left: 0;
-  page-padding-right: 0;
-}
-
-.app-folder-dialog .page-indicators {
-  margin-bottom: 18px;
-}
-
-.app-folder-dialog-container {
-  padding: 12px;
-  width: 620px;
-  height: 620px;
-}
-
-.app-well-app-running-dot {
-  width: 8px;
-  height: 2px;
-  border-radius: 0;
-  background-color: white;
-  margin-bottom: 0;
-}
-
-StWidget.focused .app-well-app-running-dot {
-  width: 16px;
-  background-color: #1A73E8;
-}
-
-.rename-folder-popup .rename-folder-popup-item {
-  spacing: 6px;
-}
-
-.rename-folder-popup .rename-folder-popup-item:ltr, .rename-folder-popup .rename-folder-popup-item:rtl {
-  padding: 0 12px;
-}
-
-.app-menu,
-.app-well-menu {
-  max-width: 27.25em;
-}
-
-.page-indicator {
-  padding: 6px 12px 0;
-}
-
-.page-indicator .page-indicator-icon {
-  width: 10px;
-  height: 10px;
-  border-radius: 10px;
-  background-color: white;
-}
-
-.apps-scroll-view {
-  padding: 0;
-}
-
-.system-action-icon {
-  background-color: rgba(0, 0, 0, 0.8);
-  color: #fff;
-  border-radius: 9999px;
-}
-
-.page-navigation-hint {
-  width: 300px;
-  color: white;
-}
-
-.page-navigation-hint.dnd {
-  background: rgba(255, 255, 255, 0.1);
-}
-
-.page-navigation-hint.next:ltr, .page-navigation-hint.previous:rtl {
-  background-gradient-start: rgba(255, 255, 255, 0.05);
-  background-gradient-end: transparent;
-  background-gradient-direction: horizontal;
-  border-radius: 15px 0px 0px 15px;
-}
-
-.page-navigation-hint.previous:ltr, .page-navigation-hint.next:rtl {
-  background-gradient-start: transparent;
-  background-gradient-end: rgba(255, 255, 255, 0.05);
-  background-gradient-direction: horizontal;
-  border-radius: 0px 15px 15px 0px;
-}
-
-.page-navigation-arrow {
-  margin: 6px;
-  padding: 18px;
-  width: 24px;
-  height: 24px;
-  border-radius: 9999px;
-  color: white;
-}
-
-.page-navigation-arrow:insensitive {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.page-navigation-arrow:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.page-navigation-arrow:active {
-  background-color: rgba(255, 255, 255, 0.24);
-  color: white;
-}
-
-/* Workspace pager */
-.workspace-thumbnails .workspace-thumbnail {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border: none;
-}
-
-.workspace-thumbnails {
-  visible-width: 32px;
-  spacing: 6px;
-  padding: 6px;
-}
-
-.workspace-thumbnails .workspace-thumbnail {
-  border-radius: 3px;
-}
-
-.workspace-thumbnails .placeholder {
-  background-image: url("resource:///org/gnome/shell/theme/dash-placeholder.svg");
-  background-size: contain;
-  width: 18px;
-}
-
-.workspace-thumbnail-indicator {
-  border: 3px solid #1A73E8;
-  border-radius: 3px;
-  padding: 0px;
-}
-
-.ripple-pointer-location {
-  width: 48px;
-  height: 48px;
-  border-radius: 24px;
-  background-color: rgba(165, 200, 246, 0.3);
-  box-shadow: 0 0 2px 2px #77acf1;
-}
-
-.pie-timer {
-  width: 60px;
-  height: 60px;
-  -pie-border-width: 3px;
-  -pie-border-color: #1A73E8;
-  -pie-background-color: rgba(211, 228, 251, 0.3);
-}
-
-.magnifier-zoom-region {
-  border: 2px solid #1A73E8;
-}
-
-.magnifier-zoom-region.full-screen {
-  border-width: 0;
-}
-
-.select-area-rubberband {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.user-icon {
-  background-size: contain;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 9999px;
-  icon-size: 64px;
-}
-
-.user-icon:hover {
-  color: white;
-}
-
-.user-icon StIcon {
-  background-color: rgba(255, 255, 255, 0.05);
-  border-radius: 99px;
-  padding: 12px;
-  width: 40px;
-  height: 40px;
-}
-
-.user-icon.user-avatar {
-  border: 2px rgba(255, 255, 255, 0.7);
-}
-
-.user-widget.vertical .user-icon {
-  icon-size: 128px;
-}
-
-.user-widget.vertical .user-icon StIcon {
-  padding: 20px;
-  padding-top: 18px;
-  padding-bottom: 22px;
-  width: 88px;
-  height: 88px;
-}
-
-.lightbox {
-  background-color: black;
-}
-
-.flashspot {
-  background-color: white;
-}
-
-.hidden {
-  color: rgba(0, 0, 0, 0);
-}
-
-.caps-lock-warning-label {
-  text-align: center;
-  padding-bottom: 8px;
-  font-size: 10.5pt;
-  font-weight: 400;
-  color: #FFD600;
-}
-
-/* Workspace animation */
-.workspace-animation {
-  background-color: #242424;
-}
-
-/* Tiled window previews */
-.tile-preview {
-  background-color: rgba(26, 115, 232, 0.3);
-  border: 1px solid #1A73E8;
-}
-
-.tile-preview-left.on-primary {
-  border-radius: 11px 0 0 0;
-}
-
-.tile-preview-right.on-primary {
-  border-radius: 0 11px 0 0;
-}
-
-.tile-preview-left.tile-preview-right.on-primary {
-  border-radius: 11px 11px 0 0;
-}
-
-/* On-screen Keyboard */
-#keyboard {
-  background-color: rgba(0, 0, 0, 0.85);
-  border: none;
-  border-top-width: 0;
-  box-shadow: none;
-}
-
-#keyboard .page-indicator {
-  padding: 6px;
-}
-
-#keyboard .page-indicator .page-indicator-icon {
-  width: 8px;
-  height: 8px;
-}
-
-.key-container {
-  padding: 4px;
-  spacing: 4px;
-}
-
-.keyboard-key {
-  min-height: 2em;
-  min-width: 2em;
-  font-size: 14pt;
-  font-weight: bold;
-  border-radius: 10px;
-  border: none;
-  color: inherit;
-  background-color: #FAFAFA;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key:focus, .keyboard-key:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #e1e1e1;
-}
-
-.keyboard-key:checked, .keyboard-key:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #c7c7c7;
-}
-
-.keyboard-key:grayed {
-  background-color: #242424;
-  color: white;
-  border-color: #242424;
-}
-
-.keyboard-key.default-key {
-  background-color: #BFBFBF;
-  box-shadow: 0 1px rgba(0, 0, 0, 0.2);
-}
-
-.keyboard-key.default-key:focus, .keyboard-key.default-key:hover {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FAFAFA;
-}
-
-.keyboard-key.default-key:checked, .keyboard-key.default-key:active {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #ebebeb;
-}
-
-.keyboard-key.enter-key {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.keyboard-key.enter-key:focus, .keyboard-key.enter-key:hover {
-  color: white;
-  background-color: #3181ea;
-}
-
-.keyboard-key.enter-key:checked, .keyboard-key.enter-key:active {
-  color: white;
-  background-color: #135cbc;
-}
-
-.keyboard-key.shift-key-uppercase {
-  color: #1A73E8;
-}
-
-.keyboard-key StIcon {
-  icon-size: 1.125em;
-}
-
-.keyboard-subkeys {
-  color: inherit;
-  -arrow-border-radius: 10px;
-  -arrow-background-color: rgba(0, 0, 0, 0.45);
-  -arrow-border-width: 0;
-  -arrow-border-color: transparent;
-  -arrow-base: 20px;
-  -arrow-rise: 10px;
-  -boxpointer-gap: 5px;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.32);
-}
-
-.emoji-page .keyboard-key {
-  background-color: transparent;
-  border: none;
-  color: initial;
-}
-
-.emoji-panel .keyboard-key:latched {
-  border-color: #3181ea;
-  background-color: #1A73E8;
-}
-
-.word-suggestions {
-  font-size: 14pt;
-  spacing: 12px;
-  min-height: 20pt;
-}
-
-/* Looking Glass */
-#LookingGlassDialog {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: #242424;
-  spacing: 6px;
-  padding: 0;
-  border: none;
-  border-radius: 20px;
-  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.45);
-}
-
-#LookingGlassDialog > #Toolbar {
-  padding: 6px 9px;
-  border: none;
-  border-radius: 20px 20px 0 0;
-  background-color: #3e3e3e;
-  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .labels {
-  spacing: 0;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#LookingGlassDialog .notebook-tab {
-  -natural-hpadding: 6px;
-  -minimum-hpadding: 6px;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.5);
-  transition-duration: 150ms;
-  padding-left: 18px;
-  padding-right: 18px;
-  min-height: 24px;
-  border-radius: 10px;
-  background-color: transparent;
-}
-
-#LookingGlassDialog .notebook-tab:hover {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.15);
-  text-shadow: none;
-  box-shadow: none;
-}
-
-#LookingGlassDialog .notebook-tab:selected {
-  background-color: rgba(255, 255, 255, 0.1);
-  box-shadow: none;
-  color: white;
-  text-shadow: none;
-}
-
-#LookingGlassDialog StBoxLayout#EvalBox {
-  padding: 6px;
-  spacing: 6px;
-}
-
-#LookingGlassDialog StBoxLayout#ResultsArea {
-  spacing: 6px;
-}
-
-.lg-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.lg-dialog .shell-link {
-  color: #1A73E8;
-}
-
-.lg-dialog .shell-link:hover {
-  color: #1A73E8;
-}
-
-.lg-dialog .actor-link {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:hover {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.lg-dialog .actor-link:active {
-  color: rgba(204, 204, 204, 0.5);
-}
-
-.lg-dialog .actor-link StIcon {
-  icon-size: 12px;
-}
-
-.lg-completions-text {
-  font-size: 1em;
-  font-style: italic;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-title {
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-obj-inspector-button {
-  min-height: 36px;
-  padding: 6px;
-  border: none;
-  border-radius: 10px;
-  font-size: 10.5pt;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:insensitive {
-  color: rgba(0, 0, 0, 0.26);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.lg-obj-inspector-button:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.lg-obj-inspector-button:hover {
-  border: none;
-}
-
-#lookingGlassExtensions {
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extensions-list {
-  padding: 6px;
-  spacing: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.lg-extension {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  padding: 6px;
-  box-shadow: none;
-}
-
-.lg-extension-name {
-  font-size: 18pt;
-  font-weight: 400;
-  color: white;
-}
-
-.lg-extension-meta {
-  spacing: 6px;
-}
-
-#LookingGlassPropertyInspector {
-  color: white;
-  background: #333333;
-  border: none;
-  border-radius: 10px;
-  padding: 6px;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-}
-
-#LookingGlassPropertyInspector .window-close, #LookingGlassPropertyInspector .screenshot-ui-close-button {
-  margin: 6px;
-}
-
-.lg-debug-flag-button {
-  color: white;
-}
-
-.lg-debug-flag-button StLabel {
-  padding: 6px, 12px;
-}
-
-.lg-debug-flag-button:hover {
-  color: white;
-}
-
-.lg-debug-flag-button:active {
-  color: #cccccc;
-}
-
-.lg-debug-flags-header {
-  padding-top: 12px;
-  padding: 6px;
-}
-
-.icon-label-button-container {
-  spacing: 6px;
-  font-size: 9pt;
-  font-weight: 400;
-}
-
-.icon-label-button-container StIcon {
-  icon-size: 32px;
-}
-
-.screenshot-ui-panel {
-  color: white;
-  background-color: #212121;
-  border: none;
-  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.32);
-  border-radius: 31px;
-  padding: 18px;
-  padding-bottom: 12px;
-  margin-bottom: 4em;
-  spacing: 12px;
-}
-
-.screenshot-ui-close-button {
-  padding: 6px !important;
-}
-
-.screenshot-ui-close-button.left {
-  margin-left: 8px;
-}
-
-.screenshot-ui-close-button.right {
-  margin-right: 8px;
-}
-
-.screenshot-ui-type-button {
-  min-width: 48px;
-  padding: 12px 18px !important;
-  border-radius: 13px;
-}
-
-.screenshot-ui-capture-button {
-  width: 36px;
-  height: 36px;
-  border-radius: 9999px;
-  border: 4px white;
-  padding: 4px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle {
-  background-color: white;
-  transition-duration: 200ms;
-  border-radius: 9999px;
-}
-
-.screenshot-ui-capture-button .screenshot-ui-capture-button-circle:hover, .screenshot-ui-capture-button .screenshot-ui-capture-button-circle:focus {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.screenshot-ui-capture-button:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:focus .screenshot-ui-capture-button-circle {
-  background-color: #d9d9d9;
-}
-
-.screenshot-ui-capture-button:active .screenshot-ui-capture-button-circle {
-  background-color: gray;
-}
-
-.screenshot-ui-capture-button:cast .screenshot-ui-capture-button-circle {
-  background-color: #E53935;
-}
-
-.screenshot-ui-capture-button:cast:hover .screenshot-ui-capture-button-circle, .screenshot-ui-capture-button:cast:focus .screenshot-ui-capture-button-circle {
-  background-color: #e84f4c;
-}
-
-.screenshot-ui-capture-button:cast:active .screenshot-ui-capture-button-circle {
-  background-color: #da201c;
-}
-
-.screenshot-ui-shot-cast-container {
-  background-color: rgba(0, 0, 0, 0.08);
-  border-radius: 10px;
-  padding: 3px;
-  spacing: 3px;
-}
-
-.screenshot-ui-shot-cast-container:ltr {
-  margin-left: 3px;
-}
-
-.screenshot-ui-shot-cast-container:rtl {
-  margin-right: 3px;
-}
-
-.screenshot-ui-shot-cast-button {
-  padding: 6px 12px;
-  background-color: transparent;
-  border-radius: 7px;
-}
-
-.screenshot-ui-shot-cast-button:hover, .screenshot-ui-shot-cast-button:focus {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.screenshot-ui-shot-cast-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.screenshot-ui-shot-cast-button:checked {
-  background-color: white;
-  color: black;
-}
-
-.screenshot-ui-shot-cast-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-show-pointer-button {
-  border-radius: 9999px;
-  padding: 12px !important;
-}
-
-.screenshot-ui-show-pointer-button StIcon {
-  icon-size: 16px;
-}
-
-.screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-shade {
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-area-selector .screenshot-ui-area-indicator-selection {
-  border: 2px white;
-}
-
-.screenshot-ui-area-selector-handle {
-  border-radius: 9999px;
-  background-color: white;
-  box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.2);
-  width: 24px;
-  height: 24px;
-}
-
-.screenshot-ui-window-selector {
-  background-color: #242424;
-}
-
-.screenshot-ui-window-selector .screenshot-ui-window-selector-window-container {
-  margin: 100px;
-}
-
-.screenshot-ui-window-selector:primary-monitor .screenshot-ui-window-selector-window-container {
-  margin-bottom: 200px;
-}
-
-.screenshot-ui-window-selector-window-border {
-  transition-duration: 200ms;
-  border-radius: 10px;
-  border: 6px transparent;
-}
-
-.screenshot-ui-window-selector-check {
-  transition-duration: 200ms;
-  color: transparent;
-  border-radius: 9999px;
-  border-width: 12px;
-  icon-size: 24px;
-}
-
-.screenshot-ui-window-selector-window:hover .screenshot-ui-window-selector-window-border {
-  border-color: #1151a5;
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-window-border {
-  border-color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-.screenshot-ui-window-selector-window:checked .screenshot-ui-window-selector-check {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.screenshot-ui-screen-selector {
-  transition-duration: 200ms;
-  background-color: rgba(0, 0, 0, 0.5);
-}
-
-.screenshot-ui-screen-selector:hover {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-.screenshot-ui-screen-selector:active {
-  background-color: rgba(0, 0, 0, 0.7);
-}
-
-.screenshot-ui-screen-selector:checked {
-  background-color: transparent;
-  border: 2px white;
-}
-
-.screenshot-ui-tooltip {
-  color: white;
-  background-color: #242424;
-  border-radius: 9999px;
-  padding: 6px 12px;
-  text-align: center;
-  -y-offset: 24px;
-}
-
-/* Login Dialog */
-.login-dialog-banner-view {
-  padding-top: 24px;
-  max-width: 23em;
-}
-
-.login-dialog,
-.unlock-dialog {
-  border: none;
-  background-color: transparent;
-}
-
-.login-dialog StEntry,
-.unlock-dialog StEntry {
-  selection-background-color: #1A73E8;
-  selected-color: white !important;
-  caret-color: rgba(0, 0, 0, 0.6);
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-  margin: 2px 6px 6px;
-  border: 2px solid transparent;
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.24), 0 5px 8px rgba(0, 0, 0, 0.05);
-}
-
-.login-dialog StEntry:focus,
-.unlock-dialog StEntry:focus {
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2), 0 5px 8px rgba(0, 0, 0, 0.08);
-  border: 2px solid #1A73E8;
-}
-
-.login-dialog StEntry:insensitive,
-.unlock-dialog StEntry:insensitive {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .modal-dialog-button-box,
-.unlock-dialog .modal-dialog-button-box {
-  spacing: 3px;
-}
-
-.login-dialog .modal-dialog-button,
-.unlock-dialog .modal-dialog-button {
-  padding: 4px 18px;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:hover, .login-dialog .modal-dialog-button:focus,
-.unlock-dialog .modal-dialog-button:hover,
-.unlock-dialog .modal-dialog-button:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:active,
-.unlock-dialog .modal-dialog-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:insensitive,
-.unlock-dialog .modal-dialog-button:insensitive {
-  color: rgba(255, 255, 255, 0.3);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default,
-.unlock-dialog .modal-dialog-button:default {
-  color: white;
-  background-color: #1A73E8;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:hover, .login-dialog .modal-dialog-button:default:focus,
-.unlock-dialog .modal-dialog-button:default:hover,
-.unlock-dialog .modal-dialog-button:default:focus {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:active,
-.unlock-dialog .modal-dialog-button:default:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.24);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .modal-dialog-button:default:insensitive,
-.unlock-dialog .modal-dialog-button:default:insensitive {
-  color: rgba(255, 255, 255, 0.5);
-  background-color: rgba(255, 255, 255, 0.12);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.login-dialog .cancel-button,
-.login-dialog .switch-user-button,
-.login-dialog .login-dialog-session-list-button,
-.unlock-dialog .cancel-button,
-.unlock-dialog .switch-user-button,
-.unlock-dialog .login-dialog-session-list-button {
-  padding: 0;
-  border-radius: 99px;
-  width: 32px;
-  height: 32px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog .cancel-button:hover, .login-dialog .cancel-button:focus,
-.login-dialog .switch-user-button:hover,
-.login-dialog .switch-user-button:focus,
-.login-dialog .login-dialog-session-list-button:hover,
-.login-dialog .login-dialog-session-list-button:focus,
-.unlock-dialog .cancel-button:hover,
-.unlock-dialog .cancel-button:focus,
-.unlock-dialog .switch-user-button:hover,
-.unlock-dialog .switch-user-button:focus,
-.unlock-dialog .login-dialog-session-list-button:hover,
-.unlock-dialog .login-dialog-session-list-button:focus {
-  color: white;
-}
-
-.login-dialog .cancel-button:active,
-.login-dialog .switch-user-button:active,
-.login-dialog .login-dialog-session-list-button:active,
-.unlock-dialog .cancel-button:active,
-.unlock-dialog .switch-user-button:active,
-.unlock-dialog .login-dialog-session-list-button:active {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.login-dialog .cancel-button StIcon,
-.login-dialog .switch-user-button StIcon,
-.login-dialog .login-dialog-session-list-button StIcon,
-.unlock-dialog .cancel-button StIcon,
-.unlock-dialog .switch-user-button StIcon,
-.unlock-dialog .login-dialog-session-list-button StIcon {
-  icon-size: 16px;
-}
-
-.login-dialog .caps-lock-warning-label,
-.login-dialog .login-dialog-message-warning,
-.unlock-dialog .caps-lock-warning-label,
-.unlock-dialog .login-dialog-message-warning {
-  color: white;
-}
-
-.login-dialog-logo-bin {
-  padding: 24px 0px;
-}
-
-.login-dialog-banner {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-button-box {
-  width: 23em;
-  spacing: 5px;
-}
-
-.login-dialog-message {
-  text-align: center;
-}
-
-.login-dialog-user-selection-box {
-  padding: 100px 0px;
-}
-
-.login-dialog-not-listed-label {
-  padding-left: 2px;
-  font-size: 1em;
-  font-weight: bold;
-  color: rgba(255, 255, 255, 0.7);
-  padding-top: 1em;
-}
-
-.login-dialog-not-listed-label:hover {
-  color: white;
-}
-
-.login-dialog-not-listed-label:focus {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.login-dialog-not-listed-button:focus .login-dialog-not-listed-label, .login-dialog-not-listed-button:hover .login-dialog-not-listed-label {
-  color: white;
-}
-
-.login-dialog-user-list-view {
-  -st-vfade-offset: 1em;
-}
-
-.login-dialog-user-list {
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list:expanded .login-dialog-user-list-item:logged-in {
-  border-right: 2px solid white;
-}
-
-.login-dialog-user-list-item {
-  border-radius: 10px;
-  padding: 6px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.login-dialog-user-list-item:ltr {
-  padding-right: 1em;
-}
-
-.login-dialog-user-list-item:rtl {
-  padding-left: 1em;
-}
-
-.login-dialog-user-list-item:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-.login-dialog-user-list-item:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-.login-dialog-user-list-item .login-dialog-timed-login-indicator {
-  height: 2px;
-  margin: 6px 0 0 0;
-  background-color: white;
-}
-
-.login-dialog-user-list-item:focus .login-dialog-timed-login-indicator {
-  background-color: white;
-}
-
-.user-widget-label {
-  color: white;
-}
-
-.user-widget.horizontal .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  font-weight: bold;
-  padding-left: 15px;
-}
-
-.user-widget.horizontal .user-widget-label:ltr {
-  padding-left: 14px;
-  text-align: left;
-}
-
-.user-widget.horizontal .user-widget-label:rtl {
-  padding-right: 14px;
-  text-align: right;
-}
-
-.user-widget.vertical .user-widget-label {
-  font-size: 15pt;
-  font-weight: 500;
-  text-align: center;
-  font-weight: normal;
-  padding-top: 16px;
-}
-
-.login-dialog-prompt-layout {
-  padding-top: 24px;
-  padding-bottom: 12px;
-  spacing: 12px;
-  width: 23em;
-}
-
-.login-dialog-prompt-entry {
-  height: 1.5em;
-}
-
-.login-dialog-prompt-label {
-  color: rgba(255, 255, 255, 0.5);
-  font-size: 1em;
-  padding-top: 1em;
-}
-
-/* Screen Shield */
-.unlock-dialog-clock {
-  color: white;
-  font-weight: 300;
-  text-align: center;
-  spacing: 24px;
-  padding-bottom: 2.5em;
-}
-
-.unlock-dialog-clock-time {
-  font-size: 64pt;
-  padding-top: 42px;
-  font-feature-settings: "tnum";
-}
-
-.unlock-dialog-clock-date {
-  font-size: 16pt;
-  font-weight: normal;
-}
-
-.unlock-dialog-clock-hint {
-  font-weight: normal;
-  padding-top: 48px;
-}
-
-.unlock-dialog-notifications-container {
-  margin: 12px 0;
-  spacing: 6px;
-  width: 23em;
-  background-color: transparent;
-}
-
-.unlock-dialog-notifications-container .summary-notification-stack-scrollview {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.unlock-dialog-notifications-container .notification,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source {
-  padding: 12px 6px;
-  border: none;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  border-radius: 10px;
-}
-
-.unlock-dialog-notifications-container .notification.critical,
-.unlock-dialog-notifications-container .unlock-dialog-notification-source.critical {
-  background-color: rgba(36, 36, 36, 0.9);
-}
-
-.unlock-dialog-notification-label {
-  padding: 0px 0px 0px 12px;
-}
-
-.unlock-dialog-notification-count-text {
-  weight: bold;
-  padding: 0 6px;
-  color: rgba(52, 52, 52, 0.9);
-  background-color: rgba(255, 255, 255, 0.7);
-  border-radius: 99px;
-  margin-right: 12px;
-}
-
-.screen-shield-background {
-  background: black;
-  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
-}
-
-#lockDialogGroup {
-  background-color: #242424;
-}
-
-#unlockDialogNotifications StButton#vhandle, #unlockDialogNotifications StButton#hhandle {
-  background-color: rgba(52, 52, 52, 0.2);
-}
-
-#unlockDialogNotifications StButton#vhandle:hover, #unlockDialogNotifications StButton#vhandle:focus, #unlockDialogNotifications StButton#hhandle:hover, #unlockDialogNotifications StButton#hhandle:focus {
-  background-color: rgba(52, 52, 52, 0.4);
-}
-
-#unlockDialogNotifications StButton#vhandle:active, #unlockDialogNotifications StButton#hhandle:active {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-.bottom #dashtodockDashScrollview,
-.top #dashtodockDashScrollview {
-  -st-hfade-offset: 24px;
-}
-
-.left #dashtodockDashScrollview,
-.right #dashtodockDashScrollview {
-  -st-vfade-offset: 24px;
-}
-
-#dashtodockContainer {
-  background: transparent;
-}
-
-#dashtodockContainer .number-overlay {
-  min-width: 1.2em;
-  min-height: 1.2em;
-  color: white;
-  background-color: rgba(0, 0, 0, 0.75);
-  text-align: center;
-  padding: 0.4em 0.5em;
-}
-
-#dashtodockContainer .notification-badge {
-  min-width: 16px;
-  min-height: 16px;
-  color: white;
-  background-color: #1A73E8;
-  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
-  border-radius: 9999px;
-  margin: 2px 3px 5px;
-  padding: 3px;
-  font-weight: bold;
-  text-align: center;
-}
-
-#dashtodockContainer.top #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash, #dashtodockContainer.top.shrink.straight-corner #dash, #dashtodockContainer.top.extended #dash, #dashtodockContainer.top.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-background, #dashtodockContainer.top.shrink.straight-corner #dash .dash-background, #dashtodockContainer.top.extended #dash .dash-background, #dashtodockContainer.top.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.top.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner #dash .show-apps, #dashtodockContainer.top.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.straight-corner #dash .show-apps, #dashtodockContainer.top.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.extended #dash .show-apps, #dashtodockContainer.top.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.top.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.bottom #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash, #dashtodockContainer.bottom.shrink.straight-corner #dash, #dashtodockContainer.bottom.extended #dash, #dashtodockContainer.bottom.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-background, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-background, #dashtodockContainer.bottom.extended #dash .dash-background, #dashtodockContainer.bottom.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.bottom.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner #dash .show-apps, #dashtodockContainer.bottom.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.straight-corner #dash .show-apps, #dashtodockContainer.bottom.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended #dash .show-apps, #dashtodockContainer.bottom.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.left #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash, #dashtodockContainer.left.shrink.straight-corner #dash, #dashtodockContainer.left.extended #dash, #dashtodockContainer.left.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-background, #dashtodockContainer.left.shrink.straight-corner #dash .dash-background, #dashtodockContainer.left.extended #dash .dash-background, #dashtodockContainer.left.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.left.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner #dash .show-apps, #dashtodockContainer.left.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.straight-corner #dash .show-apps, #dashtodockContainer.left.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.extended #dash .show-apps, #dashtodockContainer.left.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.right #dash .dash-background {
-  border-radius: 9999px !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash, #dashtodockContainer.right.shrink.straight-corner #dash, #dashtodockContainer.right.extended #dash, #dashtodockContainer.right.shrink.extended #dash {
-  margin: 0 !important;
-  margin-top: 0 !important;
-  padding: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-background, #dashtodockContainer.right.shrink.straight-corner #dash .dash-background, #dashtodockContainer.right.extended #dash .dash-background, #dashtodockContainer.right.shrink.extended #dash .dash-background {
-  margin: 0 !important;
-  margin-bottom: 0 !important;
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.right.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner #dash .show-apps, #dashtodockContainer.right.shrink.straight-corner #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.straight-corner #dash .show-apps, #dashtodockContainer.right.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.extended #dash .show-apps, #dashtodockContainer.right.shrink.extended #dash .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended #dash .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.extended .dash-background, #dashtodockContainer.straight-corner .dash-background {
-  border-radius: 0 !important;
-}
-
-#dashtodockContainer.shrink .dash-background {
-  padding: 2px !important;
-}
-
-#dashtodockContainer.shrink .dash-item-container .app-well-app, #dashtodockContainer.shrink .show-apps {
-  margin: 0 !important;
-}
-
-#dashtodockContainer.shrink.extended .dash-background {
-  border-radius: 0;
-}
-
-#dashtodockContainer #dash, #dashtodockContainer:overview #dash {
-  background: transparent;
-}
-
-#dashtodockContainer.left .dash-item-container .app-well-app, #dashtodockContainer.left .show-apps, #dashtodockContainer.right .dash-item-container .app-well-app, #dashtodockContainer.right .show-apps {
-  padding: 2px 6px !important;
-}
-
-#dashtodockContainer.left .dash-background, #dashtodockContainer.right .dash-background {
-  margin-bottom: 0 !important;
-}
-
-#dashtodockContainer.left.shrink .dash-background, #dashtodockContainer.left.shrink.extended .dash-background, #dashtodockContainer.right.shrink .dash-background, #dashtodockContainer.right.shrink.extended .dash-background {
-  padding: 2px 4px !important;
-}
-
-#dashtodockContainer.left.shrink .dash-item-container .app-well-app, #dashtodockContainer.left.shrink .show-apps, #dashtodockContainer.left.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.left.shrink.extended .show-apps, #dashtodockContainer.right.shrink .dash-item-container .app-well-app, #dashtodockContainer.right.shrink .show-apps, #dashtodockContainer.right.shrink.extended .dash-item-container .app-well-app, #dashtodockContainer.right.shrink.extended .show-apps {
-  margin: 0 !important;
-  padding: 2px 0 !important;
-}
-
-#dashtodockContainer.left.extended .dash-item-container .app-well-app, #dashtodockContainer.left.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.right.extended .dash-item-container .app-well-app, #dashtodockContainer.right.straight-corner .dash-item-container .app-well-app {
-  padding: 2px 12px !important;
-}
-
-#dashtodockContainer.left.extended .show-apps, #dashtodockContainer.left.straight-corner .show-apps, #dashtodockContainer.right.extended .show-apps, #dashtodockContainer.right.straight-corner .show-apps {
-  padding: 2px 12px 24px !important;
-}
-
-#dashtodockContainer.top .dash-background, #dashtodockContainer.bottom .dash-background {
-  padding: 12px 10px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-background, #dashtodockContainer.bottom.shrink .dash-background {
-  padding: 4px 2px !important;
-}
-
-#dashtodockContainer.top.shrink .dash-item-container .app-well-app, #dashtodockContainer.top.shrink .show-apps, #dashtodockContainer.bottom.shrink .dash-item-container .app-well-app, #dashtodockContainer.bottom.shrink .show-apps {
-  margin: 0 !important;
-  padding: 0 2px 12px !important;
-}
-
-#dashtodockContainer.top.extended .dash-separator, #dashtodockContainer.top.straight-corner .dash-separator, #dashtodockContainer.bottom.extended .dash-separator, #dashtodockContainer.bottom.straight-corner .dash-separator {
-  margin: 0 8px !important;
-}
-
-#dashtodockContainer.top.extended .dash-item-container .app-well-app, #dashtodockContainer.top.extended .show-apps, #dashtodockContainer.top.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.top.straight-corner .show-apps, #dashtodockContainer.bottom.extended .dash-item-container .app-well-app, #dashtodockContainer.bottom.extended .show-apps, #dashtodockContainer.bottom.straight-corner .dash-item-container .app-well-app, #dashtodockContainer.bottom.straight-corner .show-apps {
-  padding: 12px 2px !important;
-}
-
-#dashtodockContainer #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer #dash .app-well-app-running-dot {
-  margin-bottom: 3px !important;
-}
-
-#dashtodockContainer #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque #dash .dash-background {
-  background-color: #212121;
-}
-
-#dashtodockContainer.transparent #dash .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-#dashtodockContainer:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer:overview #dash .dash-background {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-#dashtodockContainer:overview #dash StWidget.focused .app-well-app-running-dot {
-  background-color: #1A73E8;
-}
-
-#dashtodockContainer.opaque:overview #dash, #dashtodockContainer.transparent:overview #dash {
-  background-color: transparent !important;
-  box-shadow: none !important;
-}
-
-#dashtodockContainer.opaque:overview .dash-background, #dashtodockContainer.transparent:overview .dash-background {
-  background-color: transparent !important;
-}
-
-#dashtodockContainer.extended:overview #dash, #dashtodockContainer.opaque.extended:overview #dash, #dashtodockContainer.transparent.extended:overview #dash {
-  background: none;
-}
-
-#dashtodockContainer.running-dots .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  transition-duration: 250ms;
-  background-size: contain;
-}
-
-#dashtodockContainer.shrink .dash-item-container > StButton, #dashtodockContainer.dashtodock .dash-item-container > StButton {
-  padding: 1px 2px;
-}
-
-#dashtodockContainer.extended .app-well-app .overview-icon,
-#dashtodockContainer.extended .show-apps .overview-icon, #dashtodockContainer.extended:overview .app-well-app .overview-icon,
-#dashtodockContainer.extended:overview .show-apps .overview-icon {
-  border-radius: 10px;
-}
-
-#dashtodockContainer .metro .overview-icon {
-  border-radius: 0;
-}
-
-.dashtodock-app-well-preview-menu-item {
-  padding: 1em 1em 0.5em 1em;
-}
-
-#dashtodockPreviewSeparator.popup-separator-menu-item-horizontal {
-  width: 1px;
-  height: auto;
-  border-right-width: 1px;
-  margin: 32px 0;
-}
-
-.dashtopanelMainPanel {
-  border-radius: 0 !important;
-  padding: 0 !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-  margin-bottom: 0 !important;
-  padding: 0 !important;
-  border-radius: 0 !important;
-}
-
-.dashtopanelMainPanel .show-apps .overview-icon {
-  margin: 0 !important;
-  border-radius: 5px !important;
-}
-
-.dashtopanelMainPanel .panel-button, .dashtopanelMainPanel .panel-button.clock-display .clock {
-  border-radius: 8px !important;
-  margin: 0 !important;
-}
-
-.dashtopanelMainPanel .arcmenu-menu-button {
-  border-radius: 5px !important;
-  padding: 8px 6px !important;
-}
-
-.popup-menu.panel-menu .popup-menu-content, .popup-menu.panel-menu.quick-settings .popup-menu-content {
-  margin-bottom: 3px !important;
-}
-
-.dashtopanelSecondaryMenu {
-  border-radius: 12px !important;
-}
-
-#preview-menu {
-  margin: 6px !important;
-  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2) !important;
-  border-radius: 12px !important;
-  padding: 0 !important;
-}
-
-#dashtopanelPreviewScrollview {
-  padding: 12px 0 !important;
-  border-radius: 12px !important;
-}
-
-.openweather-button, .openweather-button-action, .openweather-menu-button-container, .openweather-button-box {
-  border: 1px solid transparent;
-}
-
-.openweather-provider {
-  padding: 0 16px;
-  font-weight: 500;
-  color: rgba(0, 0, 0, 0.6);
-  background-color: transparent;
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:hover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.08);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-provider:focus {
-  color: rgba(0, 0, 0, 0.87);
-  text-shadow: none;
-  icon-shadow: none;
-  box-shadow: none !important;
-  outline: none !important;
-}
-
-.openweather-provider:active {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.26);
-  border-color: transparent;
-  box-shadow: none;
-  text-shadow: none;
-  icon-shadow: none;
-}
-
-.openweather-current-icon, .openweather-current-summary, .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.openweather-current-databox-values {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-current-databox-captions {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-forecast-icon, .openweather-forecast-summary {
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.openweather-forecast-day, .openweather-forecast-temperature {
-  background: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.openweather-sunrise-icon, .openweather-sunset-icon, .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.popup-sub-menu .openweather-current-icon, .popup-sub-menu .openweather-current-summary, .popup-sub-menu .openweather-current-summarybox {
-  background: none;
-  color: rgba(0, 0, 0, 0.95);
-}
-
-.popup-sub-menu .openweather-current-databox-values {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-current-databox-captions {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-forecast-icon, .popup-sub-menu .openweather-forecast-summary {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.popup-sub-menu .openweather-forecast-day, .popup-sub-menu .openweather-forecast-temperature {
-  color: rgba(0, 0, 0, 0.75);
-}
-
-.popup-sub-menu .openweather-sunrise-icon, .popup-sub-menu .openweather-sunset-icon, .popup-sub-menu .openweather-build-icon {
-  color: rgba(0, 0, 0, 0.85);
-}
-
-.arcmenu-menu-button,
-.arcmenu-button {
-  border-width: 0 !important;
-  border-radius: 9999px !important;
-}
-
-.cosmic-solid-bg {
-  background-color: #242424;
-}
-
-.cosmic-dock #dock {
-  background-color: transparent;
-}
-
-.cosmic-dock #dock .dash-background {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.cosmic-dock.extended #dash {
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  padding: 0 0;
-}
-
-.cosmic-dock.extended #dash .dash-background {
-  border-radius: 0;
-  margin-left: 0;
-  margin-right: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-.overview-components-transparent .search-entry,
-.overview-components-light .search-entry,
-.overview-components-dark .search-entry {
-  caret-color: rgba(255, 255, 255, 0.75) !important;
-}
-
-.overview-components-transparent .search-entry .search-entry-icon,
-.overview-components-light .search-entry .search-entry-icon,
-.overview-components-dark .search-entry .search-entry-icon {
-  color: rgba(255, 255, 255, 0.65);
-}
-
-.overview-components-transparent .search-entry StLabel.hint-text,
-.overview-components-light .search-entry StLabel.hint-text,
-.overview-components-dark .search-entry StLabel.hint-text {
-  color: rgba(255, 255, 255, 0.35) !important;
-}
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Compact.scss 2024-05-30+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Compact.scss
--- 2023-05-27+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Compact.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Compact.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,10 @@
+$variant: 'light';
+$topbar: 'dark';
+$compact: 'true';
+
+@import '../../_sass/variables';
+@import '../../_sass/colors';
+@import '../../_sass/gnome-shell/drawing';
+@import '../../_sass/gnome-shell/common';
+@import '../../_sass/gnome-shell/widgets-46-0';
+@import '../../_sass/gnome-shell/extensions-46-0';
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Dark-Compact.scss 2024-05-30+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Dark-Compact.scss
--- 2023-05-27+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Dark-Compact.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Dark-Compact.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,10 @@
+$variant: 'dark';
+$topbar: 'dark';
+$compact: 'true';
+
+@import '../../_sass/variables';
+@import '../../_sass/colors';
+@import '../../_sass/gnome-shell/drawing';
+@import '../../_sass/gnome-shell/common';
+@import '../../_sass/gnome-shell/widgets-46-0';
+@import '../../_sass/gnome-shell/extensions-46-0';
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Dark.scss 2024-05-30+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Dark.scss
--- 2023-05-27+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Dark.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-46-0/gnome-shell-Dark.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,10 @@
+$variant: 'dark';
+$topbar: 'dark';
+$compact: 'false';
+
+@import '../../_sass/variables';
+@import '../../_sass/colors';
+@import '../../_sass/gnome-shell/drawing';
+@import '../../_sass/gnome-shell/common';
+@import '../../_sass/gnome-shell/widgets-46-0';
+@import '../../_sass/gnome-shell/extensions-46-0';
diff -pruN 2023-05-27+ds-1/src/gnome-shell/shell-46-0/gnome-shell.scss 2024-05-30+ds-1/src/gnome-shell/shell-46-0/gnome-shell.scss
--- 2023-05-27+ds-1/src/gnome-shell/shell-46-0/gnome-shell.scss	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gnome-shell/shell-46-0/gnome-shell.scss	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,10 @@
+$variant: 'light';
+$topbar: 'dark';
+$compact: 'false';
+
+@import '../../_sass/variables';
+@import '../../_sass/colors';
+@import '../../_sass/gnome-shell/drawing';
+@import '../../_sass/gnome-shell/common';
+@import '../../_sass/gnome-shell/widgets-46-0';
+@import '../../_sass/gnome-shell/extensions-46-0';
diff -pruN 2023-05-27+ds-1/src/gtk/3.0/gtk-Compact.css 2024-05-30+ds-1/src/gtk/3.0/gtk-Compact.css
--- 2023-05-27+ds-1/src/gtk/3.0/gtk-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/3.0/gtk-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,8528 +0,0 @@
-@keyframes ripple {
-  to {
-    background-size: 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-slider {
-  to {
-    background-size: auto, 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle, #1A73E8 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle, #1A73E8 100%, transparent 0%);
-  }
-}
-
-* {
-  background-clip: padding-box;
-  -GtkToolButton-icon-spacing: 0;
-  -GtkTextView-error-underline-color: #E53935;
-  -GtkScrolledWindow-scrollbar-spacing: 0;
-  -GtkToolItemGroup-expander-size: 11;
-  -GtkWidget-text-handle-width: 24;
-  -GtkWidget-text-handle-height: 24;
-  -GtkDialog-button-spacing: 4;
-  -GtkDialog-action-area-border: 4;
-  outline-style: solid;
-  outline-width: 2px;
-  outline-color: transparent;
-  outline-offset: -4px;
-  -gtk-outline-radius: 10px;
-  -gtk-secondary-caret-color: #1A73E8;
-}
-
-*:focus {
-  outline-color: alpha(currentColor, 0.1);
-}
-
-XfdesktopIconView.view:active, calendar.raven-calendar:selected, .budgie-popover.budgie-menu row.activatable > button.flat:checked, box.vertical > widget > widget:selected, row:selected, treeview.view:selected, modelbutton.flat:selected,
-.menuitem.button.flat:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-.nemo-window .view selection, .nemo-window .view:selected, .nautilus-window notebook .view:not(treeview) selection, .nautilus-window notebook .view:not(treeview):selected, .nautilus-window flowboxchild:selected .icon-item-background, flowbox flowboxchild:selected, .background.csd .view:selected {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-.nemo-window .nemo-window-pane widget.entry:selected, window.background.csd evview.view.content-view:selected, window.background.csd evview.view.content-view:selected:backdrop, statuspage.search-view entry.search > window.background treeview.view:selected, calendar:selected, spinbutton.vertical selection, spinbutton:not(.vertical) selection,
-entry selection, label selection, textview text selection:focus, textview text selection, widget.view:selected, .view:selected {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.linked:not(.vertical) > button, .linked:not(.vertical) > spinbutton.vertical, .linked:not(.vertical) > spinbutton:not(.vertical), .linked:not(.vertical) > entry {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > button:first-child, .linked:not(.vertical) > spinbutton.vertical:first-child, .linked:not(.vertical) > spinbutton:first-child:not(.vertical), .linked:not(.vertical) > entry:first-child {
-  border-top-left-radius: 10px;
-  border-bottom-left-radius: 10px;
-}
-
-.linked:not(.vertical) > button:last-child, .linked:not(.vertical) > spinbutton.vertical:last-child, .linked:not(.vertical) > spinbutton:last-child:not(.vertical), .linked:not(.vertical) > entry:last-child {
-  border-top-right-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked:not(.vertical) > button:only-child, .linked:not(.vertical) > spinbutton.vertical:only-child, .linked:not(.vertical) > spinbutton:only-child:not(.vertical), .linked:not(.vertical) > entry:only-child {
-  border-radius: 10px;
-}
-
-.linked.vertical > button, .linked.vertical > spinbutton.vertical, .linked.vertical > spinbutton:not(.vertical), .linked.vertical > entry {
-  border-radius: 0;
-}
-
-.linked.vertical > button:first-child, .linked.vertical > spinbutton.vertical:first-child, .linked.vertical > spinbutton:first-child:not(.vertical), .linked.vertical > entry:first-child {
-  border-top-left-radius: 10px;
-  border-top-right-radius: 10px;
-}
-
-.linked.vertical > button:last-child, .linked.vertical > spinbutton.vertical:last-child, .linked.vertical > spinbutton:last-child:not(.vertical), .linked.vertical > entry:last-child {
-  border-bottom-left-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked.vertical > button:only-child, .linked.vertical > spinbutton.vertical:only-child, .linked.vertical > spinbutton:only-child:not(.vertical), .linked.vertical > entry:only-child {
-  border-radius: 10px;
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.background.csd {
-  border-radius: 0 0 16px 16px;
-}
-
-.background.maximized, .background.solid-csd {
-  border-radius: 0;
-}
-
-*:disabled {
-  -gtk-icon-effect: dim;
-}
-
-.gtkstyle-fallback {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:hover {
-  background-color: #e5e5e5;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:active {
-  background-color: #d9d9d9;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:disabled {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gtkstyle-fallback:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.view {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.view:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.view:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.view:selected:hover {
-  box-shadow: none;
-}
-
-textview text {
-  background-color: #FFFFFF;
-}
-
-textview border {
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-iconview {
-  border-radius: 10px;
-}
-
-.rubberband,
-rubberband,
-XfdesktopIconView.view .rubberband,
-.content-view rubberband,
-.content-view treeview.view rubberband,
-treeview.view .content-view rubberband,
-.content-view .rubberband,
-treeview.view rubberband,
-treeview.view .content-view .rubberband,
-.content-view treeview.view .rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband,
-flowbox rubberband,
-flowbox treeview.view rubberband,
-treeview.view flowbox rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband {
-  border: 1px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-flowbox flowboxchild {
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-label {
-  caret-color: currentColor;
-}
-
-label.separator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-label:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 10px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-.dim-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-assistant .sidebar {
-  padding: 4px 0;
-}
-
-assistant .sidebar label {
-  min-height: 32px;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: 500;
-}
-
-assistant .sidebar label.highlight {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    -gtk-icon-transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-/****************
- * Text Entries *
- ****************/
-spinbutton.vertical, spinbutton:not(.vertical),
-entry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 10px;
-  caret-color: currentColor;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.vertical:focus, spinbutton:focus:not(.vertical),
-entry:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-spinbutton.vertical:drop(active), spinbutton:drop(active):not(.vertical),
-entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-spinbutton.vertical:disabled, spinbutton:disabled:not(.vertical),
-entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.flat.vertical, spinbutton.flat:not(.vertical),
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-spinbutton.vertical image, spinbutton:not(.vertical) image,
-entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton.vertical image:hover, spinbutton:not(.vertical) image:hover, spinbutton.vertical image:active, spinbutton:not(.vertical) image:active,
-entry image:hover,
-entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.vertical image:disabled, spinbutton:not(.vertical) image:disabled,
-entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical image.left, spinbutton:not(.vertical) image.left,
-entry image.left {
-  margin-left: 0px;
-  margin-right: 6px;
-}
-
-spinbutton.vertical image.right, spinbutton:not(.vertical) image.right,
-entry image.right {
-  margin-left: 6px;
-  margin-right: 0px;
-}
-
-spinbutton.vertical undershoot.left, spinbutton:not(.vertical) undershoot.left,
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.vertical undershoot.right, spinbutton:not(.vertical) undershoot.right,
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.error.vertical, spinbutton.error:not(.vertical),
-entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.error.vertical:focus, spinbutton.error:focus:not(.vertical),
-entry.error:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #E53935;
-}
-
-spinbutton.error.vertical:disabled, spinbutton.error:disabled:not(.vertical),
-entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.warning.vertical, spinbutton.warning:not(.vertical),
-entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.warning.vertical:focus, spinbutton.warning:focus:not(.vertical),
-entry.warning:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #FFD600;
-}
-
-spinbutton.warning.vertical:disabled, spinbutton.warning:disabled:not(.vertical),
-entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical progress, spinbutton:not(.vertical) progress,
-entry progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #1A73E8;
-  background-color: transparent;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 10px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:drop(active) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #E53935;
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #E53935;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:hover, .gedit-search-slider .linked:not(.vertical) > entry.error image:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #FFD600;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:hover, .gedit-search-slider .linked:not(.vertical) > entry.warning image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #FFFFFF;
-}
-
-treeview entry.flat, treeview entry.flat:focus, treeview entry, treeview entry:focus {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag, .photos-entry-tag, .documents-entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.entry-tag:hover, .photos-entry-tag:hover, .documents-entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag, :dir(ltr) .photos-entry-tag, :dir(ltr) .documents-entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag, :dir(rtl) .photos-entry-tag, :dir(rtl) .documents-entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button, .button.photos-entry-tag, .button.documents-entry-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active), .button.photos-entry-tag:not(:hover):not(:active), .button.documents-entry-tag:not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.001, to(#1A73E8), to(transparent));
-  }
-  to {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.5, to(#1A73E8), to(transparent));
-  }
-}
-
-#XfceNotifyWindow button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .budgie-osd-window .drop-shadow button,
-.budgie-power-dialog .drop-shadow button, .raven-mpris button.image-button, .mate-panel-menu-bar button, .nautilus-window.background.csd notebook > header tab button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#XfceNotifyWindow button:focus, .xfce4-panel.background button:focus, .budgie-osd-window .drop-shadow button:focus,
-.budgie-power-dialog .drop-shadow button:focus, .raven-mpris button.image-button:focus, .mate-panel-menu-bar button:focus, .nautilus-window.background.csd notebook > header tab button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:focus, infobar.warning > revealer > box button:focus, #XfceNotifyWindow button:hover, .xfce4-panel.background button:hover, .budgie-osd-window .drop-shadow button:hover,
-.budgie-power-dialog .drop-shadow button:hover, .raven-mpris button.image-button:hover, .mate-panel-menu-bar button:hover, .nautilus-window.background.csd notebook > header tab button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:hover, infobar.warning > revealer > box button:hover, #XfceNotifyWindow button:active, .xfce4-panel.background button:active, .budgie-osd-window .drop-shadow button:active,
-.budgie-power-dialog .drop-shadow button:active, .raven-mpris button.image-button:active, .mate-panel-menu-bar button:active, .nautilus-window.background.csd notebook > header tab button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:active, infobar.warning > revealer > box button:active, #XfceNotifyWindow button:checked, .xfce4-panel.background button:checked, .budgie-osd-window .drop-shadow button:checked,
-.budgie-power-dialog .drop-shadow button:checked, .raven-mpris button.image-button:checked, .mate-panel-menu-bar button:checked, .nautilus-window.background.csd notebook > header tab button.flat:checked, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:checked, infobar.warning > revealer > box button:checked {
-  color: white;
-}
-
-#XfceNotifyWindow button:disabled, .xfce4-panel.background button:disabled, .budgie-osd-window .drop-shadow button:disabled,
-.budgie-power-dialog .drop-shadow button:disabled, .raven-mpris button.image-button:disabled, .mate-panel-menu-bar button:disabled, .nautilus-window.background.csd notebook > header tab button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:disabled, infobar.warning > revealer > box button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#XfceNotifyWindow button:checked:disabled, .xfce4-panel.background button:checked:disabled, .budgie-osd-window .drop-shadow button:checked:disabled,
-.budgie-power-dialog .drop-shadow button:checked:disabled, .raven-mpris button.image-button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, .nautilus-window.background.csd notebook > header tab button.flat:checked:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:checked:disabled, infobar.warning > revealer > box button:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-actionbar > revealer > box .linked > button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-actionbar > revealer > box .linked > button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-actionbar > revealer > box .linked > button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-actionbar > revealer > box .linked > button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #1A73E8;
-  color: white;
-}
-
-actionbar > revealer > box .linked > button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-actionbar > revealer > box .linked > button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-notification-window .linked > button, .budgie-notification-window .linked > button:first-child, .budgie-notification-window .linked > button:last-child, .raven .expander-button, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button, .nautilus-window headerbar revealer > button, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child), filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar button.titlebutton, button.close, button.circular, .inline-toolbar button.image-button, button.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-notification-window .linked > button label, .budgie-notification-window .linked > button:first-child label, .budgie-notification-window .linked > button:last-child label, .raven .expander-button label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle label,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat) label, window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised label, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label, .nautilus-window headerbar revealer > button label, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child) label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar button.titlebutton label, button.close label, button.circular label, .inline-toolbar button.image-button label, button.image-button label {
-  padding: 0;
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat, .gedit-search-slider .linked > button, .gedit-document-panel row button.flat, .nautilus-window .floating-bar button, placessidebar.sidebar row button.sidebar-button, notebook > header tab button.flat, spinbutton.vertical button, spinbutton:not(.vertical) button {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 10px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button, .budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button, .drop-shadow button, .budgie-panel button, .budgie-popover row button, #mate-menu button, #MatePanelPopupWindow button, popover.messagepopover .popover-action-area button, tabbox > tab button, .gedit-search-slider .linked > button, .nautilus-window.background.csd notebook > header tab:checked button.flat, .nautilus-window.background.csd notebook > header tab:active button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button, placessidebar.sidebar row button.sidebar-button, calendar.button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, spinbutton.vertical button, spinbutton:not(.vertical) button, modelbutton.flat,
-.menuitem.button.flat, .nemo-window .toolbar button, #buttonbox_frame button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .raven stackswitcher.linked > button, .lock-dialog button, .mate-panel-menu-bar button, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button, layouttabbar button, filechooser #pathbarbox > stack > box > button, messagedialog.csd .dialog-action-box button, .app-notification button, actionbar > revealer > box button:not(.suggested-action):not(.destructive-action), .caja-pathbar button,
-.path-bar.linked:not(.vertical) > button, .nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action), toolbar button, combobox > .linked:not(.vertical) > button:not(:only-child), .inline-toolbar button, button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:focus, .budgie-session-dialog .linked.horizontal > button:focus,
-.budgie-polkit-dialog .linked.horizontal > button:focus,
-.budgie-run-dialog .linked.horizontal > button:focus, .drop-shadow button:focus, .budgie-panel button:focus, .budgie-popover row button:focus, #mate-menu button:focus, #MatePanelPopupWindow button:focus, popover.messagepopover .popover-action-area button:focus, tabbox > tab button:focus, .gedit-search-slider .linked > button:focus, .nautilus-window.background.csd notebook > header tab:checked button.flat:focus, .nautilus-window.background.csd notebook > header tab:active button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:focus, placessidebar.sidebar row button.sidebar-button:focus, calendar.button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, spinbutton.vertical button:focus, spinbutton:not(.vertical) button:focus, modelbutton.flat:focus,
-.menuitem.button.flat:focus, .nemo-window .toolbar button:focus, #buttonbox_frame button:focus, .xfce4-panel.background button:focus, .raven stackswitcher.linked > button:focus, .lock-dialog button:focus, .mate-panel-menu-bar button:focus, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus, layouttabbar button:focus, filechooser #pathbarbox > stack > box > button:focus, messagedialog.csd .dialog-action-box button:focus, .app-notification button:focus, actionbar > revealer > box button:focus:not(.suggested-action):not(.destructive-action), .caja-pathbar button:focus,
-.path-bar.linked:not(.vertical) > button:focus, .nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), toolbar button:focus, combobox > .linked:not(.vertical) > button:focus:not(:only-child), .inline-toolbar button:focus, button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:hover, .budgie-session-dialog .linked.horizontal > button:hover,
-.budgie-polkit-dialog .linked.horizontal > button:hover,
-.budgie-run-dialog .linked.horizontal > button:hover, .drop-shadow button:hover, .budgie-panel button:hover, .budgie-popover row button:hover, #mate-menu button:hover, #MatePanelPopupWindow button:hover, popover.messagepopover .popover-action-area button:hover, tabbox > tab button:hover, .gedit-search-slider .linked > button:hover, .nautilus-window.background.csd notebook > header tab:checked button.flat:hover, .nautilus-window.background.csd notebook > header tab:active button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:hover, placessidebar.sidebar row button.sidebar-button:hover, calendar.button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, spinbutton.vertical button:hover, spinbutton:not(.vertical) button:hover, modelbutton.flat:hover,
-.menuitem.button.flat:hover, .nemo-window .toolbar button:hover, #buttonbox_frame button:hover, .xfce4-panel.background button:hover, .raven stackswitcher.linked > button:hover, .lock-dialog button:hover, .mate-panel-menu-bar button:hover, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover, layouttabbar button:hover, filechooser #pathbarbox > stack > box > button:hover, messagedialog.csd .dialog-action-box button:hover, .app-notification button:hover, actionbar > revealer > box button:hover:not(.suggested-action):not(.destructive-action), .caja-pathbar button:hover,
-.path-bar.linked:not(.vertical) > button:hover, .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), toolbar button:hover, combobox > .linked:not(.vertical) > button:hover:not(:only-child), .inline-toolbar button:hover, button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:active, .budgie-session-dialog .linked.horizontal > button:active,
-.budgie-polkit-dialog .linked.horizontal > button:active,
-.budgie-run-dialog .linked.horizontal > button:active, .drop-shadow button:active, .budgie-panel button:active, .budgie-popover row button:active, #mate-menu button:active, #MatePanelPopupWindow button:active, popover.messagepopover .popover-action-area button:active, tabbox > tab button:active, .gedit-search-slider .linked > button:active, .nautilus-window.background.csd notebook > header tab:checked button.flat:active, .nautilus-window.background.csd notebook > header tab:active button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:active, placessidebar.sidebar row button.sidebar-button:active, calendar.button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, spinbutton.vertical button:active, spinbutton:not(.vertical) button:active, modelbutton.flat:active,
-.menuitem.button.flat:active, .nemo-window .toolbar button:active, #buttonbox_frame button:active, .xfce4-panel.background button:active, .raven stackswitcher.linked > button:active, .lock-dialog button:active, .mate-panel-menu-bar button:active, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active, layouttabbar button:active, filechooser #pathbarbox > stack > box > button:active, messagedialog.csd .dialog-action-box button:active, .app-notification button:active, actionbar > revealer > box button:active:not(.suggested-action):not(.destructive-action), .caja-pathbar button:active,
-.path-bar.linked:not(.vertical) > button:active, .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), toolbar button:active, combobox > .linked:not(.vertical) > button:active:not(:only-child), .inline-toolbar button:active, button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:disabled, .budgie-session-dialog .linked.horizontal > button:disabled,
-.budgie-polkit-dialog .linked.horizontal > button:disabled,
-.budgie-run-dialog .linked.horizontal > button:disabled, .drop-shadow button:disabled, .budgie-panel button:disabled, .budgie-popover row button:disabled, #mate-menu button:disabled, #MatePanelPopupWindow button:disabled, popover.messagepopover .popover-action-area button:disabled, tabbox > tab button:disabled, .gedit-search-slider .linked > button:disabled, .nautilus-window.background.csd notebook > header tab:checked button.flat:disabled, .nautilus-window.background.csd notebook > header tab:active button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:disabled, placessidebar.sidebar row button.sidebar-button:disabled, calendar.button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, spinbutton.vertical button:disabled, spinbutton:not(.vertical) button:disabled, modelbutton.flat:disabled,
-.menuitem.button.flat:disabled, .nemo-window .toolbar button:disabled, #buttonbox_frame button:disabled, .xfce4-panel.background button:disabled, .raven stackswitcher.linked > button:disabled, .lock-dialog button:disabled, .mate-panel-menu-bar button:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled, layouttabbar button:disabled, filechooser #pathbarbox > stack > box > button:disabled, messagedialog.csd .dialog-action-box button:disabled, .app-notification button:disabled, actionbar > revealer > box button:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:disabled,
-.path-bar.linked:not(.vertical) > button:disabled, .nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action), toolbar button:disabled, combobox > .linked:not(.vertical) > button:disabled:not(:only-child), .inline-toolbar button:disabled, button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .toolbar button:checked, #buttonbox_frame button:checked, .xfce4-panel.background button:checked, .raven stackswitcher.linked > button:checked, .lock-dialog button:checked, .mate-panel-menu-bar button:checked, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked, layouttabbar button:checked, filechooser #pathbarbox > stack > box > button:checked, messagedialog.csd .dialog-action-box button:checked, .app-notification button:checked, actionbar > revealer > box button:checked:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked, .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action), toolbar button:checked, combobox > .linked:not(.vertical) > button:checked:not(:only-child), .inline-toolbar button:checked, button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .toolbar button:checked:disabled, #buttonbox_frame button:checked:disabled, .xfce4-panel.background button:checked:disabled, .raven stackswitcher.linked > button:checked:disabled, .lock-dialog button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled, layouttabbar button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, messagedialog.csd .dialog-action-box button:checked:disabled, .app-notification button:checked:disabled, actionbar > revealer > box button:checked:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked:disabled,
-.path-bar.linked:not(.vertical) > button:checked:disabled, .nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), toolbar button:checked:disabled, combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), .inline-toolbar button:checked:disabled, button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 12px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 12px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 8px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 8px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > button.flat.image-button:not(:only-child):not(.text-button), .linked.vertical > button.flat.image-button:not(:only-child):not(.text-button) {
-  border-radius: 9999px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.osd {
-  min-width: 22px;
-  min-width: 22px;
-  padding: 4px;
-  background-color: #212121;
-  color: white;
-}
-
-button.osd:focus {
-  box-shadow: none;
-}
-
-button.osd:hover {
-  background-color: #424242;
-  color: white;
-}
-
-button.osd:active {
-  background-color: #595959;
-  color: white;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.osd.image-button, button.osd.circular {
-  padding: 8px;
-}
-
-button.osd.image-button > image, button.osd.circular > image {
-  padding: 0;
-}
-
-button.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(26, 115, 232, 0.2), 0 4px 3px 0 rgba(26, 115, 232, 0.14), 0 1px 6px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #5f9def;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(26, 115, 232, 0.3), 0 2px 3px -1px rgba(26, 115, 232, 0.24), 0 2px 5px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(26, 115, 232, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-button.destructive-action {
-  background-color: #E53935;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(229, 57, 53, 0.2), 0 4px 3px 0 rgba(229, 57, 53, 0.14), 0 1px 6px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #ed7472;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(229, 57, 53, 0.3), 0 2px 3px -1px rgba(229, 57, 53, 0.24), 0 2px 5px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #E53935;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(229, 57, 53, 0.3);
-}
-
-.stack-switcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-.stack-switcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-.stack-switcher > button.needs-attention:checked > label,
-.stack-switcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-.primary-toolbar button {
-  -gtk-icon-shadow: none;
-}
-
-stacksidebar.sidebar row.needs-attention > label, .stack-switcher > button.needs-attention > label,
-.stack-switcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar.sidebar row.needs-attention > label:dir(rtl), .stack-switcher > button.needs-attention > label:dir(rtl),
-.stack-switcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-modelbutton.flat,
-.menuitem.button.flat {
-  min-height: 24px;
-  padding: 0 8px;
-  border-radius: 5px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-modelbutton.flat arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-modelbutton.flat arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-button.color {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-}
-
-/*********
- * Links *
- *********/
-*:link {
-  color: #1A73E8;
-}
-
-*:visited {
-  color: #AB47BC;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #1A73E8;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #AB47BC;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical) {
-  padding: 0;
-}
-
-spinbutton:not(.vertical) entry {
-  min-width: 24px;
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) button {
-  border: solid 4px transparent;
-}
-
-spinbutton:not(.vertical) button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton:not(.vertical) button.up:dir(ltr), spinbutton:not(.vertical) button.down:dir(rtl) {
-  margin-left: -2px;
-}
-
-spinbutton:not(.vertical) button.up:dir(rtl), spinbutton:not(.vertical) button.down:dir(ltr) {
-  margin-right: -2px;
-}
-
-spinbutton.vertical {
-  padding: 0;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical entry {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-  min-height: 32px;
-  min-width: 36px;
-  padding: 0;
-}
-
-spinbutton.vertical button {
-  padding: 0;
-  border: solid 4px transparent;
-}
-
-spinbutton.vertical button:focus:not(:hover):not(:active) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton.vertical button.up {
-  margin: 0 2px;
-}
-
-spinbutton.vertical button.down {
-  margin: 0 2px;
-}
-
-treeview spinbutton:not(.vertical) {
-  min-height: 0;
-  border-style: none;
-  border-radius: 0;
-}
-
-treeview spinbutton:not(.vertical) entry {
-  min-height: 0;
-  padding: 1px 2px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-combobox decoration {
-  transition: none;
-}
-
-combobox button.combo cellview:dir(ltr) {
-  margin-left: 0px;
-}
-
-combobox button.combo cellview:dir(rtl) {
-  margin-right: 0px;
-}
-
-combobox menu menuitem {
-  min-height: 20px;
-  min-width: 40px;
-  padding: 2px 6px;
-}
-
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 10px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -32px;
-  padding-right: 32px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -32px;
-  padding-left: 32px;
-}
-
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 5px;
-  padding: 3px;
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 10px;
-  font-weight: normal;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:focus {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.26);
-}
-
-button.combo:only-child:hover {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-button.combo:only-child:checked {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-button.combo:only-child:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/************
- * Toolbars *
- ************/
-toolbar {
-  -GtkWidget-window-dragging: true;
-  padding: 2px;
-  background-color: #F2F2F2;
-}
-
-.osd toolbar {
-  background-color: transparent;
-}
-
-frame.documents-dropdown, .app-notification, toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 4px;
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-frame.documents-dropdown:backdrop, .app-notification:backdrop, toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-frame.left.documents-dropdown, .left.app-notification, frame.right.documents-dropdown, .right.app-notification, frame.top.documents-dropdown, .top.app-notification, frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.left, toolbar.osd.right, toolbar.osd.top, toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) stackswitcher {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 6px 2px;
-}
-
-.inline-toolbar {
-  padding: 4px;
-  border-style: solid;
-  border-width: 0 1px 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FAFAFA;
-}
-
-frame.view + .inline-toolbar {
-  border-radius: 0 0 10px 10px;
-}
-
-searchbar > revealer > box,
-.location-bar {
-  padding: 4px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-  background-clip: border-box;
-}
-
-searchbar > revealer > box {
-  margin: -6px;
-}
-
-/***************
- * Header bars *
- ***************/
-.nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar .linked:not(.vertical) > button:not(.text-button), headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:backdrop:not(.text-button), headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:backdrop:focus:not(.text-button), headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:hover:not(.text-button), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:active:not(.text-button), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button:backdrop:disabled:not(.text-button), headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:not(.text-button), headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:disabled:not(.text-button), headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar entry, .titlebar entry {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-.nemo-window .primary-toolbar entry:disabled, .titlebar entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar entry image, .titlebar entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar entry image:hover, .titlebar entry image:hover, .nemo-window .primary-toolbar entry image:active, .titlebar entry image:active {
-  color: white;
-}
-
-.nemo-window .primary-toolbar entry image:disabled, .titlebar entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 16px 16px 0 0;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-.titlebar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar:backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar .title {
-  padding: 0 12px;
-  font-weight: bold;
-}
-
-.titlebar .subtitle {
-  padding: 0 12px;
-  font-size: smaller;
-}
-
-.titlebar .subtitle,
-.titlebar .dim-label {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar .subtitle:backdrop,
-.titlebar .dim-label:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar .titlebar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.titlebar headerbar + separator {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.titlebar .linked:not(.vertical) > entry {
-  border-radius: 10px;
-}
-
-.titlebar .linked:not(.vertical) > entry.search + button {
-  border-radius: 10px;
-  margin-left: 2px;
-}
-
-.linked:not(.vertical) > .titlebar button.suggested-action, .linked:not(.vertical) > .titlebar button.destructive-action {
-  border-radius: 10px;
-}
-
-.titlebar button.suggested-action:disabled, .titlebar button.destructive-action:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar button.toggle {
-  border-radius: 9999px;
-}
-
-.titlebar stackswitcher {
-  border-radius: 9999px;
-  margin: 4px 0;
-}
-
-.titlebar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.titlebar .path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.titlebar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-  color: white;
-}
-
-.titlebar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode .subtitle:link {
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-.titlebar.selection-mode .selection-menu arrow {
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.titlebar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-.titlebar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-}
-
-.tiled .titlebar, .tiled-top .titlebar, .tiled-right .titlebar, .tiled-bottom .titlebar, .tiled-left .titlebar, .maximized .titlebar, .fullscreen .titlebar {
-  border-radius: 0;
-}
-
-.titlebar.default-decoration {
-  min-height: 22px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  border-radius: 16px 16px 0 0;
-  border: none;
-  padding: 4px 2px;
-}
-
-.tiled .titlebar.default-decoration, .maximized .titlebar.default-decoration, .fullscreen .titlebar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-.titlebar.default-decoration button.titlebutton {
-  padding: 0;
-  min-height: 22px;
-  min-width: 22px;
-  margin: 0 2px;
-}
-
-.background:not(.csd) .titlebar.default-decoration button.titlebutton:active {
-  background-size: 1000% 1000%;
-}
-
-.solid-csd .titlebar, .solid-csd .titlebar:dir(rtl), .solid-csd .titlebar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-headerbar {
-  min-height: 40px;
-  padding: 0 4px;
-}
-
-headerbar:not(.titlebar) {
-  box-shadow: none;
-}
-
-box.vertical headerbar {
-  background-color: #2C2C2C;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-headerbar separator.titlebutton {
-  margin-top: 10px;
-  margin-bottom: 10px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-headerbar switch {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-headerbar spinbutton button {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar .entry-tag, headerbar .photos-entry-tag, headerbar .documents-entry-tag {
-  margin-top: 5px;
-  margin-bottom: 5px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  min-width: 120px;
-  padding: 0;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box {
-  padding: 0 8px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow {
-  font-size: 10px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow image {
-  margin-top: 2px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action):focus {
-  box-shadow: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer {
-  margin-top: 0;
-  margin-bottom: 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher {
-  margin: 0 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/************
- * Pathbars *
- ************/
-.caja-pathbar button,
-.path-bar.linked:not(.vertical) > button {
-  padding-left: 4px;
-  padding-right: 4px;
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #1A73E8 0%, transparent 0%) 0 0 0/0 0 0px;
-  border-radius: 10px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #1A73E8 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked,
-.path-bar.linked:not(.vertical) > button:checked:disabled {
-  background-color: transparent;
-}
-
-.caja-pathbar button label:not(:only-child):first-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.caja-pathbar button label:not(:only-child):last-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.caja-pathbar button.text-button,
-.path-bar.linked:not(.vertical) > button.text-button {
-  min-width: 0;
-}
-
-.caja-pathbar button.slider-button,
-.path-bar.linked:not(.vertical) > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-/**************
- * Tree Views *
- **************/
-treeview.view {
-  border-left-color: rgba(0, 0, 0, 0.26);
-  border-top-color: rgba(0, 0, 0, 0.12);
-  -gtk-outline-radius: 3px;
-}
-
-* {
-  -GtkTreeView-horizontal-separator: 4;
-  -GtkTreeView-grid-line-width: 1;
-  -GtkTreeView-grid-line-pattern: '';
-  -GtkTreeView-tree-line-width: 1;
-  -GtkTreeView-tree-line-pattern: '';
-  -GtkTreeView-expander-size: 16;
-}
-
-treeview.view:selected {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-treeview.view:hover, treeview.view:selected {
-  border-radius: 0;
-}
-
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(0, 0, 0, 0.12);
-}
-
-treeview.view:drop(active) {
-  border-style: solid none;
-  border-width: 9999px;
-  border-color: alpha(currentColor, 0.08);
-}
-
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-treeview.view.expander {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-treeview.view.expander:checked {
-  -gtk-icon-transform: unset;
-}
-
-treeview.view.expander:hover, treeview.view.expander:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view.expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view.progressbar {
-  border-bottom: 6px solid #1A73E8;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view.trough {
-  border-bottom: 6px solid rgba(0, 0, 0, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view header button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-treeview.view header button:not(:focus):not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view header button, treeview.view header button:disabled {
-  background-color: #FFFFFF;
-}
-
-treeview.view header button:last-child {
-  border-right-style: none;
-}
-
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: #1A73E8;
-}
-
-treeview.view acceleditor > label {
-  background-color: #1A73E8;
-}
-
-/*********
- * Menus *
- *********/
-menubar,
-.menubar {
-  -GtkWidget-window-dragging: true;
-  padding: 2px;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-menubar:backdrop,
-.menubar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.csd menubar, .csd .menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > menuitem,
-.menubar > menuitem {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 2px 8px;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 5px;
-}
-
-menubar > menuitem:hover,
-.menubar > menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-menubar > menuitem:disabled,
-.menubar > menuitem:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-menubar > menuitem label:disabled,
-.menubar > menuitem label:disabled {
-  color: inherit;
-}
-
-.background.popup {
-  background-color: transparent;
-  background-image: none;
-  border-radius: 10px;
-}
-
-menu {
-  margin: 2px;
-  padding: 4px;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-}
-
-.background > menu {
-  border-radius: 9px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-.background:not(.popup) > menu {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.background.csd > menu {
-  border: none;
-  border-radius: 9px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-menu menuitem {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  min-width: 40px;
-  padding: 3px 6px;
-  color: rgba(0, 0, 0, 0.87);
-  font: initial;
-  text-shadow: none;
-  border-radius: 5px;
-}
-
-menu menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menu menuitem:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-menu menuitem arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menu menuitem arrow:dir(ltr) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-  margin-left: 8px;
-}
-
-menu menuitem arrow:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-  margin-right: 8px;
-}
-
-menu menuitem label:dir(rtl), menu menuitem label:dir(ltr) {
-  color: inherit;
-}
-
-menu .view:selected {
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-menu > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 6px;
-}
-
-menu > arrow.top {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-  border-image: image(rgba(0, 0, 0, 0.12)) 0 0 1/0 0 1px;
-}
-
-menu > arrow.bottom {
-  margin-top: 10px;
-  margin-bottom: -12px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  border-image: image(rgba(0, 0, 0, 0.12)) 1 0 0/1px 0 0;
-}
-
-menu > arrow:hover {
-  background-image: image(alpha(currentColor, 0.08));
-  color: rgba(0, 0, 0, 0.87);
-  border-image: none;
-}
-
-menu > arrow:disabled {
-  border-color: transparent;
-  background-color: transparent;
-  color: transparent;
-}
-
-menu separator {
-  margin: 3px 0;
-}
-
-menuitem accelerator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menuitem:disabled accelerator {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 0;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-popover.background:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background, .csd popover.background {
-  border-style: solid;
-  border-width: 0;
-  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
-  border-radius: 9px;
-}
-
-popover.background.combo {
-  padding: 4px;
-}
-
-popover.background.combo > scrolledwindow > viewport.frame > list > row.activatable {
-  border-radius: 5px;
-  margin: 2px;
-  padding: 4px;
-}
-
-popover.background > stack {
-  margin: 0px;
-}
-
-popover.background > list,
-popover.background > .view,
-popover.background > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background list,
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #FFFFFF;
-}
-
-popover.background button, popover.background entry, popover.background spinbutton {
-  border-radius: 5px;
-}
-
-popover.background .linked > button,
-popover.background button.model {
-  border-radius: 0;
-}
-
-popover.background .linked > button:first-child,
-popover.background button.model:first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:last-child,
-popover.background button.model:last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:only-child,
-popover.background button.model:only-child {
-  border-radius: 5px;
-}
-
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  margin: 0;
-}
-
-popover.background separator {
-  margin: 2px 0;
-}
-
-popover.background list separator {
-  margin: 0;
-}
-
-/*************
- * Notebooks *
- *************/
-tabbox > tab, notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px 12px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-tabbox > tab:hover, notebook > header tab:hover {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbox > tab:disabled, notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-tabbox > tab:checked, notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbox > tab:checked:disabled, notebook > header tab:checked:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-tabbox > tab.reorderable-page:checked, notebook > header tab.reorderable-page:checked {
-  background-color: #FFFFFF;
-}
-
-notebook {
-  background-color: #FFFFFF;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #FAFAFA;
-}
-
-notebook.frame, notebook.frame > stack {
-  border-radius: 5px;
-}
-
-notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 5px 5px;
-}
-
-.background.csd notebook.frame, .background.csd notebook.frame > stack {
-  border-radius: 10px;
-}
-
-.background.csd notebook.frame > stack scrolledwindow.frame {
-  border-radius: 10px 10px 0 0;
-}
-
-.background.csd notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 10px 10px;
-}
-
-notebook > stack {
-  background-color: transparent;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 10px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 10px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 5px 5px 0 0;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 5px 5px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 5px 0 0 5px;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 5px 5px 0;
-}
-
-notebook.frame > header.top {
-  border-radius: 5px 5px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 5px 5px;
-}
-
-notebook.frame > header.left {
-  border-radius: 5px 0 0 5px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 5px 5px 0;
-}
-
-.background.csd notebook.frame > header.top {
-  border-radius: 10px 10px 0 0;
-}
-
-.background.csd notebook.frame > header.top > tabs > tab {
-  border-radius: 10px 10px 0 0;
-}
-
-.background.csd notebook.frame > header.bottom {
-  border-radius: 0 0 10px 10px;
-}
-
-.background.csd notebook.frame > header.bottom > tabs > tab {
-  border-radius: 0 0 10px 10px;
-}
-
-.background.csd notebook.frame > header.left {
-  border-radius: 10px 0 0 10px;
-}
-
-.background.csd notebook.frame > header.left > tabs > tab {
-  border-radius: 10px 0 0 10px;
-}
-
-.background.csd notebook.frame > header.right {
-  border-radius: 0 10px 10px 0;
-}
-
-.background.csd notebook.frame > header.right > tabs > tab {
-  border-radius: 0 10px 10px 0;
-}
-
-notebook > header {
-  border-width: 1px;
-  border-color: #dedede;
-  background-color: #F2F2F2;
-  background-clip: border-box;
-}
-
-notebook > header.top {
-  border-bottom-style: solid;
-}
-
-notebook > header.top > tabs {
-  margin-bottom: -1px;
-  margin-top: 4px;
-}
-
-notebook > header.top > tabs > tab {
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  border-top-style: solid;
-}
-
-notebook > header.bottom > tabs {
-  margin-top: -1px;
-  margin-bottom: 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-top: none;
-}
-
-notebook > header.left {
-  border-right-style: solid;
-}
-
-notebook > header.left > tabs {
-  margin-left: 4px;
-  margin-right: -1px;
-}
-
-notebook > header.left > tabs > tab {
-  border-right: none;
-}
-
-notebook > header.right {
-  border-left-style: solid;
-}
-
-notebook > header.right > tabs {
-  margin-left: -1px;
-  margin-right: 4px;
-}
-
-notebook > header.right > tabs > tab {
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -4px -12px;
-  padding: 4px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 4px;
-  margin-right: -8px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -8px;
-  margin-right: 4px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-}
-
-* {
-  -GtkScrollbar-has-backward-stepper: false;
-  -GtkScrollbar-has-forward-stepper: false;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar slider:hover {
-  background-color: rgba(0, 0, 0, 0.38);
-}
-
-scrollbar slider:active {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-scrollbar slider:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.fine-tune slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar.fine-tune.horizontal slider {
-  margin: 2px 0;
-}
-
-scrollbar.fine-tune.vertical slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(255, 255, 255, 0.9);
-}
-
-scrollbar.horizontal slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 4px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.26);
-  background-clip: padding-box;
-  font-size: 0;
-}
-
-switch:checked {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  -gtk-icon-transform: scale(0);
-}
-
-switch slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #FFFFFF;
-}
-
-switch:focus slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked slider {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked.png"), url("assets/selectionmode-checkbox-unchecked@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked.png"), url("assets/selectionmode-checkbox-checked@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-check,
-radio {
-  min-height: 24px;
-  min-width: 24px;
-  margin: -8px;
-  padding: 8px;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #0F9D58;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton.flat check, popover modelbutton.flat check:focus, popover modelbutton.flat check:hover, popover modelbutton.flat check:focus:hover, popover modelbutton.flat check:active, popover modelbutton.flat check:disabled, popover modelbutton.flat radio, popover modelbutton.flat radio:focus, popover modelbutton.flat radio:hover, popover modelbutton.flat radio:focus:hover, popover modelbutton.flat radio:active, popover modelbutton.flat radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-popover modelbutton.flat check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton.flat radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover modelbutton.flat check.left:dir(rtl), popover modelbutton.flat radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton.flat check.right:dir(ltr), popover modelbutton.flat radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-menu menuitem check, menu menuitem radio {
-  transition: none;
-  margin: 0;
-  padding: 0;
-}
-
-menu menuitem check:dir(ltr), menu menuitem radio:dir(ltr) {
-  margin-right: 8px;
-}
-
-menu menuitem check:dir(rtl), menu menuitem radio:dir(rtl) {
-  margin-left: 8px;
-}
-
-menu menuitem check:not(:checked):not(:indeterminate):not(:disabled), menu menuitem radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menu menuitem check, menu menuitem check:hover, menu menuitem check:disabled, menu menuitem radio, menu menuitem radio:hover, menu menuitem radio:disabled {
-  box-shadow: none;
-}
-
-
-check {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg"));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-
-radio {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-menu menuitem check {
-  min-height: 18px;
-  min-width: 18px;
-  border-radius: 10px;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:checked,
-menu menuitem check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:indeterminate,
-menu menuitem check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio,
-menu menuitem radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:checked,
-menu menuitem radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:indeterminate,
-menu menuitem radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-treeview.view check, treeview.view radio {
-  padding: 0;
-  margin: 0;
-}
-
-treeview.view check, treeview.view check:hover, treeview.view check:selected, treeview.view radio, treeview.view radio:hover, treeview.view radio:selected {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view check:hover:hover, treeview.view check:hover:active, treeview.view check:selected:hover, treeview.view check:selected:active, treeview.view radio:hover, treeview.view radio:active, treeview.view radio:hover:hover, treeview.view radio:hover:active, treeview.view radio:selected:hover, treeview.view radio:selected:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view check:disabled, treeview.view check:hover:disabled, treeview.view check:selected:disabled, treeview.view radio:disabled, treeview.view radio:hover:disabled, treeview.view radio:selected:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view check:hover:checked, treeview.view check:hover:indeterminate, treeview.view check:selected:checked, treeview.view check:selected:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate, treeview.view radio:hover:checked, treeview.view radio:hover:indeterminate, treeview.view radio:selected:checked, treeview.view radio:selected:indeterminate {
-  color: #0F9D58;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view check:hover:checked:disabled, treeview.view check:hover:indeterminate:disabled, treeview.view check:selected:checked:disabled, treeview.view check:selected:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled, treeview.view radio:hover:checked:disabled, treeview.view radio:hover:indeterminate:disabled, treeview.view radio:selected:checked:disabled, treeview.view radio:selected:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 15px 12px;
-}
-
-scale.vertical {
-  padding: 12px 15px;
-}
-
-scale slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  border-radius: 50%;
-  color: #1A73E8;
-}
-
-scale slider {
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled.png"), url("assets/scale-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-color: alpha(currentColor, 0.08);
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 14px;
-  padding-bottom: 14px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 14px;
-  padding-right: 14px;
-}
-
-scale.fine-tune slider {
-  margin: -14px;
-}
-
-scale trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale trough:disabled {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-scale highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#1A73E8);
-}
-
-scale highlight:disabled {
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.26));
-}
-
-scale fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale fill:disabled {
-  background-color: transparent;
-}
-
-scale marks,
-scale value {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-scale indicator {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled.png"), url("assets/scale-horz-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled.png"), url("assets/scale-horz-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled.png"), url("assets/scale-vert-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled.png"), url("assets/scale-vert-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal slider:dir(ltr), scale.color.horizontal slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-progressbar progress {
-  border-radius: 10px;
-  background-color: #1A73E8;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #1A73E8;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 32px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 32px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 10px;
-}
-
-levelbar block.low {
-  background-color: #FFD600;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #1A73E8;
-}
-
-levelbar block.full {
-  background-color: #0F9D58;
-}
-
-levelbar block.empty {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-printdialog paper {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-printdialog .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame > border, .frame {
-  margin: 0;
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.frame.view {
-  border-radius: 10px;
-}
-
-.frame.flat {
-  border-style: none;
-}
-
-frame.flat > border,
-frame > border.flat, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-}
-
-.background.csd box.vertical > actionbar > revealer > box {
-  border-radius: 0 0 16px 16px;
-}
-
-.background.csd frame box.vertical > actionbar > revealer > box {
-  border-radius: 0;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-image: -gtk-gradient(radial, center top, 0, center top, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-image: -gtk-gradient(radial, center bottom, 0, center bottom, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-image: -gtk-gradient(radial, left center, 0, left center, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-image: -gtk-gradient(radial, right center, 0, right center, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border-style: solid none none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-junction:dir(rtl) {
-  border-style: solid solid none none;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-preferences stacksidebar.sidebar list separator, .tweak-categories separator, stacksidebar.sidebar + separator.vertical,
-stacksidebar.sidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-window.background.csd stack stack stack frame > list,
-window.background.csd > stack > stack > box > frame > list,
-window.background.csd > stack > stack > box > box > frame > list,
-window.background.csd > stack > box > stack > box > frame > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > list,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > list,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > list, window.background.csd > stack > list,
-window.background.csd > stack > scrolledwindow > viewport > box > list,
-window.background.csd > box > stack > scrolledwindow > viewport > box > list, preferencesgroup list, .geary-accounts-editor-pane list, window.background.csd.unified > deck > deck > deck list, hdyleaflet list.view, hdyleaflet list.frame, leaflet list.view, leaflet list.frame, box.horizontal > stack.background list.view, box.horizontal > stack.background list.frame, hdyleaflet stack.background scrolledwindow > viewport list, hdyleaflet overlay scrolledwindow > viewport list, leaflet stack.background scrolledwindow > viewport list, leaflet overlay scrolledwindow > viewport list, box.horizontal > stack.background stack.background scrolledwindow > viewport list, box.horizontal > stack.background overlay scrolledwindow > viewport list, hdyleaflet frame:not(.view) list:not(.contacts-contact-list), leaflet frame:not(.view) list:not(.contacts-contact-list), box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list), list.tweak-group list, .tweak-group-startup, list.content:not(.conversation-listbox) {
-  border-radius: 11px;
-  box-shadow: none;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd stack stack stack frame > list row.activatable:first-child, window.background.csd > stack > list row.activatable:first-child, preferencesgroup list row.activatable:first-child, .geary-accounts-editor-pane list row.activatable:first-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:first-child, window.background.csd.unified > deck > deck > deck list row.activatable:first-child, hdyleaflet list.view row.activatable:first-child, hdyleaflet list.frame row.activatable:first-child, leaflet list.view row.activatable:first-child, leaflet list.frame row.activatable:first-child, box.horizontal > stack.background list.view row.activatable:first-child, box.horizontal > stack.background list.frame row.activatable:first-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:first-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:first-child, leaflet stack.background scrolledwindow > viewport list row.activatable:first-child, leaflet overlay scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:first-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, list.tweak-group list row.activatable:first-child, .tweak-group-startup row.activatable:first-child, list.content:not(.conversation-listbox) > row:first-child {
-  border-top-left-radius: 10px;
-  border-top-right-radius: 10px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:last-child, window.background.csd > stack > list row.activatable:last-child, preferencesgroup list row.activatable:last-child, .geary-accounts-editor-pane list row.activatable:last-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:last-child, window.background.csd.unified > deck > deck > deck list row.activatable:last-child, hdyleaflet list.view row.activatable:last-child, hdyleaflet list.frame row.activatable:last-child, leaflet list.view row.activatable:last-child, leaflet list.frame row.activatable:last-child, box.horizontal > stack.background list.view row.activatable:last-child, box.horizontal > stack.background list.frame row.activatable:last-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:last-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:last-child, leaflet stack.background scrolledwindow > viewport list row.activatable:last-child, leaflet overlay scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:last-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, list.tweak-group list row.activatable:last-child, .tweak-group-startup row.activatable:last-child, list.content:not(.conversation-listbox) > row:last-child {
-  border-bottom-left-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:only-child, window.background.csd > stack > list row.activatable:only-child, preferencesgroup list row.activatable:only-child, .geary-accounts-editor-pane list row.activatable:only-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:only-child, window.background.csd.unified > deck > deck > deck list row.activatable:only-child, hdyleaflet list.view row.activatable:only-child, hdyleaflet list.frame row.activatable:only-child, leaflet list.view row.activatable:only-child, leaflet list.frame row.activatable:only-child, box.horizontal > stack.background list.view row.activatable:only-child, box.horizontal > stack.background list.frame row.activatable:only-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:only-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:only-child, leaflet stack.background scrolledwindow > viewport list row.activatable:only-child, leaflet overlay scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:only-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, list.tweak-group list row.activatable:only-child, .tweak-group-startup row.activatable:only-child, list.content:not(.conversation-listbox) > row:only-child {
-  border-radius: 10px;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable {
-  margin-right: 4px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label {
-  color: #1A73E8;
-}
-
-list {
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-list row {
-  padding: 2px;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable, treeview.view header button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:focus, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:focus, treeview.view header button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:hover, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:hover, treeview.view header button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.has-open-popup.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.has-open-popup.activatable, treeview.view header button.has-open-popup, .budgie-popover.budgie-menu row.activatable > button.flat:active, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:active, treeview.view header button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 8px;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander title > arrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-expander title > arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-expander title > arrow:checked {
-  -gtk-icon-transform: unset;
-}
-
-expander title > arrow:hover, expander title > arrow:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-expander title > arrow:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 2px 4px;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-calendar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-calendar:selected {
-  border-radius: 5px;
-}
-
-calendar.header {
-  border-style: none none solid;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-calendar.button:focus {
-  outline: none;
-  box-shadow: none;
-}
-
-calendar.highlight {
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-calendar:indeterminate {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/***********
- * Dialogs *
- ***********/
-messagedialog.background {
-  background-color: #FFFFFF;
-}
-
-messagedialog .titlebar {
-  min-height: 22px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-messagedialog .titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-messagedialog.csd.background {
-  border-bottom-left-radius: 16px;
-  border-bottom-right-radius: 16px;
-}
-
-messagedialog.csd .dialog-action-box {
-  margin-top: -4px;
-}
-
-messagedialog.csd .dialog-action-box button, messagedialog.csd .dialog-action-box button:first-child, messagedialog.csd .dialog-action-box button:last-child {
-  border-radius: 9999px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:last-child) {
-  margin-right: 4px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:disabled) {
-  color: #1A73E8;
-}
-
-messagedialog.csd .dialog-action-box button.destructive-action:not(:disabled) {
-  color: #E53935;
-}
-
-.csd filechooser {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-filechooser stack.view {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow {
-  background-color: transparent;
-  border-radius: 0 0 16px 0;
-}
-
-filechooser stack.view scrolledwindow list {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview > actionbar, filechooser stack.view > placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-.csd filechooser placessidebar {
-  background: none;
-  border-bottom-left-radius: 16px;
-}
-
-filechooser actionbar, filechooser actionbar > revealer > box {
-  background-color: transparent;
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #FAFAFA;
-}
-
-stacksidebar.sidebar:dir(ltr) list, stacksidebar.sidebar.left list, stacksidebar.sidebar.left:dir(rtl) list, .sidebar:not(separator):dir(ltr), .sidebar.left:not(separator) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-  border-left-style: none;
-}
-
-stacksidebar.sidebar:dir(rtl) list, stacksidebar.sidebar.right list, .sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-  border-right-style: none;
-}
-
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar.sidebar list {
-  padding: 4px;
-  background-color: #FAFAFA;
-}
-
-stacksidebar.sidebar row {
-  min-height: 32px;
-  padding: 0 2px;
-  border-radius: 6px;
-}
-
-stacksidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-stacksidebar.sidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar.sidebar row > label {
-  padding-left: 6px;
-  padding-right: 6px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-placessidebar.sidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar.sidebar list {
-  padding: 1px 0 4px;
-}
-
-placessidebar.sidebar row {
-  min-height: 32px;
-  margin: -1px 4px -1px 0;
-  padding: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar.sidebar row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-placessidebar.sidebar row:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar.sidebar row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar.sidebar row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.12)), image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  background-color: #FFFFFF;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #1A73E8;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #3181ea;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #ffda1a;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #E53935;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #e84f4c;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  border-radius: 5px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  border-radius: 10px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-tooltip decoration {
-  background-color: transparent;
-}
-
-tooltip > box {
-  margin: -6px;
-  min-height: 24px;
-  padding: 4px 8px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 9px 9px 0 0;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 9px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #FFFFFF;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 9px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 9px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #F2F2F2;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-decoration {
-  border-radius: 16px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  border: none;
-  margin: 8px;
-}
-
-decoration:backdrop {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.maximized decoration, .fullscreen decoration, .tiled decoration, .tiled-top decoration, .tiled-right decoration, .tiled-bottom decoration, .tiled-left decoration {
-  border-radius: 0;
-}
-
-.popup decoration {
-  box-shadow: none;
-}
-
-.ssd decoration {
-  border-radius: 16px 16px 0 0;
-  box-shadow: none;
-  margin: 0;
-}
-
-.ssd decoration, .ssd decoration:backdrop {
-  transition: none;
-}
-
-.csd.popup decoration {
-  border-radius: 9px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-tooltip.csd decoration {
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-messagedialog.csd decoration {
-  border-radius: 16px;
-}
-
-.solid-csd decoration {
-  margin: 0;
-  padding: 1px;
-  border-radius: 0;
-  box-shadow: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-}
-
-.solid-csd decoration:backdrop {
-  background-color: #2C2C2C;
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #1A73E8;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.top:dir(ltr), cursor-handle.bottom:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-cursor-handle.bottom:dir(ltr), cursor-handle.top:dir(rtl) {
-  -gtk-icon-transform: unset;
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-  -gtk-icon-transform: rotate(45deg);
-}
-
-.context-menu {
-  font: initial;
-}
-
-.keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(0, 0, 0, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: rgba(0, 0, 0, 0.87);
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #1A73E8;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  background-color: transparent;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-stackswitcher:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):not(.circular) {
-  min-width: 100px;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):focus:not(:hover) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):active {
-  box-shadow: inset 0 0 0 9999px alpha(#1A73E8, 0.08);
-  background-image: radial-gradient(circle, alpha(#1A73E8, 0.08) 10%, transparent 0%);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher button.circular,
-stackswitcher button.text-button.circular {
-  min-width: 32px;
-  min-height: 32px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker entry {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.emoji-picker scrolledwindow {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-button.emoji-section {
-  margin: 2px;
-  border-radius: 7px;
-}
-
-button.emoji-section:checked {
-  color: #1A73E8;
-}
-
-button.emoji-section:not(:last-child) {
-  margin-right: 0;
-}
-
-popover.emoji-picker .emoji {
-  min-width: 3em;
-  min-height: 3em;
-  padding: 0 8px;
-}
-
-popover.emoji-picker .emoji widget {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-}
-
-popover.emoji-picker .emoji widget:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-popover.emoji-completion {
-  padding: 8px 0;
-}
-
-popover.emoji-completion arrow {
-  border: none;
-  background: none;
-}
-
-popover.emoji-completion .emoji-completion-row {
-  min-height: 24px;
-  padding: 0 12px;
-}
-
-popover.emoji-completion .emoji:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-/************
- * Nautilus *
- ************/
-.nautilus-window.background.csd.unified headerbar {
-  box-shadow: none;
-}
-
-.nautilus-window.background.csd {
-  background-color: #2C2C2C;
-  border-radius: 0 0 16px 16px;
-}
-
-.nautilus-window.background.csd headerbar {
-  padding-left: 8px;
-  background-color: #2C2C2C;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.nautilus-window.background.csd > grid.horizontal > paned.horizontal > separator,
-.nautilus-window.background.csd > deck > box.vertical > paned.horizontal > separator {
-  margin-left: -1px;
-}
-
-.nautilus-window.background.csd placessidebar {
-  background-color: transparent;
-  border-radius: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  margin: 0 0 8px 8px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame {
-  border-radius: 12px;
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list {
-  padding: 12px 0 12px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable {
-  border-radius: 0;
-  margin: -8px 0 -8px 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:active {
-  background-image: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon {
-  padding-right: 4px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding: 0 0 0 4px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer > widget > box {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) {
-  border-radius: 0;
-  border-radius: 9999px 0 0 9999px;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active), .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box {
-  background-color: #FFFFFF;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected.png"), url("assets/row-selected@2.png"));
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled label.sidebar-label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar scrollbar {
-  background: none;
-  border: none;
-  margin: 2px 0;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.top {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.bottom {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view {
-  background-color: transparent;
-  border-radius: 16px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-  border-radius: 0;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:first-child {
-  border-top-left-radius: 16px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:last-child {
-  border-top-right-radius: 16px;
-}
-
-.nautilus-window.background.csd notebook {
-  background: none;
-  margin: 0 6px 6px 0;
-}
-
-.nautilus-window.background.csd notebook > header {
-  padding: 0 16px;
-  background: none;
-  border-color: transparent;
-}
-
-.nautilus-window.background.csd notebook > header tab {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd notebook > header tab:hover:not(:checked):not(:active) {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.05);
-}
-
-.nautilus-window.background.csd notebook > header tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window.background.csd notebook > header tab:checked, .nautilus-window.background.csd notebook > header tab:active {
-  color: rgba(0, 0, 0, 0.87);
-  border-color: transparent;
-}
-
-.nautilus-window.background.csd notebook > header tab:checked:disabled, .nautilus-window.background.csd notebook > header tab:active:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nautilus-window.background.csd notebook > stack {
-  background-color: #FFFFFF;
-  border-radius: 14px;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow > .view:not(:selected):not(:hover):not(:checked) {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow .view:selected {
-  background-color: #ddeafc;
-}
-
-.nautilus-window.background.csd notebook placesview > stack > frame > scrolledwindow > viewport > list {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar {
-  background-color: transparent;
-  border-radius: 0 0 16px 16px;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd paned > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd paned > separator.wide {
-  min-width: 0;
-  min-height: 0;
-  background: none;
-}
-
-.nautilus-window.maximized, .nautilus-window.maximized placessidebar {
-  border-radius: 0;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 24px;
-  padding: 2px;
-  margin: 4px;
-  border-style: none;
-  border-radius: 9999px;
-  background-color: rgba(242, 242, 242, 0.95);
-}
-
-.nautilus-window .floating-bar button {
-  margin: 5px;
-}
-
-.windowhandle .linked.nautilus-path-bar {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  margin: 4px 0;
-}
-
-.windowhandle .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  margin-top: 0;
-  margin-bottom: 0;
-  border-radius: 9999px;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):hover, .windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):active {
-  background: none;
-  box-shadow: none;
-}
-
-.nautilus-canvas-item.dim-label,
-.nautilus-list-dim-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-desktop.nemo-canvas-item, .caja-desktop.caja-canvas-item,
-.nautilus-desktop.nautilus-canvas-item {
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-@keyframes nautilus-operations-button-needs-attention {
-  to {
-    background-color: alpha(currentColor, 0.08);
-  }
-}
-
-.nautilus-operations-button-needs-attention {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 2 alternate;
-}
-
-.nautilus-operations-button-needs-attention-multiple {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 6 alternate;
-}
-
-.path-bar-box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 4px 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box button {
-  margin: 0;
-}
-
-.path-bar-box.width-maximized {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.path-bar-box.background.frame {
-  border-style: none;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.path-bar-box .path-bar button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .path-bar button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  padding-left: 10px;
-  padding-right: 10px;
-  margin-left: 1px;
-  margin-right: 1px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) image:not(:only-child) {
-  margin: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr), .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl) {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr):disabled, .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl):disabled {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.disk-space-display.unknown {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.disk-space-display.used {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-.disk-space-display.free {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.15);
-}
-
-.search-information {
-  padding: 2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.conflict-row:not(:selected) {
-  background-color: #fff3b3;
-}
-
-.nautilus-window flowboxchild .icon-item-background {
-  padding: 4px;
-  border-radius: 6px;
-}
-
-.nautilus-window flowboxchild:selected {
-  background-color: transparent;
-}
-
-.nautilus-window notebook .view:not(treeview) {
-  border-radius: 6px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > scrolledwindow.frame {
-  border-style: none;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child {
-  margin: -6px 0 0 -6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > label {
-  margin: 0 8px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > box > button {
-  border-radius: 0;
-}
-
-.nautilus-window > popover.menu:not(:last-child) {
-  padding: 3px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box {
-  margin-top: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box {
-  margin-bottom: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box.linked {
-  margin-top: 1px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) separator {
-  margin-bottom: -2px;
-}
-
-.nautilus-menu-sort-heading {
-  margin: 1px 3px;
-  font-weight: 500;
-}
-
-.nautilus-menu-sort-heading:disabled {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window paned > separator {
-  background-color: #FAFAFA;
-}
-
-/*********
- * gedit *
- *********/
-window.org-gnome-gedit > paned.titlebar > separator {
-  background-color: transparent;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > box.horizontal {
-  margin: 4px 0;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow {
-  border-bottom-left-radius: 16px;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned stack scrolledwindow viewport.frame list.gedit-document-panel {
-  background: none;
-}
-
-.open-document-selector-path-label {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-.open-document-selector-match {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-document-panel {
-  background-color: #FAFAFA;
-}
-
-.gedit-document-panel row button.flat {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-.gedit-document-panel-group-row:not(:first-child) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.gedit-side-panel-paned statusbar {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0 0 16px 16px;
-}
-
-.gedit-search-slider {
-  margin: 4px 4px 8px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 10px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry .gedit-search-entry-occurrences-tag {
-  all: unset;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) {
-  margin-right: -56px;
-  padding-right: 56px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) .gedit-search-entry-occurrences-tag {
-  margin-left: 4px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) image.right {
-  margin-right: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) {
-  margin-left: -56px;
-  padding-left: 56px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) .gedit-search-entry-occurrences-tag {
-  margin-right: 4px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) image.left {
-  margin-left: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:not(.error) {
-  background-color: #FFFFFF;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:hover, .gedit-search-slider .linked:not(.vertical) > entry.error ~ button:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.gedit-search-slider .linked > button {
-  border: solid 4px transparent;
-  border-radius: 9999px;
-}
-
-.gedit-search-slider .linked > button:last-child:dir(ltr), .gedit-search-slider .linked > button:not(:first-child):dir(rtl) {
-  margin-left: -2px;
-}
-
-.gedit-search-slider .linked > button:first-child:dir(rtl), .gedit-search-slider .linked > button:not(:last-child):dir(ltr) {
-  margin-right: -2px;
-}
-
-frame.gedit-map-frame > border:dir(ltr) {
-  border-style: none none none solid;
-}
-
-frame.gedit-map-frame > border:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/**********
- * Tweaks *
- **********/
-.tweak-categories {
-  background-image: image(#FAFAFA);
-}
-
-.csd .tweak-categories {
-  border-bottom-left-radius: 16px;
-}
-
-.tweak {
-  padding: 3px;
-}
-
-.tweak.title:hover {
-  box-shadow: none;
-}
-
-.tweak-group-white,
-.tweak-white,
-.tweak-white:hover {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-startup,
-.tweak-startup:hover {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-group-startup {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-group-startup row.tweak-startup {
-  border-radius: 10px;
-  background-color: transparent;
-  background-image: none;
-}
-
-row#Focus,
-row#ClickMethod,
-row#PrimaryWorkspaceTweak,
-row#workspaces-only-on-primary {
-  margin-top: 4px;
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right, leaflet.titlebar > .titlebar.tweak-titlebar-left, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left {
-  background-color: inherit;
-  box-shadow: inherit;
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right + separator, leaflet.titlebar > .titlebar.tweak-titlebar-left + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left + separator {
-  background-color: inherit;
-  background-image: image(rgba(255, 255, 255, 0.12));
-}
-
-/************************
- * Gnome Control Center *
- ************************/
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:not(:only-child) {
-  border-top-left-radius: 16px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:not(:only-child) {
-  border-top-right-radius: 16px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:only-child, window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:only-child {
-  border-top-right-radius: 16px;
-  border-top-left-radius: 16px;
-}
-
-window.background.csd > stack:not(.titlebar) > stack.background {
-  border-radius: 0 0 16px 16px;
-}
-
-window.background.csd > leaflet > stack.background,
-window.background.csd > hdyleaflet > stack.background,
-window.background.csd > box.horizontal > stack.background {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame {
-  background-color: #FFFFFF;
-  border-bottom-right-radius: 16px;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background frame.view,
-window.background.csd > hdyleaflet > stack.background frame.view,
-window.background.csd > box.horizontal > stack.background frame.view {
-  border-radius: 10px;
-  background: none;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view {
-  background-color: #FFFFFF;
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list {
-  border-top-width: 0;
-  border-bottom-width: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list > row {
-  border-radius: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list {
-  border-top-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list {
-  border-bottom-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook > stack > box.horizontal > notebook > stack {
-  border-radius: 0 0 16px 16px;
-}
-
-hdyleaflet frame > border, leaflet frame > border, box.horizontal > stack.background frame > border {
-  border: none;
-}
-
-hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator {
-  margin: 2px 0;
-}
-
-/************************
- * Gnome system monitor *
- ************************/
-window#gnome-system-monitor.background.csd > box.vertical > stack {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > scrolledwindow treeview.view:not(.progressbar):not(.trough):not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > revealer > actionbar > revealer > box {
-  border-radius: 0 0 16px 16px;
-}
-
-window#gnome-system-monitor.background:not(.csd) > box.vertical > headerbar {
-  box-shadow: none;
-}
-
-/************************
- * Gnome Sound Recorder *
- ************************/
-stack > grid.vertical > scrolledwindow {
-  border: none;
-  border-radius: 0 0 16px 16px;
-}
-
-stack > grid.vertical > scrolledwindow > viewport.frame list {
-  border-radius: 0 0 16px 16px;
-}
-
-stack > grid.vertical scrolledwindow.frame.emptyGrid {
-  border: none;
-}
-
-/******************
- * Gnome Contacts *
- ******************/
-window.background.csd scrolledwindow.contacts-contact-form {
-  border-bottom-right-radius: 16px;
-}
-
-/************************
- * Epiphany (Gnome Web) *
- ************************/
-tabbox {
-  background-color: #F2F2F2;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  padding: 2px 2px 0;
-}
-
-tabbox > tab {
-  border-radius: 10px 10px 0 0;
-  border-bottom: none;
-}
-
-tabbox > tab button {
-  min-height: 24px;
-  min-width: 24px;
-  border-radius: 9999px;
-  border: none;
-  padding: 0;
-}
-
-/*****************
- * Gnome Weather *
- *****************/
-#weather-page,
-#weekly-forecast-frame {
-  border-bottom-right-radius: 16px;
-}
-
-#weather-page-content-view {
-  border-bottom-right-radius: 16px;
-  border-bottom-left-radius: 16px;
-}
-
-statuspage.search-view entry.search {
-  background-color: #FFFFFF;
-}
-
-statuspage.search-view entry.search:focus {
-  box-shadow: none;
-}
-
-/***************
- * Gnome Music *
- ***************/
-window.background.csd box.vertical > overlay > stack.background {
-  border-radius: 0 0 16px 16px;
-}
-
-/****************
- * Gnome Clocks *
- ****************/
-window.background.csd.unified {
-  border-top-left-radius: 16px;
-  border-top-right-radius: 16px;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle {
-  border-top-left-radius: 16px;
-  border-top-right-radius: 16px;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer {
-  margin: 0 0;
-  background: none;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/*************
- * Rhythmbox *
- *************/
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  margin: 0;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button {
-  border-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:first-child), .sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:last-child) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):first-child {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):last-child {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button > widget > box > image {
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > toolbar.horizontal,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal {
-  padding: 4px;
-  border-bottom: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-window.csd > box.vertical > box.vertical > frame,
-window.solid-csd > box.vertical > box.vertical > frame {
-  margin: -1px 0;
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > frame > border,
-window.solid-csd > box.vertical > box.vertical > frame > border {
-  border: none;
-}
-
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised > widget > box > image {
-  padding: 0;
-}
-
-/**********
- * Polari *
- **********/
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stack.view.polari-entry-area {
-  background-color: #F2F2F2;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom-right-radius: 16px;
-}
-
-stack.view.polari-entry-area:disabled {
-  background-image: image(#F2F2F2);
-}
-
-/***********
- * Builder *
- ***********/
-layouttabbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-layouttabbar > box > button {
-  margin: 4px 0;
-}
-
-layouttab {
-  margin: 0 8px;
-  border-style: none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: #FFFFFF;
-}
-
-layouttab separator.vertical {
-  margin: 8px 4px;
-}
-
-layouttab button.text-button, layouttab button.image-button, layouttab button {
-  margin-top: 8px;
-  margin-bottom: 8px;
-  padding: 0 4px;
-}
-
-layout {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  -PnlDockBin-handle-size: 1;
-}
-
-entry.search-missing {
-  background-color: #E53935;
-  color: white;
-}
-
-window.workbench treeview.image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover.popover-selector list {
-  padding: 6px;
-}
-
-popover.popover-selector list row {
-  border-radius: 10px;
-}
-
-popover.popover-selector list row image:dir(ltr) {
-  margin-right: 6px;
-}
-
-popover.popover-selector list row image:dir(rtl) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(ltr) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(rtl) {
-  margin-right: 6px;
-}
-
-omnibar.linked:not(.vertical) entry {
-  border-radius: 10px;
-}
-
-omnibar:not(:hover):not(:active) entry {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover.omnibar list row:not(:last-child) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-entry.preferences-search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-preferences stacksidebar.sidebar list {
-  background-color: #FAFAFA;
-}
-
-preferences stacksidebar.sidebar:dir(ltr) list, preferences stacksidebar.sidebar:dir(rtl) list {
-  border-style: none;
-}
-
-preferences > box > box:dir(ltr) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-preferences > box > box:dir(rtl) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.messagepopover.background {
-  padding: 0;
-}
-
-popover.messagepopover .popover-action-area button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-popover.messagepopover .popover-action-area button:first-child {
-  border-bottom-left-radius: 10px;
-}
-
-popover.messagepopover .popover-action-area button:last-child {
-  border-bottom-right-radius: 10px;
-}
-
-popover.messagepopover .popover-content-area {
-  margin: 16px;
-}
-
-popover.transfers list {
-  background-color: transparent;
-}
-
-popover.transfers list row:not(:first-child) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.transfers list row > box {
-  padding: 10px;
-}
-
-dockbin {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  -PnlDockBin-handle-size: 1;
-}
-
-dockpaned {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-eggsearchbar box.search-bar {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-docktabstrip {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-docktab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 22px;
-  min-width: 22px;
-  margin-bottom: -1px;
-  padding: 4px 6px;
-  border-width: 1px;
-  border-color: transparent;
-  box-shadow: inset 0 -2px transparent;
-  background-image: radial-gradient(circle, #1A73E8 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 0% 0%;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-docktab:hover {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-docktab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 225ms cubic-bezier(0, 0, 0.2, 1), background-image 525ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-dockoverlayedge {
-  background-color: #F2F2F2;
-}
-
-dockoverlayedge docktabstrip {
-  padding: 0;
-  border: none;
-}
-
-dockoverlayedge.left-edge docktab:checked {
-  box-shadow: inset -2px 0 #1A73E8;
-}
-
-dockoverlayedge.right-edge docktab:checked {
-  box-shadow: inset 2px 0 #1A73E8;
-}
-
-pillbox {
-  background-color: #F2F2F2;
-  border-radius: 10px;
-}
-
-layoutpane entry.search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-editortweak entry.search {
-  margin-bottom: -1px;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.gb-search-entry-occurrences-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-docktabstrip {
-  min-height: 39px;
-}
-
-window.workbench preferences preferencesgroup list entry {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-button.run-arrow-button {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.dzlmenubutton image {
-  min-width: 26px;
-}
-
-button.dzlmenubutton image.arrow {
-  min-width: 23px;
-}
-
-button.dzlmenubuttonitem {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-button.dzlmenubuttonitem:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-idelayoutstackheader {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-idelayoutstackheader button:checked {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher {
-  padding: 8px 0;
-  background-color: #F2F2F2;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(ltr) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(rtl) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button {
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:active {
-  background-image: radial-gradient(circle, rgba(26, 115, 232, 0.7) 10%, transparent 0%);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:checked {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr) {
-  margin-right: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr):checked {
-  box-shadow: inset -2px 0 #1A73E8;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl) {
-  margin-left: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl):checked {
-  box-shadow: inset 2px 0 #1A73E8;
-}
-
-ideeditorsidebar notebook header {
-  background: transparent;
-}
-
-popover.messagepopover list {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.messagepopover list row:not(:last-child) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/**********
- * Photos *
- **********/
-GdMainIconView.content-view {
-  -GdMainIconView-icon-size: 48;
-}
-
-.documents-counter {
-  margin: 8px;
-  border-radius: 9999px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #1A73E8;
-  color: white;
-  font-weight: bold;
-}
-
-.documents-scrolledwin.frame {
-  border-style: none;
-}
-
-.documents-scrolledwin.frame frame.content-view > border {
-  border-style: none;
-}
-
-.photos-fade-in {
-  opacity: 1;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.photos-fade-out {
-  opacity: 0;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.photos-filter-preview {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-button.photos-filter-preview:checked {
-  background-color: alpha(currentColor, 0.06);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.photos-filter-preview:checked image {
-  color: white;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(ltr) {
-  border-style: none none none solid;
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/*********
- * Music *
- *********/
-.side-panel:dir(ltr) {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.side-panel:dir(rtl) {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.side-panel .view {
-  background-image: image(#FAFAFA);
-}
-
-.side-panel .view:hover {
-  background-image: image(rgba(234, 234, 234, 0.9896));
-}
-
-.side-panel .view:selected {
-  background-image: image(#1A73E8);
-}
-
-.side-panel .view:selected:hover {
-  background-image: image(#2c7eea);
-}
-
-.songs-list:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-frame.documents-dropdown {
-  margin: 8px;
-}
-
-frame.documents-dropdown > border {
-  border: none;
-}
-
-box.vertical > revealer > toolbar.search-bar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: border-box;
-}
-
-box.vertical > revealer > toolbar.search-bar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-/*************
- * Documents *
- *************/
-.documents-scrolledwin {
-  background-color: transparent;
-}
-
-.documents-scrolledwin .content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) border {
-  border: none;
-}
-
-/***********************
- * Gnome Note (bijiben)*
- ***********************/
-dialog.background scrolledwindow.frame > viewport > list {
-  background-color: transparent;
-  border: none;
-}
-
-/*******************
- * Document Viewer *
- *******************/
-window.background.csd > box.vertical > paned.horizontal > box.vertical > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd evview.view.content-view {
-  border-radius: 0 0 16px 16px;
-}
-
-/*********************************
- * Archive Manager (File roller) *
- *********************************/
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow {
-  border-radius: 0 0 16px 16px;
-  background-color: #FFFFFF;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: #FFFFFF;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box + separator + scrolledwindow {
-  border-radius: 0 0 16px 0;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow {
-  border-radius: 0 0 0 16px;
-  background-color: #F2F2F2;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/**************
- * Gnome Disk *
- **************/
-window.background.csd > box.vertical > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/************
- * Terminal *
- ************/
-terminal-window.background.csd {
-  border-radius: 0;
-}
-
-terminal-window.background.csd.maximized {
-  border-radius: 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > border {
-  border-width: 0 1px 0 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > scrolledwindow > viewport.frame list {
-  border-bottom-left-radius: 16px;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame {
-  border-width: 0;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame > stack {
-  border-bottom-right-radius: 16px;
-}
-
-popover.background.menu radiobutton.system, popover.background.menu radiobutton.light, popover.background.menu radiobutton.dark {
-  margin: 4px 0 2px;
-}
-
-/*********
- * To Do *
- *********/
-task-list-view taskrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 0 -8px;
-}
-
-task-list-view taskrow:hover {
-  transition: none;
-}
-
-task-list-view taskrow label {
-  margin: 0 8px;
-}
-
-task-list-view taskrow image.dim-label {
-  min-width: 16px;
-}
-
-task-list-view > box > revealer > box > button {
-  margin: -4px;
-}
-
-task-list-view > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-tasklistview taskrow {
-  outline: none;
-}
-
-tasklistview taskrow entry, tasklistview taskrow entry:focus, tasklistview taskrow entry:disabled {
-  box-shadow: none;
-}
-
-tasklistview taskrow image.dim-label {
-  min-width: 16px;
-}
-
-tasklistview > box > revealer > box > button {
-  margin: -4px;
-}
-
-tasklistview > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-/*******
- * Eog *
- *******/
-#eog-thumb-nav scrolledwindow {
-  border-top: none;
-}
-
-/*************
- * Evolution *
- *************/
-frame.taskbar > border {
-  border-style: solid none none;
-}
-
-box.vertical > paned.horizontal notebook widget .frame {
-  border-style: none;
-}
-
-/***********
- * Fractal *
- ***********/
-.background.csd.main-window .sidebar.rooms-sidebar {
-  border-bottom-left-radius: 16px;
-}
-
-/********
- * Gitg *
- ********/
-frame.commit-frame > border {
-  border-style: solid none none;
-}
-
-/**************
- * Characters *
- **************/
-box.dialog-vbox scrolledwindow.related {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-list.categories {
-  background-image: image(#FAFAFA);
-}
-
-/*********
- * Boxes *
- *********/
-.transparent-bg + stack overlay > label {
-  min-height: 24px;
-  padding: 0 4px;
-  border-radius: 10px;
-  background-color: #242424;
-  color: white;
-}
-
-/**************
- * Calculator *
- **************/
-button.title label {
-  min-height: 32px;
-}
-
-/*********
- * Geary *
- *********/
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical statusbar,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical statusbar {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer,
-window#GearyMainWindow.background.csd stack#conversation_viewer {
-  border-bottom-right-radius: 16px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox,
-window#GearyMainWindow.background.csd stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox {
-  background: none;
-  border-bottom-right-radius: 16px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded {
-  animation: none;
-  background-image: none;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box {
-  border-radius: 0;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #F2F2F2;
-  box-shadow: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-composer-box actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-composer-box actionbar > revealer > box {
-  border-bottom-left-radius: 0;
-}
-
-.geary-accounts-editor-pane frame:not(.geary-signature) > border,
-.geary-accounts-editor-pane scrolledwindow.frame {
-  border: none;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout {
-  background-color: #FAFAFA;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar {
-  background-color: #2C2C2C;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar:backdrop,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar:backdrop {
-  background-color: #2C2C2C;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical + separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical > .geary-conversation-frame > scrolledwindow {
-  margin: -1px 0;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom-width: 0;
-  background-color: #FFFFFF;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable:first-child {
-  border-top-left-radius: 8px;
-  border-top-right-radius: 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane {
-  border-radius: 0 0 8px 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background {
-  background-color: transparent;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background > revealer > box {
-  border-radius: 0 0 6px 6px;
-}
-
-/**************
- * Extensions *
- **************/
-window.background.csd stack stack stack frame > border,
-window.background.csd > stack > stack > box > frame > border,
-window.background.csd > stack > stack > box > box > frame > border,
-window.background.csd > stack > box > stack > box > frame > border,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > border,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > border,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > border {
-  border: none;
-}
-
-window.background.csd > stack > box > box > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport > list {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd > stack > box > .sidebar > scrolledwindow > viewport > list {
-  padding: 0 0;
-}
-
-/***********
- * Dialogs *
- ***********/
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:first-child {
-  border-radius: 0 0 0 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:last-child {
-  border-radius: 0 0 16px 0;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow,
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow {
-  border-radius: 0 0 16px 16px;
-  background-color: #FFFFFF;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active),
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list {
-  border-radius: 0 0 16px 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list row.activatable:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > box.vertical > stack.view > scrolledwindow > treeview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack toolbar.toolbar {
-  border-radius: 0 0 16px 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame), dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) > stack {
-  border-radius: 0 0 16px 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) .inline-toolbar {
-  border-radius: 0 0 10px 10px;
-}
-
-dialog.background.csd stack scrolledwindow.frame {
-  border-radius: 10px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view {
-  border-radius: 10px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view > text {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow.frame treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow viewport.frame.view {
-  border-radius: 10px;
-}
-
-window.background > deck > box > overlay > stack > leaflet > box > scrolledwindow > viewport > box > stack > scrolledwindow {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified headerbar {
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified headerbar.selection-mode {
-  box-shadow: none;
-}
-
-window.background.csd.unified > decoration-overlay {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.background.csd.unified,
-window.background.csd.unified > decoration,
-window.background.csd.unified > decoration-overlay {
-  border-radius: 16px;
-}
-
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen > decoration-overlay {
-  box-shadow: none;
-}
-
-window.background.csd.unified.tiled,
-window.background.csd.unified.tiled > decoration,
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top,
-window.background.csd.unified.tiled-top > decoration,
-window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right,
-window.background.csd.unified.tiled-right > decoration,
-window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom,
-window.background.csd.unified.tiled-bottom > decoration,
-window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left,
-window.background.csd.unified.tiled-left > decoration,
-window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized,
-window.background.csd.unified.maximized > decoration,
-window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen,
-window.background.csd.unified.fullscreen > decoration,
-window.background.csd.unified.fullscreen > decoration-overlay {
-  border-radius: 0;
-}
-
-window.background.csd.unified > deck > .view > notebook > header.top {
-  border-radius: 0;
-}
-
-/*********
- * Tilix *
- *********/
-overlay > revealer.left > scrolledwindow.frame, overlay > revealer.right > scrolledwindow.frame {
-  border-style: none;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-}
-
-overlay > revealer.left > scrolledwindow.frame {
-  margin-right: 32px;
-}
-
-overlay > revealer.right > scrolledwindow.frame {
-  margin-left: 32px;
-}
-
-.terminix-session-sidebar,
-.tilix-session-sidebar {
-  background-image: image(#FFFFFF);
-}
-
-.terminal-titlebar button {
-  border-radius: 0;
-}
-
-button.image-button.session-new-button {
-  min-width: 28px;
-}
-
-notebook.tilix-background tab > box > stack {
-  margin: -6px;
-}
-
-button.flat.tilix-small-button {
-  min-height: 18px;
-  min-width: 14px;
-}
-
-/**************
- * Terminator *
- **************/
-.terminator-terminal-window paned > separator {
-  background-color: #F2F2F2;
-}
-
-.terminator-terminal-window notebook.frame {
-  border-style: none;
-}
-
-/*************
- * Ubitquity *
- *************/
-#live_installer .menubar progressbar trough {
-  border-radius: 4px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-/***********
- * Eclipse *
- ***********/
-window.background > box.vertical > scrolledwindow > widget toolbar {
-  padding: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar separator,
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  margin: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  border-radius: 10px;
-}
-
-/********
- * Meld *
- ********/
-notebook.meld-notebook {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-notebook.meld-notebook > stack {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-.meld-notebook-child {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-.meld-status-bar {
-  background-color: transparent;
-}
-
-.meld-status-bar button {
-  border-radius: 0;
-}
-
-/************
- * Chromium *
- ************/
-window.background.chromium {
-  background-color: #FFFFFF;
-}
-
-window.background.chromium entry,
-window.background.chromium > button {
-  border: 1px solid #dedede;
-}
-
-window.background.chromium > button {
-  color: #1A73E8;
-}
-
-window.background.chromium > button:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.background.chromium menubar, window.background.chromium headerbar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.background.chromium menu {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-}
-
-window.background.chromium menu menuitem {
-  border-radius: 0;
-}
-
-window.background.chromium headerbar {
-  padding: 0 8px;
-}
-
-window.background.chromium spinner {
-  color: #1A73E8;
-}
-
-window.background.chromium textview.view {
-  background-color: transparent;
-}
-
-window.background.chromium treeview.view.cell:selected:focus {
-  background-color: #1A73E8;
-  color: white;
-}
-
-window.background.chromium treeview.view button {
-  border: 1px solid rgba(0, 0, 0, 0.26);
-  background-color: #FFFFFF;
-}
-
-tooltip.background.chromium {
-  color: white;
-  background-color: #343434;
-}
-
-/***********
- * Firefox *
- ***********/
-#MozillaGtkWidget > widget text {
-  background-color: #FFFFFF;
-}
-
-#MozillaGtkWidget > widget text:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-#MozillaGtkWidget > widget > separator {
-  color: #dedede;
-}
-
-#MozillaGtkWidget > widget > scrollbar {
-  background-clip: border-box;
-}
-
-#MozillaGtkWidget > widget > frame > border {
-  border-color: #dedede;
-}
-
-#MozillaGtkWidget > widget > entry,
-#MozillaGtkWidget > widget > button > button {
-  border: 1px solid #dedede;
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-#MozillaGtkWidget > widget > entry:disabled,
-#MozillaGtkWidget > widget > button > button:disabled {
-  border-color: rgba(0, 0, 0, 0.15);
-}
-
-#MozillaGtkWidget > widget > entry {
-  min-height: 30px;
-  background-color: #FFFFFF;
-}
-
-#MozillaGtkWidget > widget > entry:focus {
-  border-color: #1A73E8;
-  box-shadow: inset 0 0 0 1px #1A73E8;
-}
-
-#MozillaGtkWidget > widget > entry:disabled {
-  background-color: #FAFAFA;
-}
-
-#MozillaGtkWidget > widget > button > button {
-  padding: 4px 8px;
-  background-size: auto;
-}
-
-#MozillaGtkWidget > widget > button > button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-#MozillaGtkWidget > widget > button > button:active {
-  background-image: image(alpha(currentColor, 0.12));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-#MozillaGtkWidget > widget > radiobutton > radio {
-  margin: 0;
-  padding: 0;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate),
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate) {
-  color: #464646;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):hover, #MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):active,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):hover,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):active {
-  color: #727272;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):disabled,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):disabled {
-  color: rgba(70, 70, 70, 0.5);
-}
-
-#MozillaGtkWidget menu {
-  border: none;
-}
-
-#MozillaGtkWidget > widget > menubar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#MozillaGtkWidget > widget > menubar:hover {
-  color: white;
-}
-
-#MozillaGtkWidget > widget > menubar:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#MozillaGtkWidget > widget > frame {
-  color: #dedede;
-}
-
-#MozillaGtkWidget menu > separator {
-  color: #dedede;
-}
-
-window.background:not(.csd) > window > menu menuitem {
-  transition: none;
-}
-
-.background.popup.xapp-status-icon-menu-window decoration {
-  border-radius: 9px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-/************
- * Inkscape *
- ************/
-#ToolboxCommon > #AuxToolbox #StyleSwatch {
-  font-size: smaller;
-}
-
-#ToolboxCommon > #AuxToolbox #Kludge {
-  padding: 0;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton,
-#ToolboxCommon > #AuxToolbox entry {
-  min-height: 32px;
-}
-
-#ToolboxCommon > #AuxToolbox button:not(.up):not(.down) {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 10px;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton button {
-  border-width: 4px;
-}
-
-#ToolboxCommon > toolbar.vertical {
-  margin-top: -4px;
-}
-
-#ToolboxCommon > toolbar.vertical button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-#CanvasTable button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-}
-
-#CanvasTable #HorizontalScrollbar {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(ltr) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(rtl) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#Canvas_and_Dock frame > border {
-  border: none;
-}
-
-#Canvas_and_Dock widget > widget > button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-}
-
-#Canvas_and_Dock widget > widget > box.horizontal image {
-  padding: 4px;
-}
-
-#Canvas_and_Dock box.horizontal > box.vertical > button.flat {
-  min-height: 16px;
-  min-width: 24px;
-  padding: 8px 4px;
-}
-
-/***********
- * Synapse *
- ***********/
-/*********
- * Pamac *
- *********/
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:first-child, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:last-child {
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame {
-  border: none;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame > viewport.frame > box.vertical > stack > scrolledwindow {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background:not(.solid-csd):not(.csd) > grid.horizontal > grid.horizontal {
-  background-color: transparent;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) {
-  border: none;
-  background-color: #FFFFFF;
-  box-shadow: none;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) > stack {
-  border: none;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-#combobox > entry {
-  border-radius: 2px 0 0 2px;
-}
-
-#combobox > button {
-  border-radius: 0 2px 2px 0;
-}
-
-#gtk-combobox-popup-window scrolledwindow.frame {
-  border: none;
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:hover {
-  background-image: image(#1A73E8);
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:selected label, #gtk-combobox-popup-window treeview.view:hover, #gtk-combobox-popup-window treeview.view:hover label {
-  color: white;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame, stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:first-child {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view, stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view frame.view {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:first-child {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > widget > box > frame.view, stack > scrolledwindow > viewport > box > widget > box > frame.view > border,
-stack > scrolledwindow > viewport > box > widget > box > frame.view > widget > box > box > list {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box #c_box notebook {
-  background-color: transparent;
-}
-
-/*********
- * Unity *
- *********/
-UnityDecoration {
-  -UnityDecoration-extents: 28px 0 0 0;
-  -UnityDecoration-input-extents: 8px;
-  -UnityDecoration-shadow-offset-x: 0;
-  -UnityDecoration-shadow-offset-y: 3px;
-  -UnityDecoration-active-shadow-color: rgba(0, 0, 0, 0.48);
-  -UnityDecoration-active-shadow-radius: 18px;
-  -UnityDecoration-inactive-shadow-color: rgba(0, 0, 0, 0.32);
-  -UnityDecoration-inactive-shadow-radius: 6px;
-  -UnityDecoration-glow-size: 8px;
-  -UnityDecoration-glow-color: #1A73E8;
-  -UnityDecoration-title-indent: 4px;
-  -UnityDecoration-title-fade: 32px;
-  -UnityDecoration-title-alignment: 0.0;
-}
-
-UnityDecoration .top {
-  padding: 0 2px;
-  border-style: none;
-  border-radius: 16px 16px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-UnityDecoration .top:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-UnityDecoration .menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-UnityDecoration .menuitem:hover {
-  box-shadow: inset 0 -2px currentColor;
-  background-color: transparent;
-  color: white;
-}
-
-.background:not(.csd) headerbar:not(.titlebar) {
-  border-radius: 0;
-  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-.background:not(.csd) headerbar.inline-toolbar:not(.titlebar) {
-  border-style: none;
-}
-
-UnityPanelWidget,
-.unity-panel {
-  background-color: #212121;
-  color: white;
-}
-
-UnityPanelWidget:backdrop,
-.unity-panel:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unity-panel.menuitem,
-.unity-panel .menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unity-panel.menubar.menuitem:hover,
-.unity-panel.menubar .menuitem *:hover {
-  box-shadow: inset 0 -2px currentColor;
-  background-color: transparent;
-  color: white;
-}
-
-.menu IdoPlaybackMenuItem.menuitem:active {
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-  animation: spin 1s linear infinite;
-  color: #1A73E8;
-}
-
-/**************
- * Mate-Panel *
- **************/
-.mate-panel-menu-bar menubar,
-#PanelApplet-window-menu-applet-button {
-  background-color: transparent;
-}
-
-.mate-panel-menu-bar {
-  background-color: rgba(33, 33, 33, 0.65);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.mate-panel-menu-bar button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-PanelToplevel.horizontal > grid > button {
-  min-width: 24px;
-}
-
-PanelToplevel.vertical > grid > button {
-  min-height: 24px;
-}
-
-PanelSeparator {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-MatePanelAppletFrameDBus {
-  border-style: solid;
-  border-color: rgba(255, 255, 255, 0.12);
-}
-
-.mate-panel-menu-bar.horizontal MatePanelAppletFrameDBus {
-  border-width: 0 1px;
-}
-
-.mate-panel-menu-bar.vertical MatePanelAppletFrameDBus {
-  border-width: 1px 0;
-}
-
-.mate-panel-menu-bar menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.mate-panel-menu-bar menubar > menuitem:hover {
-  color: white;
-}
-
-.mate-panel-menu-bar menubar > menuitem:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.mate-panel-menu-bar.horizontal menubar > menuitem {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical menubar > menuitem {
-  padding: 8px 0;
-}
-
-.mate-panel-menu-bar menubar menu > menuitem {
-  min-height: 24px;
-  padding: 0 6px;
-}
-
-.mate-panel-menu-bar #PanelApplet button {
-  -GtkWidget-window-dragging: true;
-}
-
-.mate-panel-menu-bar #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-}
-
-.mate-panel-menu-bar #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.mate-panel-menu-bar #tasklist-button image:dir(ltr), .mate-panel-menu-bar #tasklist-button label:dir(rtl) {
-  padding-left: 4px;
-}
-
-.mate-panel-menu-bar #tasklist-button label:dir(ltr), .mate-panel-menu-bar #tasklist-button image:dir(rtl) {
-  padding-right: 4px;
-}
-
-.mate-panel-menu-bar.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.mate-panel-menu-bar.horizontal #showdesktop-button image {
-  min-width: 24px;
-  padding: 0 4px;
-}
-
-.mate-panel-menu-bar.vertical #showdesktop-button image {
-  min-height: 24px;
-  padding: 4px 0;
-}
-
-PanelApplet.wnck-applet .wnck-pager {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-PanelApplet.wnck-applet .wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-PanelApplet.wnck-applet .wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-PanelApplet.wnck-applet .wnck-pager:selected {
-  background-color: #1A73E8;
-}
-
-.mate-panel-menu-bar.horizontal #clock-applet-button label {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical #clock-applet-button label {
-  padding: 8px 0;
-}
-
-#MatePanelPopupWindow {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-#MatePanelPopupWindow frame > border {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar:not(:selected) {
-  background-color: transparent;
-}
-
-#MatePanelPopupWindow calendar + box {
-  margin-top: -5px;
-  padding-top: 5px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#MatePanelPopupWindow expander > title {
-  min-height: 32px;
-}
-
-#MatePanelPopupWindow button {
-  padding: 4px 16px;
-}
-
-#MatePanelPopupWindow > frame > box > box > box > widget {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-na-tray-applet {
-  -NaTrayApplet-icon-padding: 3px;
-  -NaTrayApplet-icon-size: 16;
-}
-
-.mate-panel-menu-bar {
-  -PanelMenuBar-icon-visible: true;
-}
-
-.mate-panel-applet-slider {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.mate-panel-applet-slider frame > border {
-  border-style: none;
-}
-
-#PanelApplet:not(:selected) > box {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-#PanelApplet:selected > box {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-#mate-menu {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-#mate-menu button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px 0;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-#mate-menu button:not(.flat) {
-  background-color: alpha(currentColor, 0.1);
-}
-
-#mate-menu button image,
-#mate-menu button label + label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-#mate-menu entry {
-  margin: 0 0 4px;
-}
-
-#mate-menu entry image {
-  margin: 0;
-}
-
-#mate-menu entry + button {
-  margin: 0 4px 4px;
-  padding: 4px;
-}
-
-.brisk-menu {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.brisk-menu entry {
-  margin-bottom: -2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.brisk-menu entry + box > box:dir(ltr) {
-  margin-right: -2px;
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.brisk-menu entry + box > box:dir(rtl) {
-  margin-left: -2px;
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.brisk-menu .categories-list {
-  padding-top: 4px;
-}
-
-.brisk-menu .categories-list button {
-  margin: 0 4px;
-}
-
-.brisk-menu .categories-list button:checked {
-  color: #1A73E8;
-}
-
-.brisk-menu .session-button {
-  padding: 8px;
-}
-
-.brisk-menu .frame {
-  border-style: none;
-}
-
-.brisk-menu .apps-list {
-  padding: 4px 0;
-  background-color: transparent;
-}
-
-.brisk-menu .apps-list row {
-  padding: 0;
-}
-
-.brisk-menu .apps-list row:hover {
-  box-shadow: none;
-}
-
-.brisk-menu .apps-list button {
-  border-radius: 0;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-/*********************
- * CAJA File manager *
- *********************/
-.caja-navigation-window button.toggle.image-button {
-  border-radius: 10px;
-}
-
-.caja-pathbar button {
-  margin: 0 -1px 0 -2px;
-}
-
-.caja-pathbar button.slider-button {
-  min-width: 24px;
-}
-
-.caja-pathbar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.caja-side-pane notebook viewport.frame,
-.caja-side-pane notebook widget .vertical {
-  background-color: #FFFFFF;
-}
-
-.caja-side-pane notebook,
-.caja-notebook {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.caja-side-pane notebook .frame,
-.caja-notebook .frame {
-  border-style: none;
-}
-
-.caja-canvas-item {
-  border-radius: 10px;
-}
-
-.caja-desktop.view .entry,
-.caja-navigation-window .view .entry {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.caja-desktop.view .entry:selected,
-.caja-navigation-window .view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-desktop.view .entry {
-  background-color: #2C2C2C;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-  caret-color: currentColor;
-}
-
-.caja-desktop.view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-navigation-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.caja-notebook frame > border {
-  border-style: none;
-}
-
-#caja-extra-view-widget {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-#caja-extra-view-widget > box > box > label {
-  font-weight: bold;
-}
-
-/*********
- * Pluma *
- *********/
-.pluma-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window statusbar frame > border {
-  border-style: none;
-}
-
-.pluma-window statusbar frame button.flat {
-  padding: 0 4px;
-  border-radius: 0;
-}
-
-.pluma-window statusbar frame button.flat widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.pluma-print-preview toolbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat {
-  margin: 1px;
-}
-
-.pluma-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame {
-  margin-top: -1px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame box.vertical toolbar.horizontal {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/*********
- * Atril *
- *********/
-.atril-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.atril-window paned.horizontal box.vertical notebook .frame {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/* mate-screensaver lock dialog */
-.lock-dialog {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 11px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.lock-dialog frame > border {
-  border-style: none;
-}
-
-.lock-dialog button:not(:disabled) {
-  color: #1A73E8;
-}
-
-/* multimedia OSD */
-MsdOsdWindow.background.osd {
-  border-radius: 10px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-MsdOsdWindow.background.osd .trough {
-  border-radius: 0;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-MsdOsdWindow.background.osd .progressbar {
-  border-radius: 0;
-  background-color: #1A73E8;
-}
-
-/******************
- * Budgie Desktop *
- ******************/
-.budgie-container {
-  background-color: transparent;
-}
-
-.budgie-popover {
-  border: none;
-  border-radius: 10px;
-  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  border-color: #FFFFFF;
-}
-
-.budgie-popover .container {
-  padding: 4px;
-}
-
-.budgie-popover separator {
-  margin: 2px 0;
-}
-
-.budgie-popover border {
-  border: none;
-}
-
-.budgie-popover list {
-  background-color: transparent;
-}
-
-.budgie-popover entry, .budgie-popover button, .budgie-popover spinbutton, .budgie-popover button.combo {
-  border-radius: 5px;
-}
-
-.budgie-popover .linked > entry:first-child,
-.budgie-popover .linked > button:first-child {
-  border-top-left-radius: 5px;
-  border-bottom-left-radius: 5px;
-}
-
-.budgie-popover .linked > entry:last-child,
-.budgie-popover .linked > button:last-child {
-  border-top-right-radius: 5px;
-  border-bottom-right-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button) {
-  min-height: 24px;
-  padding: 0 8px;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-  border-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button):disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-popover row {
-  padding: 0;
-}
-
-.budgie-popover row:hover {
-  box-shadow: none;
-}
-
-.budgie-popover row button {
-  border-radius: 5px;
-}
-
-.budgie-popover calendar:not(.header) {
-  border-radius: 5px;
-}
-
-.budgie-popover scrolledwindow.sidebar.categories {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.budgie-popover scrolledwindow.sidebar.categories button.category-button {
-  border-radius: 0;
-}
-
-.budgie-popover treeview.view.sidebar {
-  background: none;
-  border-right: none;
-  color: rgba(0, 0, 0, 0.87);
-  padding: 2px;
-}
-
-.budgie-popover treeview.view.sidebar:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.budgie-popover treeview.view.sidebar:selected {
-  background-color: alpha(currentColor, 0.12);
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-right: none;
-  border-bottom-left-radius: 10px;
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable {
-  padding: 4px 6px;
-}
-
-.budgie-popover.bottom scrolledwindow.sidebar:not(.categories) {
-  padding-top: 10px;
-  border-top-left-radius: 10px;
-  border-bottom-left-radius: 0;
-}
-
-.budgie-popover > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.bottom > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.budgie-menu .container {
-  padding: 0;
-}
-
-.budgie-popover.budgie-menu .sidebar,
-.budgie-popover.budgie-menu scrollbar,
-.budgie-popover.budgie-menu entry.search {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu entry.search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  font-size: 120%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 0;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:checked:disabled {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  padding: 4px;
-  margin: 4px;
-  border-radius: 9px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable button.menuitem {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  padding: 4px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button:not(.last-child) {
-  margin-right: 4px;
-}
-
-.budgie-popover.user-menu list,
-.budgie-popover.user-menu row {
-  border: none;
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child {
-  margin-bottom: 2px;
-  outline-width: 0;
-  border-radius: 10px;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child button.indicator-item {
-  transition: none;
-  animation: none;
-}
-
-.budgie-popover.night-light-indicator .container {
-  padding: 2px;
-}
-
-.budgie-popover.night-light-indicator .view-header {
-  margin: 0 4px;
-}
-
-.budgie-popover.places-menu .container {
-  padding: 2px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(ltr) {
-  margin-right: 3px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(rtl) {
-  margin-left: 3px;
-}
-
-.budgie-popover.places-menu .unmount-button {
-  margin: 1px;
-  padding: 0;
-}
-
-.budgie-popover.places-menu .places-list:not(.always-expand) {
-  margin-top: 2px;
-  padding-top: 2px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.places-menu .alternative-label {
-  padding: 2px;
-  font-size: 15px;
-}
-
-.budgie-popover.workspace-popover flowboxchild {
-  padding: 0;
-}
-
-.workspace-switcher .workspace-layout {
-  border: 0 solid rgba(255, 255, 255, 0.12);
-}
-
-.top .workspace-switcher .workspace-layout:dir(ltr), .bottom .workspace-switcher .workspace-layout:dir(ltr) {
-  border-left-width: 1px;
-}
-
-.top .workspace-switcher .workspace-layout:dir(rtl), .bottom .workspace-switcher .workspace-layout:dir(rtl) {
-  border-right-width: 1px;
-}
-
-.left .workspace-switcher .workspace-layout, .right .workspace-switcher .workspace-layout {
-  border-top-width: 1px;
-}
-
-.workspace-switcher .workspace-item,
-.workspace-switcher .workspace-add-button {
-  border: 0 solid rgba(255, 255, 255, 0.12);
-}
-
-.top .workspace-switcher .workspace-item:dir(ltr), .bottom .workspace-switcher .workspace-item:dir(ltr), .top .workspace-switcher .workspace-add-button:dir(ltr), .bottom .workspace-switcher .workspace-add-button:dir(ltr) {
-  border-right-width: 1px;
-}
-
-.top .workspace-switcher .workspace-item:dir(rtl), .bottom .workspace-switcher .workspace-item:dir(rtl), .top .workspace-switcher .workspace-add-button:dir(rtl), .bottom .workspace-switcher .workspace-add-button:dir(rtl) {
-  border-left-width: 1px;
-}
-
-.left .workspace-switcher .workspace-item, .right .workspace-switcher .workspace-item, .left .workspace-switcher .workspace-add-button, .right .workspace-switcher .workspace-add-button {
-  border-bottom-width: 1px;
-}
-
-.workspace-switcher .workspace-item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.workspace-switcher .workspace-item.current-workspace {
-  background-color: alpha(currentColor, 0.1);
-}
-
-.workspace-switcher .workspace-add-button:hover {
-  box-shadow: none;
-}
-
-.workspace-switcher .workspace-add-button:active {
-  background-image: none;
-}
-
-.workspace-switcher .workspace-add-button:active image {
-  margin: 1px 0 -1px;
-}
-
-.budgie-panel .workspace-switcher .workspace-icon-button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 10px;
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  padding: 0 0;
-  margin: 2px 0;
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-panel button.budgie-menu-launcher image {
-  padding: 0;
-  margin: 0;
-  border-radius: 9999px;
-  background-image: image(rgba(255, 255, 255, 0.12));
-}
-
-.budgie-panel button.budgie-menu-launcher:hover {
-  color: white;
-}
-
-.budgie-panel button.budgie-menu-launcher:hover image {
-  background-image: image(rgba(255, 255, 255, 0.2));
-}
-
-.budgie-panel button.budgie-menu-launcher:active, .budgie-panel button.budgie-menu-launcher:checked {
-  color: white;
-}
-
-.budgie-panel button.budgie-menu-launcher:active image, .budgie-panel button.budgie-menu-launcher:checked image {
-  background-image: image(rgba(255, 255, 255, 0.28));
-}
-
-.budgie-panel {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.budgie-panel.transparent {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.bottom .budgie-panel.dock-mode {
-  border-radius: 16px 16px 0 0;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:checked, .bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:active {
-  color: white;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 16px;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-top-right-radius: 16px;
-}
-
-.left .budgie-panel.dock-mode {
-  border-radius: 0 16px 16px 0;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-right-radius: 16px;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-right-radius: 16px;
-}
-
-.right .budgie-panel.dock-mode {
-  border-radius: 16px 0 0 16px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 16px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-left-radius: 16px;
-}
-
-.budgie-panel button {
-  color: rgba(255, 255, 255, 0.7);
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.budgie-panel button:hover {
-  color: white;
-}
-
-.budgie-panel button:active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher:focus {
-  background: none;
-  box-shadow: none;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.raven-trigger {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel.horizontal button {
-  padding: 0 4px;
-}
-
-.budgie-panel.vertical button {
-  padding: 4px 0;
-}
-
-.budgie-panel separator {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.budgie-panel .alert {
-  color: #1A73E8;
-}
-
-.budgie-panel .titlebar:not(headerbar) {
-  min-height: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  color: white;
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):hover, .budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):active {
-  color: white;
-}
-
-.budgie-panel menubar,
-.budgie-panel .menubar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel menubar > menuitem,
-.budgie-panel .menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel menubar > menuitem:hover, .budgie-panel menubar > menuitem:active,
-.budgie-panel .menubar > menuitem:hover,
-.budgie-panel .menubar > menuitem:active {
-  color: white;
-}
-
-.budgie-panel menubar separator,
-.budgie-panel .menubar separator {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.budgie-panel #tasklist-button {
-  padding: 0 4px;
-}
-
-.budgie-panel.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.budgie-panel button.flat.launcher {
-  padding: 0;
-}
-
-.budgie-panel button.flat.launcher:not(:checked) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):hover, .budgie-panel button.flat.launcher:not(:checked):active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.top .budgie-panel .unpinned button.flat.launcher:checked, .top .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel .unpinned button.flat.launcher:checked, .bottom .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel .unpinned button.flat.launcher:checked, .left .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel .unpinned button.flat.launcher:checked, .right .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-.budgie-panel .lock-keys image:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.budgie-panel > box > widget > widget > image,
-.budgie-panel > box > widget > widget > stack > image,
-.budgie-panel > box > widget > widget > box > image {
-  margin-left: 4px;
-  margin-right: 4px;
-}
-
-.budgie-panel > box > widget > widget > box > image + label {
-  margin-left: -2px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > image {
-  margin-left: 4px;
-}
-
-.budgie-panel > box > widget > widget > box > stack > widget > label {
-  margin-right: 4px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > widget > image {
-  margin-left: 2px;
-  margin-right: 2px;
-}
-
-.budgie-panel .budgie-clock-applet > widget > box,
-.budgie-panel .budgie-calendar-applet > widget > box {
-  padding-left: 2px;
-  padding-right: 2px;
-}
-
-.top .budgie-panel #tasklist-button, .budgie-panel .top #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.top .budgie-panel #tasklist-button:checked, .budgie-panel .top #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button, .budgie-panel .bottom #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button:checked, .budgie-panel .bottom #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel #tasklist-button, .budgie-panel .left #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.left .budgie-panel #tasklist-button:checked, .budgie-panel .left #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel #tasklist-button, .budgie-panel .right #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.right .budgie-panel #tasklist-button:checked, .budgie-panel .right #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-frame.raven-frame > border {
-  border-style: none;
-}
-
-.top frame.raven-frame > border {
-  margin-bottom: 32px;
-}
-
-.bottom frame.raven-frame > border {
-  margin-top: 32px;
-}
-
-.left frame.raven-frame > border {
-  margin-right: 32px;
-}
-
-.right frame.raven-frame > border {
-  margin-left: 32px;
-}
-
-.raven {
-  background-color: #FFFFFF;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-  margin: 8px 6px 6px;
-  border-radius: 10px;
-}
-
-.raven scrollbar {
-  background-color: transparent;
-}
-
-.raven stackswitcher.linked {
-  margin: 6px 16px;
-}
-
-.raven stackswitcher.linked > button:focus {
-  box-shadow: none;
-}
-
-.raven .raven-header {
-  min-height: 32px;
-  padding: 3px;
-}
-
-.raven .raven-header.top {
-  padding: 0;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.raven .raven-header.top stackswitcher button {
-  padding: 0 16px;
-  min-height: 32px;
-}
-
-.raven .raven-header.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.raven stack .raven-header {
-  margin-top: -6px;
-}
-
-.raven stack scrolledwindow .raven-header {
-  margin-top: -8px;
-}
-
-.raven .raven-background {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-.raven .raven-background > overlay > widget > image {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-.raven scrolledwindow.raven-background {
-  border-bottom-style: none;
-}
-
-.raven .powerstrip button {
-  margin: 2px 0 1px;
-  padding: 8px;
-}
-
-.raven .option-subtitle {
-  font-size: smaller;
-}
-
-.raven .audio-widget scale.marks-after {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.raven .audio-widget button.flat.expander-button {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-.raven .audio-widget list {
-  background: none;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked {
-  background-color: rgba(0, 0, 0, 0.06);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected label, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable label {
-  padding-left: 12px;
-}
-
-.raven levelbar, .raven levelbar trough, .raven levelbar block {
-  border-radius: 9999px;
-}
-
-calendar.raven-calendar {
-  border-style: none;
-  background-color: transparent;
-}
-
-calendar.raven-calendar:selected {
-  border-radius: 10px;
-}
-
-.raven-mpris {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.raven-mpris label {
-  min-height: 24px;
-}
-
-.raven-mpris button.image-button {
-  padding: 8px;
-}
-
-image.raven-mpris {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 10px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame {
-  padding: 0;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable {
-  margin-left: -4px;
-  margin-right: -2px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable .raven-notifications-group-header {
-  padding: 0 8px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list {
-  padding: 4px;
-  background: none;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable {
-  border: none;
-  padding: 4px 4px 4px 8px;
-  margin: 2px;
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:selected {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:active, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:focus {
-  background: none;
-  box-shadow: none;
-}
-
-.drop-shadow {
-  margin: 5px 9px;
-  padding: 4px;
-  border-radius: 16px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.budgie-notification-window {
-  background-color: transparent;
-}
-
-.budgie-notification {
-  padding: 8px;
-}
-
-.budgie-notification .notification-title {
-  font-size: 120%;
-}
-
-.budgie-notification .notification-body {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-switcher-window {
-  background-color: transparent;
-}
-
-.budgie-switcher {
-  padding: 8px;
-}
-
-.budgie-osd-window,
-.budgie-power-dialog {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window .drop-shadow,
-.budgie-power-dialog .drop-shadow {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #212121;
-}
-
-.budgie-osd-window image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window progressbar trough {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.budgie-power-dialog .titlebar, .budgie-power-dialog decoration {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-power-dialog .drop-shadow {
-  border-radius: 20px;
-}
-
-.budgie-session-dialog,
-.budgie-polkit-dialog,
-.budgie-run-dialog {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.budgie-session-dialog > box > grid,
-.budgie-polkit-dialog > box > grid,
-.budgie-run-dialog > box > grid {
-  padding: 16px;
-}
-
-.budgie-session-dialog.background.csd, .budgie-session-dialog decoration,
-.budgie-polkit-dialog.background.csd,
-.budgie-polkit-dialog decoration,
-.budgie-run-dialog.background.csd,
-.budgie-run-dialog decoration {
-  border-radius: 16px;
-}
-
-.budgie-session-dialog label:not(:last-child),
-.budgie-session-dialog .dialog-title,
-.budgie-polkit-dialog label:not(:last-child),
-.budgie-polkit-dialog .dialog-title,
-.budgie-run-dialog label:not(:last-child),
-.budgie-run-dialog .dialog-title {
-  font-size: 120%;
-}
-
-.budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-.budgie-session-dialog .linked.horizontal > button:first-child,
-.budgie-polkit-dialog .linked.horizontal > button:first-child,
-.budgie-run-dialog .linked.horizontal > button:first-child {
-  border-bottom-left-radius: 16px;
-}
-
-.budgie-session-dialog .linked.horizontal > button:last-child,
-.budgie-polkit-dialog .linked.horizontal > button:last-child,
-.budgie-run-dialog .linked.horizontal > button:last-child {
-  border-bottom-right-radius: 16px;
-}
-
-.budgie-polkit-dialog .message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-polkit-dialog .failure {
-  color: #E53935;
-}
-
-.budgie-polkit-dialog > box > grid {
-  padding-bottom: 0;
-}
-
-.budgie-run-dialog entry.search {
-  font-size: 120%;
-  padding: 4px 12px;
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.budgie-run-dialog list .dim-label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-run-dialog scrolledwindow {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-settings-window > box > scrolledwindow {
-  background-color: #FAFAFA;
-  border-bottom-left-radius: 16px;
-}
-
-.budgie-settings-window > box > scrolledwindow list.sidebar {
-  background-color: transparent;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar {
-  border-style: none none solid;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button {
-  border-radius: 10px;
-}
-
-button.centerbutton:first-child {
-  border-radius: 10px 0 0 10px;
-}
-
-button.centerbutton:last-child {
-  border-radius: 0 10px 10px 0;
-}
-
-/**************
- * Xfce4 Apps *
- **************/
-.XfceHeading {
-  background-color: #FFFFFF;
-}
-
-/***************
- * xfce4-panel *
- ***************/
-.xfce4-panel.background {
-  border: none;
-  border-color: transparent;
-  background-color: rgba(33, 33, 33, 0.65);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.xfce4-panel.background button, .xfce4-panel.background button.flat {
-  color: rgba(255, 255, 255, 0.7);
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.xfce4-panel.background .tasklist button {
-  color: rgba(255, 255, 255, 0.7);
-  border-image: image(transparent) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button:checked {
-  border-image: image(#1A73E8) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button image {
-  padding: 4px;
-}
-
-wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-wnck-pager:selected {
-  background-color: #1A73E8;
-}
-
-XfdesktopIconView.view {
-  border-radius: 10px;
-  background-color: transparent;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-XfdesktopIconView.view:active {
-  box-shadow: none;
-}
-
-XfdesktopIconView.view .rubberband {
-  border-radius: 0;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-#xfwm-tabwin {
-  padding: 12px;
-  border-radius: 10px;
-  -XfwmTabwinWidget-icon-size: 64px;
-  -XfwmTabwinWidget-preview-size: 64px;
-}
-
-/***************
- * Whiskermenu *
- ***************/
-window#whiskermenu-window {
-  border-radius: 0;
-  background-color: #FFFFFF;
-  border: none;
-}
-
-window#whiskermenu-window entry.search {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window entry.search:focus {
-  background-color: #FFFFFF;
-}
-
-window#whiskermenu-window > frame > border {
-  border-radius: 16px;
-  padding: 4px 6px 4px 6px;
-  margin: 4px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.97);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window#whiskermenu-window box.categories > button.radio {
-  padding: 2px 4px;
-  margin: 1px 0;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window box.categories > button.radio:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked, window#whiskermenu-window box.categories > button.radio:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked:hover, window#whiskermenu-window box.categories > button.radio:active:hover {
-  background-image: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame {
-  padding: 2px;
-  background-color: #FFFFFF;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:not(:hover):not(:selected) {
-  background: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:selected:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window#whiskermenu-window scrolledwindow.frame iconview {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrollbar {
-  border: none;
-}
-
-window#whiskermenu-window scrollbar, window#whiskermenu-window scrollbar.dragging, window#whiskermenu-window scrollbar.hovering, window#whiskermenu-window scrollbar.overlay-indicator, window#whiskermenu-window scrollbar.overlay-indicator.dragging, window#whiskermenu-window scrollbar.overlay-indicator.hovering {
-  background-color: transparent;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:checked, window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/**********
- * Thunar *
- **********/
-.thunar toolbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.thunar .standard-view.frame {
-  border: none;
-}
-
-.thunar .standard-view.frame > .view {
-  border-radius: 10px;
-}
-
-.thunar .sidebar {
-  border: none;
-}
-
-.thunar .sidebar .view:not(:selected) {
-  background-color: transparent;
-}
-
-.thunar statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-top: none;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/***************
- * xfsm dialog *
- ***************/
-dialog.xfsm-logout-dialog {
-  box-shadow: none;
-  border: none;
-  border-radius: 16px;
-  background-color: rgba(255, 255, 255, 0.97);
-}
-
-/**********************
- * Xfce Notify Window *
- **********************/
-#XfceNotifyWindow {
-  box-shadow: none;
-  border: none;
-  border-radius: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(0, 0, 0, 0.75);
-  padding: 4px;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-/************************
- * LightDM GTK+ Greeter *
- ************************/
-#panel_window {
-  background-color: transparent;
-  color: #FFFFFF;
-  box-shadow: none;
-  border-color: transparent;
-}
-
-#panel_window menubar,
-#panel_window separator {
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-#panel_window separator {
-  padding: 0 4px;
-}
-
-#panel_window separator:first-child {
-  padding: 0 8px;
-}
-
-#panel_window menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel_window menubar > menuitem:hover {
-  color: white;
-}
-
-#panel_window menubar > menuitem:disabled label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#panel_window menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #dedede;
-}
-
-#login_window,
-#shutdown_dialog,
-#restart_dialog {
-  margin: 0;
-  border-radius: 10px;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-#login_window menu,
-#shutdown_dialog menu,
-#restart_dialog menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #dedede;
-}
-
-#content_frame {
-  padding-bottom: 16px;
-}
-
-#buttonbox_frame {
-  padding-top: 24px;
-}
-
-#buttonbox_frame > box,
-#buttonbox_frame > buttonbox {
-  margin: -16px;
-}
-
-#buttonbox_frame button:not(:disabled) {
-  color: #1A73E8;
-}
-
-/********
- * Nemo *
- ********/
-.nemo-window .primary-toolbar {
-  background-color: #2C2C2C;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.nemo-window .primary-toolbar entry {
-  min-height: 0;
-  margin: 0;
-}
-
-.nemo-window .primary-toolbar button.text-button {
-  padding-left: 8px;
-  padding-right: 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button.text-button:hover, .nemo-window .primary-toolbar button.text-button:active, .nemo-window .primary-toolbar button.text-button:checked {
-  color: white;
-}
-
-.nemo-window .primary-toolbar button.text-button:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:not(.text-button):not(.image-button) {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.nemo-window scrolledwindow.frame {
-  border-style: none;
-}
-
-.nemo-window scrolledwindow.frame .view:not(:selected) {
-  background-color: transparent;
-}
-
-.nemo-window .nemo-inactive-pane .view:not(:selected) {
-  background-color: #FAFAFA;
-}
-
-.nemo-window .nemo-window-pane widget.entry {
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.places-treeview {
-  -NemoPlacesTreeView-disk-full-bg-color: rgba(182, 182, 182, 0.961);
-  -NemoPlacesTreeView-disk-full-fg-color: #1A73E8;
-  -NemoPlacesTreeView-disk-full-bar-width: 2px;
-  -NemoPlacesTreeView-disk-full-bar-radius: 0;
-  -NemoPlacesTreeView-disk-full-bottom-padding: 1px;
-  -NemoPlacesTreeView-disk-full-max-length: 80px;
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color */
-@define-color theme_bg_color #F2F2F2;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #FFFFFF;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #F2F2F2;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(0, 0, 0, 0.38);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #FAFAFA;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #F2F2F2;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #FFFFFF;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(0, 0, 0, 0.38);
-/*
-widgets main borders color */
-@define-color borders rgba(0, 0, 0, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(0, 0, 0, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FFD600;
-@define-color error_color #E53935;
-@define-color success_color #0F9D58;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title white;
-@define-color wm_unfocused_title rgba(255, 255, 255, 0.7);
-@define-color wm_highlight rgba(255, 255, 255, 0.1);
-@define-color wm_bg #2C2C2C;
-@define-color wm_unfocused_bg #2C2C2C;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #FFFFFF;
-@define-color placeholder_text_color #666666;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #FFFFFF;
-@define-color budgie_tasklist_indicator_color rgba(255, 255, 255, 0.7);
-@define-color budgie_tasklist_indicator_color_active #1A73E8;
-@define-color budgie_tasklist_indicator_color_active_window rgba(29, 85, 158, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FFD600;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
diff -pruN 2023-05-27+ds-1/src/gtk/3.0/gtk-Dark-Compact.css 2024-05-30+ds-1/src/gtk/3.0/gtk-Dark-Compact.css
--- 2023-05-27+ds-1/src/gtk/3.0/gtk-Dark-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/3.0/gtk-Dark-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,8524 +0,0 @@
-@keyframes ripple {
-  to {
-    background-size: 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-slider {
-  to {
-    background-size: auto, 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle, #3281EA 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle, #3281EA 100%, transparent 0%);
-  }
-}
-
-* {
-  background-clip: padding-box;
-  -GtkToolButton-icon-spacing: 0;
-  -GtkTextView-error-underline-color: #F44336;
-  -GtkScrolledWindow-scrollbar-spacing: 0;
-  -GtkToolItemGroup-expander-size: 11;
-  -GtkWidget-text-handle-width: 24;
-  -GtkWidget-text-handle-height: 24;
-  -GtkDialog-button-spacing: 4;
-  -GtkDialog-action-area-border: 4;
-  outline-style: solid;
-  outline-width: 2px;
-  outline-color: transparent;
-  outline-offset: -4px;
-  -gtk-outline-radius: 10px;
-  -gtk-secondary-caret-color: #3281EA;
-}
-
-*:focus {
-  outline-color: alpha(currentColor, 0.1);
-}
-
-XfdesktopIconView.view:active, calendar.raven-calendar:selected, .budgie-popover.budgie-menu row.activatable > button.flat:checked, box.vertical > widget > widget:selected, row:selected, treeview.view:selected, modelbutton.flat:selected,
-.menuitem.button.flat:selected {
-  color: white;
-  background-color: #414141;
-}
-
-.nemo-window .view selection, .nemo-window .view:selected, .nautilus-window notebook .view:not(treeview) selection, .nautilus-window notebook .view:not(treeview):selected, .nautilus-window flowboxchild:selected .icon-item-background, flowbox flowboxchild:selected, .background.csd .view:selected {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.2);
-}
-
-.nemo-window .nemo-window-pane widget.entry:selected, window.background.csd evview.view.content-view:selected, window.background.csd evview.view.content-view:selected:backdrop, statuspage.search-view entry.search > window.background treeview.view:selected, calendar:selected, spinbutton.vertical selection, spinbutton:not(.vertical) selection,
-entry selection, label selection, textview text selection:focus, textview text selection, widget.view:selected, .view:selected {
-  color: white;
-  background-color: #3281EA;
-}
-
-.linked:not(.vertical) > button, .linked:not(.vertical) > spinbutton.vertical, .linked:not(.vertical) > spinbutton:not(.vertical), .linked:not(.vertical) > entry {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > button:first-child, .linked:not(.vertical) > spinbutton.vertical:first-child, .linked:not(.vertical) > spinbutton:first-child:not(.vertical), .linked:not(.vertical) > entry:first-child {
-  border-top-left-radius: 10px;
-  border-bottom-left-radius: 10px;
-}
-
-.linked:not(.vertical) > button:last-child, .linked:not(.vertical) > spinbutton.vertical:last-child, .linked:not(.vertical) > spinbutton:last-child:not(.vertical), .linked:not(.vertical) > entry:last-child {
-  border-top-right-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked:not(.vertical) > button:only-child, .linked:not(.vertical) > spinbutton.vertical:only-child, .linked:not(.vertical) > spinbutton:only-child:not(.vertical), .linked:not(.vertical) > entry:only-child {
-  border-radius: 10px;
-}
-
-.linked.vertical > button, .linked.vertical > spinbutton.vertical, .linked.vertical > spinbutton:not(.vertical), .linked.vertical > entry {
-  border-radius: 0;
-}
-
-.linked.vertical > button:first-child, .linked.vertical > spinbutton.vertical:first-child, .linked.vertical > spinbutton:first-child:not(.vertical), .linked.vertical > entry:first-child {
-  border-top-left-radius: 10px;
-  border-top-right-radius: 10px;
-}
-
-.linked.vertical > button:last-child, .linked.vertical > spinbutton.vertical:last-child, .linked.vertical > spinbutton:last-child:not(.vertical), .linked.vertical > entry:last-child {
-  border-bottom-left-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked.vertical > button:only-child, .linked.vertical > spinbutton.vertical:only-child, .linked.vertical > spinbutton:only-child:not(.vertical), .linked.vertical > entry:only-child {
-  border-radius: 10px;
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #212121;
-  color: white;
-}
-
-.background.csd {
-  border-radius: 0 0 16px 16px;
-}
-
-.background.maximized, .background.solid-csd {
-  border-radius: 0;
-}
-
-*:disabled {
-  -gtk-icon-effect: dim;
-}
-
-.gtkstyle-fallback {
-  background-color: #212121;
-  color: white;
-}
-
-.gtkstyle-fallback:hover {
-  background-color: #141414;
-  color: white;
-}
-
-.gtkstyle-fallback:active {
-  background-color: #080808;
-  color: white;
-}
-
-.gtkstyle-fallback:disabled {
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gtkstyle-fallback:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.view {
-  background-color: #2C2C2C;
-  color: white;
-}
-
-.view:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.view:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.view:selected:hover {
-  box-shadow: none;
-}
-
-textview text {
-  background-color: #2C2C2C;
-}
-
-textview border {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-iconview {
-  border-radius: 10px;
-}
-
-.rubberband,
-rubberband,
-XfdesktopIconView.view .rubberband,
-.content-view rubberband,
-.content-view treeview.view rubberband,
-treeview.view .content-view rubberband,
-.content-view .rubberband,
-treeview.view rubberband,
-treeview.view .content-view .rubberband,
-.content-view treeview.view .rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband,
-flowbox rubberband,
-flowbox treeview.view rubberband,
-treeview.view flowbox rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband {
-  border: 1px solid #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-flowbox flowboxchild {
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-label {
-  caret-color: currentColor;
-}
-
-label.separator {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-label:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 10px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-}
-
-.dim-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-assistant .sidebar {
-  padding: 4px 0;
-}
-
-assistant .sidebar label {
-  min-height: 32px;
-  padding: 0 12px;
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: 500;
-}
-
-assistant .sidebar label.highlight {
-  color: white;
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    -gtk-icon-transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-/****************
- * Text Entries *
- ****************/
-spinbutton.vertical, spinbutton:not(.vertical),
-entry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 10px;
-  caret-color: currentColor;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-spinbutton.vertical:focus, spinbutton:focus:not(.vertical),
-entry:focus {
-  background-color: rgba(255, 255, 255, 0.04);
-  box-shadow: inset 0 0 0 2px #3281EA;
-}
-
-spinbutton.vertical:drop(active), spinbutton:drop(active):not(.vertical),
-entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-spinbutton.vertical:disabled, spinbutton:disabled:not(.vertical),
-entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.flat.vertical, spinbutton.flat:not(.vertical),
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-spinbutton.vertical image, spinbutton:not(.vertical) image,
-entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-spinbutton.vertical image:hover, spinbutton:not(.vertical) image:hover, spinbutton.vertical image:active, spinbutton:not(.vertical) image:active,
-entry image:hover,
-entry image:active {
-  color: white;
-}
-
-spinbutton.vertical image:disabled, spinbutton:not(.vertical) image:disabled,
-entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.vertical image.left, spinbutton:not(.vertical) image.left,
-entry image.left {
-  margin-left: 0px;
-  margin-right: 6px;
-}
-
-spinbutton.vertical image.right, spinbutton:not(.vertical) image.right,
-entry image.right {
-  margin-left: 6px;
-  margin-right: 0px;
-}
-
-spinbutton.vertical undershoot.left, spinbutton:not(.vertical) undershoot.left,
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(255, 255, 255, 0.3) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.vertical undershoot.right, spinbutton:not(.vertical) undershoot.right,
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(255, 255, 255, 0.3) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.error.vertical, spinbutton.error:not(.vertical),
-entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-spinbutton.error.vertical:focus, spinbutton.error:focus:not(.vertical),
-entry.error:focus {
-  background-color: rgba(255, 255, 255, 0.04);
-  box-shadow: inset 0 0 0 2px #F44336;
-}
-
-spinbutton.error.vertical:disabled, spinbutton.error:disabled:not(.vertical),
-entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.warning.vertical, spinbutton.warning:not(.vertical),
-entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-spinbutton.warning.vertical:focus, spinbutton.warning:focus:not(.vertical),
-entry.warning:focus {
-  background-color: rgba(255, 255, 255, 0.04);
-  box-shadow: inset 0 0 0 2px #FBC02D;
-}
-
-spinbutton.warning.vertical:disabled, spinbutton.warning:disabled:not(.vertical),
-entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.vertical progress, spinbutton:not(.vertical) progress,
-entry progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #3281EA;
-  background-color: transparent;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 10px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #3C3C3C;
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #3281EA;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:drop(active) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #F44336;
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #F44336;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:hover, .gedit-search-slider .linked:not(.vertical) > entry.error image:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FBC02D;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #FBC02D;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:hover, .gedit-search-slider .linked:not(.vertical) > entry.warning image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #2C2C2C;
-}
-
-treeview entry.flat, treeview entry.flat:focus, treeview entry, treeview entry:focus {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag, .photos-entry-tag, .documents-entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.15);
-  color: white;
-}
-
-.entry-tag:hover, .photos-entry-tag:hover, .documents-entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag, :dir(ltr) .photos-entry-tag, :dir(ltr) .documents-entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag, :dir(rtl) .photos-entry-tag, :dir(rtl) .documents-entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button, .button.photos-entry-tag, .button.documents-entry-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active), .button.photos-entry-tag:not(:hover):not(:active), .button.documents-entry-tag:not(:hover):not(:active) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.001, to(#3281EA), to(transparent));
-  }
-  to {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.5, to(#3281EA), to(transparent));
-  }
-}
-
-#XfceNotifyWindow button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .budgie-osd-window .drop-shadow button,
-.budgie-power-dialog .drop-shadow button, .raven-mpris button.image-button, .mate-panel-menu-bar button, .nautilus-window.background.csd notebook > header tab button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#XfceNotifyWindow button:focus, .xfce4-panel.background button:focus, .budgie-osd-window .drop-shadow button:focus,
-.budgie-power-dialog .drop-shadow button:focus, .raven-mpris button.image-button:focus, .mate-panel-menu-bar button:focus, .nautilus-window.background.csd notebook > header tab button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:focus, infobar.warning > revealer > box button:focus, #XfceNotifyWindow button:hover, .xfce4-panel.background button:hover, .budgie-osd-window .drop-shadow button:hover,
-.budgie-power-dialog .drop-shadow button:hover, .raven-mpris button.image-button:hover, .mate-panel-menu-bar button:hover, .nautilus-window.background.csd notebook > header tab button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:hover, infobar.warning > revealer > box button:hover, #XfceNotifyWindow button:active, .xfce4-panel.background button:active, .budgie-osd-window .drop-shadow button:active,
-.budgie-power-dialog .drop-shadow button:active, .raven-mpris button.image-button:active, .mate-panel-menu-bar button:active, .nautilus-window.background.csd notebook > header tab button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:active, infobar.warning > revealer > box button:active, #XfceNotifyWindow button:checked, .xfce4-panel.background button:checked, .budgie-osd-window .drop-shadow button:checked,
-.budgie-power-dialog .drop-shadow button:checked, .raven-mpris button.image-button:checked, .mate-panel-menu-bar button:checked, .nautilus-window.background.csd notebook > header tab button.flat:checked, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:checked, infobar.warning > revealer > box button:checked {
-  color: white;
-}
-
-#XfceNotifyWindow button:disabled, .xfce4-panel.background button:disabled, .budgie-osd-window .drop-shadow button:disabled,
-.budgie-power-dialog .drop-shadow button:disabled, .raven-mpris button.image-button:disabled, .mate-panel-menu-bar button:disabled, .nautilus-window.background.csd notebook > header tab button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:disabled, infobar.warning > revealer > box button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#XfceNotifyWindow button:checked:disabled, .xfce4-panel.background button:checked:disabled, .budgie-osd-window .drop-shadow button:checked:disabled,
-.budgie-power-dialog .drop-shadow button:checked:disabled, .raven-mpris button.image-button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, .nautilus-window.background.csd notebook > header tab button.flat:checked:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:checked:disabled, infobar.warning > revealer > box button:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-actionbar > revealer > box .linked > button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: white;
-}
-
-actionbar > revealer > box .linked > button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-actionbar > revealer > box .linked > button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-actionbar > revealer > box .linked > button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #3281EA;
-  color: white;
-}
-
-actionbar > revealer > box .linked > button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-actionbar > revealer > box .linked > button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.budgie-notification-window .linked > button, .budgie-notification-window .linked > button:first-child, .budgie-notification-window .linked > button:last-child, .raven .expander-button, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button, .nautilus-window headerbar revealer > button, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child), filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar button.titlebutton, button.close, button.circular, .inline-toolbar button.image-button, button.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-notification-window .linked > button label, .budgie-notification-window .linked > button:first-child label, .budgie-notification-window .linked > button:last-child label, .raven .expander-button label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle label,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat) label, window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised label, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label, .nautilus-window headerbar revealer > button label, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child) label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar button.titlebutton label, button.close label, button.circular label, .inline-toolbar button.image-button label, button.image-button label {
-  padding: 0;
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat, .gedit-search-slider .linked > button, .gedit-document-panel row button.flat, .nautilus-window .floating-bar button, placessidebar.sidebar row button.sidebar-button, notebook > header tab button.flat, spinbutton.vertical button, spinbutton:not(.vertical) button {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 10px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button, .budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button, .drop-shadow button, .budgie-panel button, .budgie-popover row button, #mate-menu button, #MatePanelPopupWindow button, popover.messagepopover .popover-action-area button, tabbox > tab button, .gedit-search-slider .linked > button, .nautilus-window.background.csd notebook > header tab:checked button.flat, .nautilus-window.background.csd notebook > header tab:active button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button, placessidebar.sidebar row button.sidebar-button, calendar.button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, spinbutton.vertical button, spinbutton:not(.vertical) button, modelbutton.flat,
-.menuitem.button.flat, .nemo-window .toolbar button, #buttonbox_frame button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .raven stackswitcher.linked > button, .lock-dialog button, .mate-panel-menu-bar button, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button, layouttabbar button, filechooser #pathbarbox > stack > box > button, messagedialog.csd .dialog-action-box button, .app-notification button, actionbar > revealer > box button:not(.suggested-action):not(.destructive-action), .caja-pathbar button,
-.path-bar.linked:not(.vertical) > button, .nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action), toolbar button, combobox > .linked:not(.vertical) > button:not(:only-child), .inline-toolbar button, button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:focus, .budgie-session-dialog .linked.horizontal > button:focus,
-.budgie-polkit-dialog .linked.horizontal > button:focus,
-.budgie-run-dialog .linked.horizontal > button:focus, .drop-shadow button:focus, .budgie-panel button:focus, .budgie-popover row button:focus, #mate-menu button:focus, #MatePanelPopupWindow button:focus, popover.messagepopover .popover-action-area button:focus, tabbox > tab button:focus, .gedit-search-slider .linked > button:focus, .nautilus-window.background.csd notebook > header tab:checked button.flat:focus, .nautilus-window.background.csd notebook > header tab:active button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:focus, placessidebar.sidebar row button.sidebar-button:focus, calendar.button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, spinbutton.vertical button:focus, spinbutton:not(.vertical) button:focus, modelbutton.flat:focus,
-.menuitem.button.flat:focus, .nemo-window .toolbar button:focus, #buttonbox_frame button:focus, .xfce4-panel.background button:focus, .raven stackswitcher.linked > button:focus, .lock-dialog button:focus, .mate-panel-menu-bar button:focus, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus, layouttabbar button:focus, filechooser #pathbarbox > stack > box > button:focus, messagedialog.csd .dialog-action-box button:focus, .app-notification button:focus, actionbar > revealer > box button:focus:not(.suggested-action):not(.destructive-action), .caja-pathbar button:focus,
-.path-bar.linked:not(.vertical) > button:focus, .nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), toolbar button:focus, combobox > .linked:not(.vertical) > button:focus:not(:only-child), .inline-toolbar button:focus, button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: white;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:hover, .budgie-session-dialog .linked.horizontal > button:hover,
-.budgie-polkit-dialog .linked.horizontal > button:hover,
-.budgie-run-dialog .linked.horizontal > button:hover, .drop-shadow button:hover, .budgie-panel button:hover, .budgie-popover row button:hover, #mate-menu button:hover, #MatePanelPopupWindow button:hover, popover.messagepopover .popover-action-area button:hover, tabbox > tab button:hover, .gedit-search-slider .linked > button:hover, .nautilus-window.background.csd notebook > header tab:checked button.flat:hover, .nautilus-window.background.csd notebook > header tab:active button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:hover, placessidebar.sidebar row button.sidebar-button:hover, calendar.button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, spinbutton.vertical button:hover, spinbutton:not(.vertical) button:hover, modelbutton.flat:hover,
-.menuitem.button.flat:hover, .nemo-window .toolbar button:hover, #buttonbox_frame button:hover, .xfce4-panel.background button:hover, .raven stackswitcher.linked > button:hover, .lock-dialog button:hover, .mate-panel-menu-bar button:hover, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover, layouttabbar button:hover, filechooser #pathbarbox > stack > box > button:hover, messagedialog.csd .dialog-action-box button:hover, .app-notification button:hover, actionbar > revealer > box button:hover:not(.suggested-action):not(.destructive-action), .caja-pathbar button:hover,
-.path-bar.linked:not(.vertical) > button:hover, .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), toolbar button:hover, combobox > .linked:not(.vertical) > button:hover:not(:only-child), .inline-toolbar button:hover, button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: white;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:active, .budgie-session-dialog .linked.horizontal > button:active,
-.budgie-polkit-dialog .linked.horizontal > button:active,
-.budgie-run-dialog .linked.horizontal > button:active, .drop-shadow button:active, .budgie-panel button:active, .budgie-popover row button:active, #mate-menu button:active, #MatePanelPopupWindow button:active, popover.messagepopover .popover-action-area button:active, tabbox > tab button:active, .gedit-search-slider .linked > button:active, .nautilus-window.background.csd notebook > header tab:checked button.flat:active, .nautilus-window.background.csd notebook > header tab:active button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:active, placessidebar.sidebar row button.sidebar-button:active, calendar.button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, spinbutton.vertical button:active, spinbutton:not(.vertical) button:active, modelbutton.flat:active,
-.menuitem.button.flat:active, .nemo-window .toolbar button:active, #buttonbox_frame button:active, .xfce4-panel.background button:active, .raven stackswitcher.linked > button:active, .lock-dialog button:active, .mate-panel-menu-bar button:active, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active, layouttabbar button:active, filechooser #pathbarbox > stack > box > button:active, messagedialog.csd .dialog-action-box button:active, .app-notification button:active, actionbar > revealer > box button:active:not(.suggested-action):not(.destructive-action), .caja-pathbar button:active,
-.path-bar.linked:not(.vertical) > button:active, .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), toolbar button:active, combobox > .linked:not(.vertical) > button:active:not(:only-child), .inline-toolbar button:active, button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-  color: white;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:disabled, .budgie-session-dialog .linked.horizontal > button:disabled,
-.budgie-polkit-dialog .linked.horizontal > button:disabled,
-.budgie-run-dialog .linked.horizontal > button:disabled, .drop-shadow button:disabled, .budgie-panel button:disabled, .budgie-popover row button:disabled, #mate-menu button:disabled, #MatePanelPopupWindow button:disabled, popover.messagepopover .popover-action-area button:disabled, tabbox > tab button:disabled, .gedit-search-slider .linked > button:disabled, .nautilus-window.background.csd notebook > header tab:checked button.flat:disabled, .nautilus-window.background.csd notebook > header tab:active button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:disabled, placessidebar.sidebar row button.sidebar-button:disabled, calendar.button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, spinbutton.vertical button:disabled, spinbutton:not(.vertical) button:disabled, modelbutton.flat:disabled,
-.menuitem.button.flat:disabled, .nemo-window .toolbar button:disabled, #buttonbox_frame button:disabled, .xfce4-panel.background button:disabled, .raven stackswitcher.linked > button:disabled, .lock-dialog button:disabled, .mate-panel-menu-bar button:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled, layouttabbar button:disabled, filechooser #pathbarbox > stack > box > button:disabled, messagedialog.csd .dialog-action-box button:disabled, .app-notification button:disabled, actionbar > revealer > box button:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:disabled,
-.path-bar.linked:not(.vertical) > button:disabled, .nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action), toolbar button:disabled, combobox > .linked:not(.vertical) > button:disabled:not(:only-child), .inline-toolbar button:disabled, button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .toolbar button:checked, #buttonbox_frame button:checked, .xfce4-panel.background button:checked, .raven stackswitcher.linked > button:checked, .lock-dialog button:checked, .mate-panel-menu-bar button:checked, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked, layouttabbar button:checked, filechooser #pathbarbox > stack > box > button:checked, messagedialog.csd .dialog-action-box button:checked, .app-notification button:checked, actionbar > revealer > box button:checked:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked, .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action), toolbar button:checked, combobox > .linked:not(.vertical) > button:checked:not(:only-child), .inline-toolbar button:checked, button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-.nemo-window .toolbar button:checked:disabled, #buttonbox_frame button:checked:disabled, .xfce4-panel.background button:checked:disabled, .raven stackswitcher.linked > button:checked:disabled, .lock-dialog button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled, layouttabbar button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, messagedialog.csd .dialog-action-box button:checked:disabled, .app-notification button:checked:disabled, actionbar > revealer > box button:checked:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked:disabled,
-.path-bar.linked:not(.vertical) > button:checked:disabled, .nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), toolbar button:checked:disabled, combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), .inline-toolbar button:checked:disabled, button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 12px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 12px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 8px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 8px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > button.flat.image-button:not(:only-child):not(.text-button), .linked.vertical > button.flat.image-button:not(:only-child):not(.text-button) {
-  border-radius: 9999px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.osd {
-  min-width: 22px;
-  min-width: 22px;
-  padding: 4px;
-  background-color: #212121;
-  color: white;
-}
-
-button.osd:focus {
-  box-shadow: none;
-}
-
-button.osd:hover {
-  background-color: #424242;
-  color: white;
-}
-
-button.osd:active {
-  background-color: #595959;
-  color: white;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.osd.image-button, button.osd.circular {
-  padding: 8px;
-}
-
-button.osd.image-button > image, button.osd.circular > image {
-  padding: 0;
-}
-
-button.suggested-action {
-  background-color: #3281EA;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(50, 129, 234, 0.2), 0 4px 3px 0 rgba(50, 129, 234, 0.14), 0 1px 6px 0 rgba(50, 129, 234, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #70a7f0;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(50, 129, 234, 0.3), 0 2px 3px -1px rgba(50, 129, 234, 0.24), 0 2px 5px 0 rgba(50, 129, 234, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(50, 129, 234, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #3281EA;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-button.destructive-action {
-  background-color: #F44336;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(244, 67, 54, 0.2), 0 4px 3px 0 rgba(244, 67, 54, 0.14), 0 1px 6px 0 rgba(244, 67, 54, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #f77b72;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(244, 67, 54, 0.3), 0 2px 3px -1px rgba(244, 67, 54, 0.24), 0 2px 5px 0 rgba(244, 67, 54, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(244, 67, 54, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #F44336;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(244, 67, 54, 0.3);
-}
-
-.stack-switcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-.stack-switcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-.stack-switcher > button.needs-attention:checked > label,
-.stack-switcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-.primary-toolbar button {
-  -gtk-icon-shadow: none;
-}
-
-stacksidebar.sidebar row.needs-attention > label, .stack-switcher > button.needs-attention > label,
-.stack-switcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar.sidebar row.needs-attention > label:dir(rtl), .stack-switcher > button.needs-attention > label:dir(rtl),
-.stack-switcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-modelbutton.flat,
-.menuitem.button.flat {
-  min-height: 24px;
-  padding: 0 8px;
-  border-radius: 5px;
-  color: white;
-}
-
-modelbutton.flat arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-modelbutton.flat arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-button.color {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-}
-
-/*********
- * Links *
- *********/
-*:link {
-  color: #3281EA;
-}
-
-*:visited {
-  color: #BA68C8;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #3281EA;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #BA68C8;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical) {
-  padding: 0;
-}
-
-spinbutton:not(.vertical) entry {
-  min-width: 24px;
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) button {
-  border: solid 4px transparent;
-}
-
-spinbutton:not(.vertical) button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-spinbutton:not(.vertical) button.up:dir(ltr), spinbutton:not(.vertical) button.down:dir(rtl) {
-  margin-left: -2px;
-}
-
-spinbutton:not(.vertical) button.up:dir(rtl), spinbutton:not(.vertical) button.down:dir(ltr) {
-  margin-right: -2px;
-}
-
-spinbutton.vertical {
-  padding: 0;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.vertical entry {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-  min-height: 32px;
-  min-width: 36px;
-  padding: 0;
-}
-
-spinbutton.vertical button {
-  padding: 0;
-  border: solid 4px transparent;
-}
-
-spinbutton.vertical button:focus:not(:hover):not(:active) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-spinbutton.vertical button.up {
-  margin: 0 2px;
-}
-
-spinbutton.vertical button.down {
-  margin: 0 2px;
-}
-
-treeview spinbutton:not(.vertical) {
-  min-height: 0;
-  border-style: none;
-  border-radius: 0;
-}
-
-treeview spinbutton:not(.vertical) entry {
-  min-height: 0;
-  padding: 1px 2px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-combobox decoration {
-  transition: none;
-}
-
-combobox button.combo cellview:dir(ltr) {
-  margin-left: 0px;
-}
-
-combobox button.combo cellview:dir(rtl) {
-  margin-right: 0px;
-}
-
-combobox menu menuitem {
-  min-height: 20px;
-  min-width: 40px;
-  padding: 2px 6px;
-}
-
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 10px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -32px;
-  padding-right: 32px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -32px;
-  padding-left: 32px;
-}
-
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 5px;
-  padding: 3px;
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 10px;
-  font-weight: normal;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-button.combo:only-child:focus {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.3);
-}
-
-button.combo:only-child:hover {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-button.combo:only-child:checked {
-  background-color: rgba(255, 255, 255, 0.04);
-  box-shadow: inset 0 0 0 2px #3281EA;
-}
-
-button.combo:only-child:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/************
- * Toolbars *
- ************/
-toolbar {
-  -GtkWidget-window-dragging: true;
-  padding: 2px;
-  background-color: #212121;
-}
-
-.osd toolbar {
-  background-color: transparent;
-}
-
-frame.documents-dropdown, .app-notification, toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 4px;
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-frame.documents-dropdown:backdrop, .app-notification:backdrop, toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-frame.left.documents-dropdown, .left.app-notification, frame.right.documents-dropdown, .right.app-notification, frame.top.documents-dropdown, .top.app-notification, frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.left, toolbar.osd.right, toolbar.osd.top, toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) stackswitcher {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 6px 2px;
-}
-
-.inline-toolbar {
-  padding: 4px;
-  border-style: solid;
-  border-width: 0 1px 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #242424;
-}
-
-frame.view + .inline-toolbar {
-  border-radius: 0 0 10px 10px;
-}
-
-searchbar > revealer > box,
-.location-bar {
-  padding: 4px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-  background-clip: border-box;
-}
-
-searchbar > revealer > box {
-  margin: -6px;
-}
-
-/***************
- * Header bars *
- ***************/
-.nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar .linked:not(.vertical) > button:not(.text-button), headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:backdrop:not(.text-button), headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:backdrop:focus:not(.text-button), headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:hover:not(.text-button), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:active:not(.text-button), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button:backdrop:disabled:not(.text-button), headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:not(.text-button), headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:disabled:not(.text-button), headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar entry, .titlebar entry {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-.nemo-window .primary-toolbar entry:disabled, .titlebar entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar entry image, .titlebar entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar entry image:hover, .titlebar entry image:hover, .nemo-window .primary-toolbar entry image:active, .titlebar entry image:active {
-  color: white;
-}
-
-.nemo-window .primary-toolbar entry image:disabled, .titlebar entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 16px 16px 0 0;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-.titlebar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar:backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar .title {
-  padding: 0 12px;
-  font-weight: bold;
-}
-
-.titlebar .subtitle {
-  padding: 0 12px;
-  font-size: smaller;
-}
-
-.titlebar .subtitle,
-.titlebar .dim-label {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar .subtitle:backdrop,
-.titlebar .dim-label:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar .titlebar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.titlebar headerbar + separator {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.titlebar .linked:not(.vertical) > entry {
-  border-radius: 10px;
-}
-
-.titlebar .linked:not(.vertical) > entry.search + button {
-  border-radius: 10px;
-  margin-left: 2px;
-}
-
-.linked:not(.vertical) > .titlebar button.suggested-action, .linked:not(.vertical) > .titlebar button.destructive-action {
-  border-radius: 10px;
-}
-
-.titlebar button.suggested-action:disabled, .titlebar button.destructive-action:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar button.toggle {
-  border-radius: 9999px;
-}
-
-.titlebar stackswitcher {
-  border-radius: 9999px;
-  margin: 4px 0;
-}
-
-.titlebar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.titlebar .path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.titlebar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #3281EA;
-  color: white;
-}
-
-.titlebar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode .subtitle:link {
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-.titlebar.selection-mode .selection-menu arrow {
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.titlebar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-.titlebar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #3281EA;
-}
-
-.tiled .titlebar, .tiled-top .titlebar, .tiled-right .titlebar, .tiled-bottom .titlebar, .tiled-left .titlebar, .maximized .titlebar, .fullscreen .titlebar {
-  border-radius: 0;
-}
-
-.titlebar.default-decoration {
-  min-height: 22px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  border-radius: 16px 16px 0 0;
-  border: none;
-  padding: 4px 2px;
-}
-
-.tiled .titlebar.default-decoration, .maximized .titlebar.default-decoration, .fullscreen .titlebar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-.titlebar.default-decoration button.titlebutton {
-  padding: 0;
-  min-height: 22px;
-  min-width: 22px;
-  margin: 0 2px;
-}
-
-.background:not(.csd) .titlebar.default-decoration button.titlebutton:active {
-  background-size: 1000% 1000%;
-}
-
-.solid-csd .titlebar, .solid-csd .titlebar:dir(rtl), .solid-csd .titlebar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-headerbar {
-  min-height: 40px;
-  padding: 0 4px;
-}
-
-headerbar:not(.titlebar) {
-  box-shadow: none;
-}
-
-box.vertical headerbar {
-  background-color: #2C2C2C;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-headerbar separator.titlebutton {
-  margin-top: 10px;
-  margin-bottom: 10px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-headerbar switch {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-headerbar spinbutton button {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar .entry-tag, headerbar .photos-entry-tag, headerbar .documents-entry-tag {
-  margin-top: 5px;
-  margin-bottom: 5px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  min-width: 120px;
-  padding: 0;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box {
-  padding: 0 8px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow {
-  font-size: 10px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow image {
-  margin-top: 2px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action):focus {
-  box-shadow: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer {
-  margin-top: 0;
-  margin-bottom: 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher {
-  margin: 0 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/************
- * Pathbars *
- ************/
-.caja-pathbar button,
-.path-bar.linked:not(.vertical) > button {
-  padding-left: 4px;
-  padding-right: 4px;
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #3281EA 0%, transparent 0%) 0 0 0/0 0 0px;
-  border-radius: 10px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #3281EA 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked,
-.path-bar.linked:not(.vertical) > button:checked:disabled {
-  background-color: transparent;
-}
-
-.caja-pathbar button label:not(:only-child):first-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.caja-pathbar button label:not(:only-child):last-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.caja-pathbar button.text-button,
-.path-bar.linked:not(.vertical) > button.text-button {
-  min-width: 0;
-}
-
-.caja-pathbar button.slider-button,
-.path-bar.linked:not(.vertical) > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-/**************
- * Tree Views *
- **************/
-treeview.view {
-  border-left-color: rgba(255, 255, 255, 0.3);
-  border-top-color: rgba(255, 255, 255, 0.12);
-  -gtk-outline-radius: 3px;
-}
-
-* {
-  -GtkTreeView-horizontal-separator: 4;
-  -GtkTreeView-grid-line-width: 1;
-  -GtkTreeView-grid-line-pattern: '';
-  -GtkTreeView-tree-line-width: 1;
-  -GtkTreeView-tree-line-pattern: '';
-  -GtkTreeView-expander-size: 16;
-}
-
-treeview.view:selected {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-treeview.view:hover, treeview.view:selected {
-  border-radius: 0;
-}
-
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(255, 255, 255, 0.12);
-}
-
-treeview.view:drop(active) {
-  border-style: solid none;
-  border-width: 9999px;
-  border-color: alpha(currentColor, 0.08);
-}
-
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-treeview.view.expander {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-treeview.view.expander:checked {
-  -gtk-icon-transform: unset;
-}
-
-treeview.view.expander:hover, treeview.view.expander:active {
-  color: white;
-}
-
-treeview.view.expander:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-treeview.view.progressbar {
-  border-bottom: 6px solid #3281EA;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view.trough {
-  border-bottom: 6px solid rgba(255, 255, 255, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view header button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-treeview.view header button:not(:focus):not(:hover):not(:active) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-treeview.view header button, treeview.view header button:disabled {
-  background-color: #2C2C2C;
-}
-
-treeview.view header button:last-child {
-  border-right-style: none;
-}
-
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #2C2C2C;
-  background-clip: border-box;
-  color: #3281EA;
-}
-
-treeview.view acceleditor > label {
-  background-color: #3281EA;
-}
-
-/*********
- * Menus *
- *********/
-menubar,
-.menubar {
-  -GtkWidget-window-dragging: true;
-  padding: 2px;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-menubar:backdrop,
-.menubar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.csd menubar, .csd .menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > menuitem,
-.menubar > menuitem {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 2px 8px;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 5px;
-}
-
-menubar > menuitem:hover,
-.menubar > menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-menubar > menuitem:disabled,
-.menubar > menuitem:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-menubar > menuitem label:disabled,
-.menubar > menuitem label:disabled {
-  color: inherit;
-}
-
-.background.popup {
-  background-color: transparent;
-  background-image: none;
-  border-radius: 10px;
-}
-
-menu {
-  margin: 2px;
-  padding: 4px;
-  background-color: #3C3C3C;
-  background-clip: border-box;
-}
-
-.background > menu {
-  border-radius: 9px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.background:not(.popup) > menu {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.background.csd > menu {
-  border: none;
-  border-radius: 9px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-menu menuitem {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  min-width: 40px;
-  padding: 3px 6px;
-  color: white;
-  font: initial;
-  text-shadow: none;
-  border-radius: 5px;
-}
-
-menu menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.08);
-  color: white;
-}
-
-menu menuitem:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-menu menuitem arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menu menuitem arrow:dir(ltr) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-  margin-left: 8px;
-}
-
-menu menuitem arrow:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-  margin-right: 8px;
-}
-
-menu menuitem label:dir(rtl), menu menuitem label:dir(ltr) {
-  color: inherit;
-}
-
-menu .view:selected {
-  background-color: #505050;
-}
-
-menu > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-  background-color: #3C3C3C;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 6px;
-}
-
-menu > arrow.top {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-  border-image: image(rgba(255, 255, 255, 0.12)) 0 0 1/0 0 1px;
-}
-
-menu > arrow.bottom {
-  margin-top: 10px;
-  margin-bottom: -12px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  border-image: image(rgba(255, 255, 255, 0.12)) 1 0 0/1px 0 0;
-}
-
-menu > arrow:hover {
-  background-image: image(alpha(currentColor, 0.08));
-  color: white;
-  border-image: none;
-}
-
-menu > arrow:disabled {
-  border-color: transparent;
-  background-color: transparent;
-  color: transparent;
-}
-
-menu separator {
-  margin: 3px 0;
-}
-
-menuitem accelerator {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-menuitem:disabled accelerator {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 0;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #3C3C3C;
-}
-
-popover.background:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background, .csd popover.background {
-  border-style: solid;
-  border-width: 0;
-  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
-  border-radius: 9px;
-}
-
-popover.background.combo {
-  padding: 4px;
-}
-
-popover.background.combo > scrolledwindow > viewport.frame > list > row.activatable {
-  border-radius: 5px;
-  margin: 2px;
-  padding: 4px;
-}
-
-popover.background > stack {
-  margin: 0px;
-}
-
-popover.background > list,
-popover.background > .view,
-popover.background > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background list,
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #3C3C3C;
-}
-
-popover.background button, popover.background entry, popover.background spinbutton {
-  border-radius: 5px;
-}
-
-popover.background .linked > button,
-popover.background button.model {
-  border-radius: 0;
-}
-
-popover.background .linked > button:first-child,
-popover.background button.model:first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:last-child,
-popover.background button.model:last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:only-child,
-popover.background button.model:only-child {
-  border-radius: 5px;
-}
-
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  margin: 0;
-}
-
-popover.background separator {
-  margin: 2px 0;
-}
-
-popover.background list separator {
-  margin: 0;
-}
-
-/*************
- * Notebooks *
- *************/
-tabbox > tab, notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px 12px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-tabbox > tab:hover, notebook > header tab:hover {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-tabbox > tab:disabled, notebook > header tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-tabbox > tab:checked, notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #2C2C2C;
-  background-clip: padding-box;
-  border-color: #404040;
-  color: white;
-}
-
-tabbox > tab:checked:disabled, notebook > header tab:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-tabbox > tab.reorderable-page:checked, notebook > header tab.reorderable-page:checked {
-  background-color: #2C2C2C;
-}
-
-notebook {
-  background-color: #2C2C2C;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #242424;
-}
-
-notebook.frame, notebook.frame > stack {
-  border-radius: 5px;
-}
-
-notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 5px 5px;
-}
-
-.background.csd notebook.frame, .background.csd notebook.frame > stack {
-  border-radius: 10px;
-}
-
-.background.csd notebook.frame > stack scrolledwindow.frame {
-  border-radius: 10px 10px 0 0;
-}
-
-.background.csd notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 10px 10px;
-}
-
-notebook > stack {
-  background-color: transparent;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 10px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 10px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 5px 5px 0 0;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 5px 5px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 5px 0 0 5px;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 5px 5px 0;
-}
-
-notebook.frame > header.top {
-  border-radius: 5px 5px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 5px 5px;
-}
-
-notebook.frame > header.left {
-  border-radius: 5px 0 0 5px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 5px 5px 0;
-}
-
-.background.csd notebook.frame > header.top {
-  border-radius: 10px 10px 0 0;
-}
-
-.background.csd notebook.frame > header.top > tabs > tab {
-  border-radius: 10px 10px 0 0;
-}
-
-.background.csd notebook.frame > header.bottom {
-  border-radius: 0 0 10px 10px;
-}
-
-.background.csd notebook.frame > header.bottom > tabs > tab {
-  border-radius: 0 0 10px 10px;
-}
-
-.background.csd notebook.frame > header.left {
-  border-radius: 10px 0 0 10px;
-}
-
-.background.csd notebook.frame > header.left > tabs > tab {
-  border-radius: 10px 0 0 10px;
-}
-
-.background.csd notebook.frame > header.right {
-  border-radius: 0 10px 10px 0;
-}
-
-.background.csd notebook.frame > header.right > tabs > tab {
-  border-radius: 0 10px 10px 0;
-}
-
-notebook > header {
-  border-width: 1px;
-  border-color: #404040;
-  background-color: #212121;
-  background-clip: border-box;
-}
-
-notebook > header.top {
-  border-bottom-style: solid;
-}
-
-notebook > header.top > tabs {
-  margin-bottom: -1px;
-  margin-top: 4px;
-}
-
-notebook > header.top > tabs > tab {
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  border-top-style: solid;
-}
-
-notebook > header.bottom > tabs {
-  margin-top: -1px;
-  margin-bottom: 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-top: none;
-}
-
-notebook > header.left {
-  border-right-style: solid;
-}
-
-notebook > header.left > tabs {
-  margin-left: 4px;
-  margin-right: -1px;
-}
-
-notebook > header.left > tabs > tab {
-  border-right: none;
-}
-
-notebook > header.right {
-  border-left-style: solid;
-}
-
-notebook > header.right > tabs {
-  margin-left: -1px;
-  margin-right: 4px;
-}
-
-notebook > header.right > tabs > tab {
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -4px -12px;
-  padding: 4px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 4px;
-  margin-right: -8px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -8px;
-  margin-right: 4px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #2C2C2C;
-}
-
-* {
-  -GtkScrollbar-has-backward-stepper: false;
-  -GtkScrollbar-has-forward-stepper: false;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar slider:hover {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-scrollbar slider:active {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-scrollbar slider:disabled {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.fine-tune slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar.fine-tune.horizontal slider {
-  margin: 2px 0;
-}
-
-scrollbar.fine-tune.vertical slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(44, 44, 44, 0.3);
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(44, 44, 44, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(60, 60, 60, 0.9);
-}
-
-scrollbar.horizontal slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 4px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.3);
-  background-clip: padding-box;
-  font-size: 0;
-}
-
-switch:checked {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  -gtk-icon-transform: scale(0);
-}
-
-switch slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #3C3C3C;
-}
-
-switch:focus slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked slider {
-  background-color: #3281EA;
-  color: #3281EA;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked-dark.png"), url("assets/selectionmode-checkbox-unchecked-dark@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked-dark.png"), url("assets/selectionmode-checkbox-checked-dark@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-check,
-radio {
-  min-height: 24px;
-  min-width: 24px;
-  margin: -8px;
-  padding: 8px;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #81C995;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton.flat check, popover modelbutton.flat check:focus, popover modelbutton.flat check:hover, popover modelbutton.flat check:focus:hover, popover modelbutton.flat check:active, popover modelbutton.flat check:disabled, popover modelbutton.flat radio, popover modelbutton.flat radio:focus, popover modelbutton.flat radio:hover, popover modelbutton.flat radio:focus:hover, popover modelbutton.flat radio:active, popover modelbutton.flat radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-popover modelbutton.flat check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton.flat radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-popover modelbutton.flat check.left:dir(rtl), popover modelbutton.flat radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton.flat check.right:dir(ltr), popover modelbutton.flat radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-menu menuitem check, menu menuitem radio {
-  transition: none;
-  margin: 0;
-  padding: 0;
-}
-
-menu menuitem check:dir(ltr), menu menuitem radio:dir(ltr) {
-  margin-right: 8px;
-}
-
-menu menuitem check:dir(rtl), menu menuitem radio:dir(rtl) {
-  margin-left: 8px;
-}
-
-menu menuitem check:not(:checked):not(:indeterminate):not(:disabled), menu menuitem radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-menu menuitem check, menu menuitem check:hover, menu menuitem check:disabled, menu menuitem radio, menu menuitem radio:hover, menu menuitem radio:disabled {
-  box-shadow: none;
-}
-
-
-check {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg"));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-
-radio {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-menu menuitem check {
-  min-height: 18px;
-  min-width: 18px;
-  border-radius: 10px;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:checked,
-menu menuitem check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:indeterminate,
-menu menuitem check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio,
-menu menuitem radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:checked,
-menu menuitem radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:indeterminate,
-menu menuitem radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-treeview.view check, treeview.view radio {
-  padding: 0;
-  margin: 0;
-}
-
-treeview.view check, treeview.view check:hover, treeview.view check:selected, treeview.view radio, treeview.view radio:hover, treeview.view radio:selected {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view check:hover:hover, treeview.view check:hover:active, treeview.view check:selected:hover, treeview.view check:selected:active, treeview.view radio:hover, treeview.view radio:active, treeview.view radio:hover:hover, treeview.view radio:hover:active, treeview.view radio:selected:hover, treeview.view radio:selected:active {
-  color: white;
-}
-
-treeview.view check:disabled, treeview.view check:hover:disabled, treeview.view check:selected:disabled, treeview.view radio:disabled, treeview.view radio:hover:disabled, treeview.view radio:selected:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view check:hover:checked, treeview.view check:hover:indeterminate, treeview.view check:selected:checked, treeview.view check:selected:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate, treeview.view radio:hover:checked, treeview.view radio:hover:indeterminate, treeview.view radio:selected:checked, treeview.view radio:selected:indeterminate {
-  color: #81C995;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view check:hover:checked:disabled, treeview.view check:hover:indeterminate:disabled, treeview.view check:selected:checked:disabled, treeview.view check:selected:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled, treeview.view radio:hover:checked:disabled, treeview.view radio:hover:indeterminate:disabled, treeview.view radio:selected:checked:disabled, treeview.view radio:selected:indeterminate:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 15px 12px;
-}
-
-scale.vertical {
-  padding: 12px 15px;
-}
-
-scale slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  border-radius: 50%;
-  color: #3281EA;
-}
-
-scale slider {
-  background-image: -gtk-scaled(url("assets/scale-slider-dark.png"), url("assets/scale-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled-dark.png"), url("assets/scale-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-color: alpha(currentColor, 0.08);
-  background-image: -gtk-scaled(url("assets/scale-slider-dark.png"), url("assets/scale-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 14px;
-  padding-bottom: 14px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 14px;
-  padding-right: 14px;
-}
-
-scale.fine-tune slider {
-  margin: -14px;
-}
-
-scale trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scale trough:disabled {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-scale highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#3281EA);
-}
-
-scale highlight:disabled {
-  background-color: #212121;
-  background-image: image(rgba(255, 255, 255, 0.3));
-}
-
-scale fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scale fill:disabled {
-  background-color: transparent;
-}
-
-scale marks,
-scale value {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-scale indicator {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-dark.png"), url("assets/scale-horz-marks-before-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled-dark.png"), url("assets/scale-horz-marks-before-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-dark.png"), url("assets/scale-horz-marks-before-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-dark.png"), url("assets/scale-horz-marks-after-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled-dark.png"), url("assets/scale-horz-marks-after-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-dark.png"), url("assets/scale-horz-marks-after-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-dark.png"), url("assets/scale-vert-marks-before-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled-dark.png"), url("assets/scale-vert-marks-before-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-dark.png"), url("assets/scale-vert-marks-before-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-dark.png"), url("assets/scale-vert-marks-after-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled-dark.png"), url("assets/scale-vert-marks-after-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-dark.png"), url("assets/scale-vert-marks-after-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal slider:dir(ltr), scale.color.horizontal slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-progressbar progress {
-  border-radius: 10px;
-  background-color: #3281EA;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #3281EA;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 32px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 32px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 10px;
-}
-
-levelbar block.low {
-  background-color: #FBC02D;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #3281EA;
-}
-
-levelbar block.full {
-  background-color: #81C995;
-}
-
-levelbar block.empty {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-printdialog paper {
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-printdialog .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame > border, .frame {
-  margin: 0;
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.frame.view {
-  border-radius: 10px;
-}
-
-.frame.flat {
-  border-style: none;
-}
-
-frame.flat > border,
-frame > border.flat, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 4px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  background-clip: border-box;
-}
-
-.background.csd box.vertical > actionbar > revealer > box {
-  border-radius: 0 0 16px 16px;
-}
-
-.background.csd frame box.vertical > actionbar > revealer > box {
-  border-radius: 0;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-image: -gtk-gradient(radial, center top, 0, center top, 0.75, to(rgba(255, 255, 255, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-image: -gtk-gradient(radial, center bottom, 0, center bottom, 0.75, to(rgba(255, 255, 255, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-image: -gtk-gradient(radial, left center, 0, left center, 0.75, to(rgba(255, 255, 255, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-image: -gtk-gradient(radial, right center, 0, right center, 0.75, to(rgba(255, 255, 255, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border-style: solid none none solid;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-}
-
-junction:dir(rtl) {
-  border-style: solid solid none none;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-preferences stacksidebar.sidebar list separator, .tweak-categories separator, stacksidebar.sidebar + separator.vertical,
-stacksidebar.sidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-window.background.csd stack stack stack frame > list,
-window.background.csd > stack > stack > box > frame > list,
-window.background.csd > stack > stack > box > box > frame > list,
-window.background.csd > stack > box > stack > box > frame > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > list,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > list,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > list, window.background.csd > stack > list,
-window.background.csd > stack > scrolledwindow > viewport > box > list,
-window.background.csd > box > stack > scrolledwindow > viewport > box > list, preferencesgroup list, .geary-accounts-editor-pane list, window.background.csd.unified > deck > deck > deck list, hdyleaflet list.view, hdyleaflet list.frame, leaflet list.view, leaflet list.frame, box.horizontal > stack.background list.view, box.horizontal > stack.background list.frame, hdyleaflet stack.background scrolledwindow > viewport list, hdyleaflet overlay scrolledwindow > viewport list, leaflet stack.background scrolledwindow > viewport list, leaflet overlay scrolledwindow > viewport list, box.horizontal > stack.background stack.background scrolledwindow > viewport list, box.horizontal > stack.background overlay scrolledwindow > viewport list, hdyleaflet frame:not(.view) list:not(.contacts-contact-list), leaflet frame:not(.view) list:not(.contacts-contact-list), box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list), list.tweak-group list, .tweak-group-startup, list.content:not(.conversation-listbox) {
-  border-radius: 11px;
-  box-shadow: none;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-window.background.csd stack stack stack frame > list row.activatable:first-child, window.background.csd > stack > list row.activatable:first-child, preferencesgroup list row.activatable:first-child, .geary-accounts-editor-pane list row.activatable:first-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:first-child, window.background.csd.unified > deck > deck > deck list row.activatable:first-child, hdyleaflet list.view row.activatable:first-child, hdyleaflet list.frame row.activatable:first-child, leaflet list.view row.activatable:first-child, leaflet list.frame row.activatable:first-child, box.horizontal > stack.background list.view row.activatable:first-child, box.horizontal > stack.background list.frame row.activatable:first-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:first-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:first-child, leaflet stack.background scrolledwindow > viewport list row.activatable:first-child, leaflet overlay scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:first-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, list.tweak-group list row.activatable:first-child, .tweak-group-startup row.activatable:first-child, list.content:not(.conversation-listbox) > row:first-child {
-  border-top-left-radius: 10px;
-  border-top-right-radius: 10px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:last-child, window.background.csd > stack > list row.activatable:last-child, preferencesgroup list row.activatable:last-child, .geary-accounts-editor-pane list row.activatable:last-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:last-child, window.background.csd.unified > deck > deck > deck list row.activatable:last-child, hdyleaflet list.view row.activatable:last-child, hdyleaflet list.frame row.activatable:last-child, leaflet list.view row.activatable:last-child, leaflet list.frame row.activatable:last-child, box.horizontal > stack.background list.view row.activatable:last-child, box.horizontal > stack.background list.frame row.activatable:last-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:last-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:last-child, leaflet stack.background scrolledwindow > viewport list row.activatable:last-child, leaflet overlay scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:last-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, list.tweak-group list row.activatable:last-child, .tweak-group-startup row.activatable:last-child, list.content:not(.conversation-listbox) > row:last-child {
-  border-bottom-left-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:only-child, window.background.csd > stack > list row.activatable:only-child, preferencesgroup list row.activatable:only-child, .geary-accounts-editor-pane list row.activatable:only-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:only-child, window.background.csd.unified > deck > deck > deck list row.activatable:only-child, hdyleaflet list.view row.activatable:only-child, hdyleaflet list.frame row.activatable:only-child, leaflet list.view row.activatable:only-child, leaflet list.frame row.activatable:only-child, box.horizontal > stack.background list.view row.activatable:only-child, box.horizontal > stack.background list.frame row.activatable:only-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:only-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:only-child, leaflet stack.background scrolledwindow > viewport list row.activatable:only-child, leaflet overlay scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:only-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, list.tweak-group list row.activatable:only-child, .tweak-group-startup row.activatable:only-child, list.content:not(.conversation-listbox) > row:only-child {
-  border-radius: 10px;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable {
-  margin-right: 4px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label {
-  color: #3281EA;
-}
-
-list {
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-}
-
-list row {
-  padding: 2px;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable, treeview.view header button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:focus, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:focus, treeview.view header button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:hover, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:hover, treeview.view header button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.has-open-popup.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.has-open-popup.activatable, treeview.view header button.has-open-popup, .budgie-popover.budgie-menu row.activatable > button.flat:active, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:active, treeview.view header button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: white;
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 8px;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #3281EA;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander title > arrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-expander title > arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-expander title > arrow:checked {
-  -gtk-icon-transform: unset;
-}
-
-expander title > arrow:hover, expander title > arrow:active {
-  color: white;
-}
-
-expander title > arrow:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 2px 4px;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-calendar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-calendar:selected {
-  border-radius: 5px;
-}
-
-calendar.header {
-  border-style: none none solid;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-}
-
-calendar.button:focus {
-  outline: none;
-  box-shadow: none;
-}
-
-calendar.highlight {
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-calendar:indeterminate {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-/***********
- * Dialogs *
- ***********/
-messagedialog.background {
-  background-color: #3C3C3C;
-}
-
-messagedialog .titlebar {
-  min-height: 22px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-  color: white;
-}
-
-messagedialog .titlebar:backdrop {
-  background-color: #3C3C3C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-messagedialog.csd.background {
-  border-bottom-left-radius: 16px;
-  border-bottom-right-radius: 16px;
-}
-
-messagedialog.csd .dialog-action-box {
-  margin-top: -4px;
-}
-
-messagedialog.csd .dialog-action-box button, messagedialog.csd .dialog-action-box button:first-child, messagedialog.csd .dialog-action-box button:last-child {
-  border-radius: 9999px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:last-child) {
-  margin-right: 4px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:disabled) {
-  color: #3281EA;
-}
-
-messagedialog.csd .dialog-action-box button.destructive-action:not(:disabled) {
-  color: #F44336;
-}
-
-.csd filechooser {
-  background-color: #2C2C2C;
-  border-radius: 0 0 16px 16px;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-filechooser stack.view {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow {
-  background-color: transparent;
-  border-radius: 0 0 16px 0;
-}
-
-filechooser stack.view scrolledwindow list {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview > actionbar, filechooser stack.view > placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-.csd filechooser placessidebar {
-  background: none;
-  border-bottom-left-radius: 16px;
-}
-
-filechooser actionbar, filechooser actionbar > revealer > box {
-  background-color: transparent;
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #242424;
-}
-
-stacksidebar.sidebar:dir(ltr) list, stacksidebar.sidebar.left list, stacksidebar.sidebar.left:dir(rtl) list, .sidebar:not(separator):dir(ltr), .sidebar.left:not(separator) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-  border-left-style: none;
-}
-
-stacksidebar.sidebar:dir(rtl) list, stacksidebar.sidebar.right list, .sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-  border-right-style: none;
-}
-
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar.sidebar list {
-  padding: 4px;
-  background-color: #242424;
-}
-
-stacksidebar.sidebar row {
-  min-height: 32px;
-  padding: 0 2px;
-  border-radius: 6px;
-}
-
-stacksidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-  font-weight: 500;
-}
-
-stacksidebar.sidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar.sidebar row > label {
-  padding-left: 6px;
-  padding-right: 6px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-placessidebar.sidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar.sidebar list {
-  padding: 1px 0 4px;
-}
-
-placessidebar.sidebar row {
-  min-height: 32px;
-  margin: -1px 4px -1px 0;
-  padding: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar.sidebar row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-  font-weight: 500;
-}
-
-placessidebar.sidebar row:selected image.sidebar-icon {
-  color: #3281EA;
-}
-
-placessidebar.sidebar row:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar.sidebar row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar.sidebar row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row {
-  color: #3281EA;
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #3281EA;
-}
-
-placessidebar.sidebar row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(255, 255, 255, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #212121;
-  background-image: image(rgba(255, 255, 255, 0.12)), image(rgba(255, 255, 255, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  background-color: #2C2C2C;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #3281EA;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #3281EA;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #1b73e8;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FBC02D;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #fbb814;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #F44336;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #f32c1e;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  border-radius: 5px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  border-radius: 10px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-}
-
-tooltip decoration {
-  background-color: transparent;
-}
-
-tooltip > box {
-  margin: -6px;
-  min-height: 24px;
-  padding: 4px 8px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 9px 9px 0 0;
-  color: white;
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 9px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #3C3C3C;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 9px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 9px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #212121;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-decoration {
-  border-radius: 16px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  border: none;
-  margin: 8px;
-}
-
-decoration:backdrop {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.maximized decoration, .fullscreen decoration, .tiled decoration, .tiled-top decoration, .tiled-right decoration, .tiled-bottom decoration, .tiled-left decoration {
-  border-radius: 0;
-}
-
-.popup decoration {
-  box-shadow: none;
-}
-
-.ssd decoration {
-  border-radius: 16px 16px 0 0;
-  box-shadow: none;
-  margin: 0;
-}
-
-.ssd decoration, .ssd decoration:backdrop {
-  transition: none;
-}
-
-.csd.popup decoration {
-  border-radius: 9px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-tooltip.csd decoration {
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-messagedialog.csd decoration {
-  border-radius: 16px;
-}
-
-.solid-csd decoration {
-  margin: 0;
-  padding: 1px;
-  border-radius: 0;
-  box-shadow: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-}
-
-.solid-csd decoration:backdrop {
-  background-color: #2C2C2C;
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #3281EA;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.top:dir(ltr), cursor-handle.bottom:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-cursor-handle.bottom:dir(ltr), cursor-handle.top:dir(rtl) {
-  -gtk-icon-transform: unset;
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-  -gtk-icon-transform: rotate(45deg);
-}
-
-.context-menu {
-  font: initial;
-}
-
-.keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(255, 255, 255, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(255, 255, 255, 0.12);
-  background-color: #3C3C3C;
-  background-clip: border-box;
-  color: white;
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #3281EA;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  background-color: transparent;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-stackswitcher:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):not(.circular) {
-  min-width: 100px;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):focus:not(:hover) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):active {
-  box-shadow: inset 0 0 0 9999px alpha(#3281EA, 0.08);
-  background-image: radial-gradient(circle, alpha(#3281EA, 0.08) 10%, transparent 0%);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #3281EA;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher button.circular,
-stackswitcher button.text-button.circular {
-  min-width: 32px;
-  min-height: 32px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker entry {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.emoji-picker scrolledwindow {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-button.emoji-section {
-  margin: 2px;
-  border-radius: 7px;
-}
-
-button.emoji-section:checked {
-  color: #3281EA;
-}
-
-button.emoji-section:not(:last-child) {
-  margin-right: 0;
-}
-
-popover.emoji-picker .emoji {
-  min-width: 3em;
-  min-height: 3em;
-  padding: 0 8px;
-}
-
-popover.emoji-picker .emoji widget {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-}
-
-popover.emoji-picker .emoji widget:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-popover.emoji-completion {
-  padding: 8px 0;
-}
-
-popover.emoji-completion arrow {
-  border: none;
-  background: none;
-}
-
-popover.emoji-completion .emoji-completion-row {
-  min-height: 24px;
-  padding: 0 12px;
-}
-
-popover.emoji-completion .emoji:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-/************
- * Nautilus *
- ************/
-.nautilus-window.background.csd.unified headerbar {
-  box-shadow: none;
-}
-
-.nautilus-window.background.csd {
-  background-color: #2C2C2C;
-  border-radius: 0 0 16px 16px;
-}
-
-.nautilus-window.background.csd headerbar {
-  padding-left: 8px;
-  background-color: #2C2C2C;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.nautilus-window.background.csd > grid.horizontal > paned.horizontal > separator,
-.nautilus-window.background.csd > deck > box.vertical > paned.horizontal > separator {
-  margin-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar {
-  background-color: transparent;
-  border-radius: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  margin: 0 0 8px 8px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame {
-  border-radius: 12px;
-  background-color: rgba(50, 129, 234, 0.08);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list {
-  padding: 12px 0 12px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable {
-  border-radius: 0;
-  margin: -8px 0 -8px 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:active {
-  background-image: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon {
-  padding-right: 4px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding: 0 0 0 4px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer > widget > box {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) {
-  border-radius: 0;
-  border-radius: 9999px 0 0 9999px;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active), .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover label.sidebar-label {
-  color: #3281EA;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected label.sidebar-label {
-  color: #3281EA;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box {
-  background-color: #2C2C2C;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected-dark.png"), url("assets/row-selected-dark@2.png"));
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button {
-  color: #3281EA;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled label.sidebar-label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar scrollbar {
-  background: none;
-  border: none;
-  margin: 2px 0;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.top {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.bottom {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view {
-  background-color: transparent;
-  border-radius: 16px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-  border-radius: 0;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:first-child {
-  border-top-left-radius: 16px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:last-child {
-  border-top-right-radius: 16px;
-}
-
-.nautilus-window.background.csd notebook {
-  background: none;
-  margin: 0;
-}
-
-.nautilus-window.background.csd notebook > header {
-  padding: 0 16px;
-  background: none;
-  border-color: #404040;
-}
-
-.nautilus-window.background.csd notebook > header tab {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd notebook > header tab:hover:not(:checked):not(:active) {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.05);
-}
-
-.nautilus-window.background.csd notebook > header tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window.background.csd notebook > header tab:checked, .nautilus-window.background.csd notebook > header tab:active {
-  color: white;
-  border-color: #404040;
-}
-
-.nautilus-window.background.csd notebook > header tab:checked:disabled, .nautilus-window.background.csd notebook > header tab:active:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nautilus-window.background.csd notebook > stack {
-  background-color: #2C2C2C;
-  border-radius: 14px;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow > .view:not(:selected):not(:hover):not(:checked) {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow .view:selected {
-  background-color: #2d3949;
-}
-
-.nautilus-window.background.csd notebook placesview > stack > frame > scrolledwindow > viewport > list {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar {
-  background-color: transparent;
-  border-radius: 0 0 16px 16px;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd paned > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd paned > separator.wide {
-  min-width: 0;
-  min-height: 0;
-  background: none;
-}
-
-.nautilus-window.maximized, .nautilus-window.maximized placessidebar {
-  border-radius: 0;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 24px;
-  padding: 2px;
-  margin: 4px;
-  border-style: none;
-  border-radius: 9999px;
-  background-color: rgba(33, 33, 33, 0.95);
-}
-
-.nautilus-window .floating-bar button {
-  margin: 5px;
-}
-
-.windowhandle .linked.nautilus-path-bar {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  margin: 4px 0;
-}
-
-.windowhandle .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  margin-top: 0;
-  margin-bottom: 0;
-  border-radius: 9999px;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):hover, .windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):active {
-  background: none;
-  box-shadow: none;
-}
-
-.nautilus-canvas-item.dim-label,
-.nautilus-list-dim-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-desktop.nemo-canvas-item, .caja-desktop.caja-canvas-item,
-.nautilus-desktop.nautilus-canvas-item {
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-@keyframes nautilus-operations-button-needs-attention {
-  to {
-    background-color: alpha(currentColor, 0.08);
-  }
-}
-
-.nautilus-operations-button-needs-attention {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 2 alternate;
-}
-
-.nautilus-operations-button-needs-attention-multiple {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 6 alternate;
-}
-
-.path-bar-box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 4px 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box button {
-  margin: 0;
-}
-
-.path-bar-box.width-maximized {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.path-bar-box.background.frame {
-  border-style: none;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.path-bar-box .path-bar button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .path-bar button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  padding-left: 10px;
-  padding-right: 10px;
-  margin-left: 1px;
-  margin-right: 1px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) image:not(:only-child) {
-  margin: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr), .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl) {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr):disabled, .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl):disabled {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.disk-space-display.unknown {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.disk-space-display.used {
-  background-color: #3281EA;
-  color: #3281EA;
-}
-
-.disk-space-display.free {
-  background-color: rgba(255, 255, 255, 0.15);
-  color: rgba(255, 255, 255, 0.15);
-}
-
-.search-information {
-  padding: 2px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-.conflict-row:not(:selected) {
-  background-color: #6a582c;
-}
-
-.nautilus-window flowboxchild .icon-item-background {
-  padding: 4px;
-  border-radius: 6px;
-}
-
-.nautilus-window flowboxchild:selected {
-  background-color: transparent;
-}
-
-.nautilus-window notebook .view:not(treeview) {
-  border-radius: 6px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > scrolledwindow.frame {
-  border-style: none;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child {
-  margin: -6px 0 0 -6px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > label {
-  margin: 0 8px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > box > button {
-  border-radius: 0;
-}
-
-.nautilus-window > popover.menu:not(:last-child) {
-  padding: 3px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box {
-  margin-top: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box {
-  margin-bottom: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box.linked {
-  margin-top: 1px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) separator {
-  margin-bottom: -2px;
-}
-
-.nautilus-menu-sort-heading {
-  margin: 1px 3px;
-  font-weight: 500;
-}
-
-.nautilus-menu-sort-heading:disabled {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window paned > separator {
-  background-color: #242424;
-}
-
-/*********
- * gedit *
- *********/
-window.org-gnome-gedit > paned.titlebar > separator {
-  background-color: transparent;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > box.horizontal {
-  margin: 4px 0;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow {
-  border-bottom-left-radius: 16px;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned stack scrolledwindow viewport.frame list.gedit-document-panel {
-  background: none;
-}
-
-.open-document-selector-path-label {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: smaller;
-}
-
-.open-document-selector-match {
-  background-color: #FBC02D;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-document-panel {
-  background-color: #242424;
-}
-
-.gedit-document-panel row button.flat {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-.gedit-document-panel-group-row:not(:first-child) {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.gedit-side-panel-paned statusbar {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 0 0 16px 16px;
-}
-
-.gedit-search-slider {
-  margin: 4px 4px 8px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 10px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry .gedit-search-entry-occurrences-tag {
-  all: unset;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) {
-  margin-right: -56px;
-  padding-right: 56px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) .gedit-search-entry-occurrences-tag {
-  margin-left: 4px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) image.right {
-  margin-right: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) {
-  margin-left: -56px;
-  padding-left: 56px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) .gedit-search-entry-occurrences-tag {
-  margin-right: 4px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) image.left {
-  margin-left: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:not(.error) {
-  background-color: #3C3C3C;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:hover, .gedit-search-slider .linked:not(.vertical) > entry.error ~ button:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.gedit-search-slider .linked > button {
-  border: solid 4px transparent;
-  border-radius: 9999px;
-}
-
-.gedit-search-slider .linked > button:last-child:dir(ltr), .gedit-search-slider .linked > button:not(:first-child):dir(rtl) {
-  margin-left: -2px;
-}
-
-.gedit-search-slider .linked > button:first-child:dir(rtl), .gedit-search-slider .linked > button:not(:last-child):dir(ltr) {
-  margin-right: -2px;
-}
-
-frame.gedit-map-frame > border:dir(ltr) {
-  border-style: none none none solid;
-}
-
-frame.gedit-map-frame > border:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/**********
- * Tweaks *
- **********/
-.tweak-categories {
-  background-image: image(#242424);
-}
-
-.csd .tweak-categories {
-  border-bottom-left-radius: 16px;
-}
-
-.tweak {
-  padding: 3px;
-}
-
-.tweak.title:hover {
-  box-shadow: none;
-}
-
-.tweak-group-white,
-.tweak-white,
-.tweak-white:hover {
-  background-image: image(#2C2C2C);
-}
-
-.tweak-startup,
-.tweak-startup:hover {
-  background-image: image(#2C2C2C);
-}
-
-.tweak-group-startup {
-  background-image: image(#2C2C2C);
-}
-
-.tweak-group-startup row.tweak-startup {
-  border-radius: 10px;
-  background-color: transparent;
-  background-image: none;
-}
-
-row#Focus,
-row#ClickMethod,
-row#PrimaryWorkspaceTweak,
-row#workspaces-only-on-primary {
-  margin-top: 4px;
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right, leaflet.titlebar > .titlebar.tweak-titlebar-left, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left {
-  background-color: inherit;
-  box-shadow: inherit;
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right + separator, leaflet.titlebar > .titlebar.tweak-titlebar-left + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left + separator {
-  background-color: inherit;
-  background-image: image(rgba(255, 255, 255, 0.12));
-}
-
-/************************
- * Gnome Control Center *
- ************************/
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:not(:only-child) {
-  border-top-left-radius: 16px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:not(:only-child) {
-  border-top-right-radius: 16px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:only-child, window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:only-child {
-  border-top-right-radius: 16px;
-  border-top-left-radius: 16px;
-}
-
-window.background.csd > stack:not(.titlebar) > stack.background {
-  border-radius: 0 0 16px 16px;
-}
-
-window.background.csd > leaflet > stack.background,
-window.background.csd > hdyleaflet > stack.background,
-window.background.csd > box.horizontal > stack.background {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame {
-  background-color: #2C2C2C;
-  border-bottom-right-radius: 16px;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background frame.view,
-window.background.csd > hdyleaflet > stack.background frame.view,
-window.background.csd > box.horizontal > stack.background frame.view {
-  border-radius: 10px;
-  background: none;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view {
-  background-color: #2C2C2C;
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list {
-  border-top-width: 0;
-  border-bottom-width: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list > row {
-  border-radius: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list {
-  border-top-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list {
-  border-bottom-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook > stack > box.horizontal > notebook > stack {
-  border-radius: 0 0 16px 16px;
-}
-
-hdyleaflet frame > border, leaflet frame > border, box.horizontal > stack.background frame > border {
-  border: none;
-}
-
-hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator {
-  margin: 2px 0;
-}
-
-/************************
- * Gnome system monitor *
- ************************/
-window#gnome-system-monitor.background.csd > box.vertical > stack {
-  background-color: #2C2C2C;
-  border-radius: 0 0 16px 16px;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > scrolledwindow treeview.view:not(.progressbar):not(.trough):not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > revealer > actionbar > revealer > box {
-  border-radius: 0 0 16px 16px;
-}
-
-window#gnome-system-monitor.background:not(.csd) > box.vertical > headerbar {
-  box-shadow: none;
-}
-
-/************************
- * Gnome Sound Recorder *
- ************************/
-stack > grid.vertical > scrolledwindow {
-  border: none;
-  border-radius: 0 0 16px 16px;
-}
-
-stack > grid.vertical > scrolledwindow > viewport.frame list {
-  border-radius: 0 0 16px 16px;
-}
-
-stack > grid.vertical scrolledwindow.frame.emptyGrid {
-  border: none;
-}
-
-/******************
- * Gnome Contacts *
- ******************/
-window.background.csd scrolledwindow.contacts-contact-form {
-  border-bottom-right-radius: 16px;
-}
-
-/************************
- * Epiphany (Gnome Web) *
- ************************/
-tabbox {
-  background-color: #212121;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-  padding: 2px 2px 0;
-}
-
-tabbox > tab {
-  border-radius: 10px 10px 0 0;
-  border-bottom: none;
-}
-
-tabbox > tab button {
-  min-height: 24px;
-  min-width: 24px;
-  border-radius: 9999px;
-  border: none;
-  padding: 0;
-}
-
-/*****************
- * Gnome Weather *
- *****************/
-#weather-page,
-#weekly-forecast-frame {
-  border-bottom-right-radius: 16px;
-}
-
-#weather-page-content-view {
-  border-bottom-right-radius: 16px;
-  border-bottom-left-radius: 16px;
-}
-
-statuspage.search-view entry.search:focus {
-  box-shadow: none;
-}
-
-/***************
- * Gnome Music *
- ***************/
-window.background.csd box.vertical > overlay > stack.background {
-  border-radius: 0 0 16px 16px;
-}
-
-/****************
- * Gnome Clocks *
- ****************/
-window.background.csd.unified {
-  border-top-left-radius: 16px;
-  border-top-right-radius: 16px;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle {
-  border-top-left-radius: 16px;
-  border-top-right-radius: 16px;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer {
-  margin: 0 0;
-  background: none;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/*************
- * Rhythmbox *
- *************/
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  margin: 0;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button {
-  border-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:first-child), .sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:last-child) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):first-child {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):last-child {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button > widget > box > image {
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > toolbar.horizontal,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal {
-  padding: 4px;
-  border-bottom: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-window.csd > box.vertical > box.vertical > frame,
-window.solid-csd > box.vertical > box.vertical > frame {
-  margin: -1px 0;
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > frame > border,
-window.solid-csd > box.vertical > box.vertical > frame > border {
-  border: none;
-}
-
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised > widget > box > image {
-  padding: 0;
-}
-
-/**********
- * Polari *
- **********/
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-stack.view.polari-entry-area {
-  background-color: #212121;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-bottom-right-radius: 16px;
-}
-
-stack.view.polari-entry-area:disabled {
-  background-image: image(#212121);
-}
-
-/***********
- * Builder *
- ***********/
-layouttabbar {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-layouttabbar > box > button {
-  margin: 4px 0;
-}
-
-layouttab {
-  margin: 0 8px;
-  border-style: none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.2);
-  box-shadow: inset 0 -2px #3281EA;
-  background-color: #2C2C2C;
-}
-
-layouttab separator.vertical {
-  margin: 8px 4px;
-}
-
-layouttab button.text-button, layouttab button.image-button, layouttab button {
-  margin-top: 8px;
-  margin-bottom: 8px;
-  padding: 0 4px;
-}
-
-layout {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  -PnlDockBin-handle-size: 1;
-}
-
-entry.search-missing {
-  background-color: #F44336;
-  color: white;
-}
-
-window.workbench treeview.image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-popover.popover-selector list {
-  padding: 6px;
-}
-
-popover.popover-selector list row {
-  border-radius: 10px;
-}
-
-popover.popover-selector list row image:dir(ltr) {
-  margin-right: 6px;
-}
-
-popover.popover-selector list row image:dir(rtl) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(ltr) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(rtl) {
-  margin-right: 6px;
-}
-
-omnibar.linked:not(.vertical) entry {
-  border-radius: 10px;
-}
-
-omnibar:not(:hover):not(:active) entry {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-popover.omnibar list row:not(:last-child) {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-entry.preferences-search {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-preferences stacksidebar.sidebar list {
-  background-color: #242424;
-}
-
-preferences stacksidebar.sidebar:dir(ltr) list, preferences stacksidebar.sidebar:dir(rtl) list {
-  border-style: none;
-}
-
-preferences > box > box:dir(ltr) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-preferences > box > box:dir(rtl) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-popover.messagepopover.background {
-  padding: 0;
-}
-
-popover.messagepopover .popover-action-area button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-}
-
-popover.messagepopover .popover-action-area button:first-child {
-  border-bottom-left-radius: 10px;
-}
-
-popover.messagepopover .popover-action-area button:last-child {
-  border-bottom-right-radius: 10px;
-}
-
-popover.messagepopover .popover-content-area {
-  margin: 16px;
-}
-
-popover.transfers list {
-  background-color: transparent;
-}
-
-popover.transfers list row:not(:first-child) {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-popover.transfers list row > box {
-  padding: 10px;
-}
-
-dockbin {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  -PnlDockBin-handle-size: 1;
-}
-
-dockpaned {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-}
-
-eggsearchbar box.search-bar {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-docktabstrip {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-docktab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 22px;
-  min-width: 22px;
-  margin-bottom: -1px;
-  padding: 4px 6px;
-  border-width: 1px;
-  border-color: transparent;
-  box-shadow: inset 0 -2px transparent;
-  background-image: radial-gradient(circle, #3281EA 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 0% 0%;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-docktab:hover {
-  background-color: alpha(currentColor, 0.08);
-  color: white;
-}
-
-docktab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 225ms cubic-bezier(0, 0, 0.2, 1), background-image 525ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -2px #3281EA;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-size: 1000% 1000%;
-  color: white;
-}
-
-dockoverlayedge {
-  background-color: #212121;
-}
-
-dockoverlayedge docktabstrip {
-  padding: 0;
-  border: none;
-}
-
-dockoverlayedge.left-edge docktab:checked {
-  box-shadow: inset -2px 0 #3281EA;
-}
-
-dockoverlayedge.right-edge docktab:checked {
-  box-shadow: inset 2px 0 #3281EA;
-}
-
-pillbox {
-  background-color: #212121;
-  border-radius: 10px;
-}
-
-layoutpane entry.search {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-editortweak entry.search {
-  margin-bottom: -1px;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.gb-search-entry-occurrences-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-docktabstrip {
-  min-height: 39px;
-}
-
-window.workbench preferences preferencesgroup list entry {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-button.run-arrow-button {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.dzlmenubutton image {
-  min-width: 26px;
-}
-
-button.dzlmenubutton image.arrow {
-  min-width: 23px;
-}
-
-button.dzlmenubuttonitem {
-  color: white;
-  font-weight: normal;
-}
-
-button.dzlmenubuttonitem:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-idelayoutstackheader {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-idelayoutstackheader button:checked {
-  color: white;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher {
-  padding: 8px 0;
-  background-color: #212121;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(ltr) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(rtl) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button {
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:active {
-  background-image: radial-gradient(circle, rgba(50, 129, 234, 0.7) 10%, transparent 0%);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:checked {
-  background-color: transparent;
-  color: white;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr) {
-  margin-right: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr):checked {
-  box-shadow: inset -2px 0 #3281EA;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl) {
-  margin-left: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl):checked {
-  box-shadow: inset 2px 0 #3281EA;
-}
-
-ideeditorsidebar notebook header {
-  background: transparent;
-}
-
-popover.messagepopover list {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-popover.messagepopover list row:not(:last-child) {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-/**********
- * Photos *
- **********/
-GdMainIconView.content-view {
-  -GdMainIconView-icon-size: 48;
-}
-
-.documents-counter {
-  margin: 8px;
-  border-radius: 9999px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #3281EA;
-  color: white;
-  font-weight: bold;
-}
-
-.documents-scrolledwin.frame {
-  border-style: none;
-}
-
-.documents-scrolledwin.frame frame.content-view > border {
-  border-style: none;
-}
-
-.photos-fade-in {
-  opacity: 1;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.photos-fade-out {
-  opacity: 0;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.photos-filter-preview {
-  color: white;
-  font-weight: normal;
-}
-
-button.photos-filter-preview:checked {
-  background-color: alpha(currentColor, 0.06);
-  color: white;
-}
-
-button.photos-filter-preview:checked image {
-  color: white;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(ltr) {
-  border-style: none none none solid;
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/*********
- * Music *
- *********/
-.side-panel:dir(ltr) {
-  border-style: solid;
-  border-color: rgba(255, 255, 255, 0.12);
-}
-
-.side-panel:dir(rtl) {
-  border-style: solid;
-  border-color: rgba(255, 255, 255, 0.12);
-}
-
-.side-panel .view {
-  background-image: image(#242424);
-}
-
-.side-panel .view:hover {
-  background-image: image(#363636);
-}
-
-.side-panel .view:selected {
-  background-image: image(#3281EA);
-}
-
-.side-panel .view:selected:hover {
-  background-image: image(#428bec);
-}
-
-.songs-list:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-frame.documents-dropdown {
-  margin: 8px;
-}
-
-frame.documents-dropdown > border {
-  border: none;
-}
-
-box.vertical > revealer > toolbar.search-bar {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-clip: border-box;
-}
-
-box.vertical > revealer > toolbar.search-bar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-/*************
- * Documents *
- *************/
-.documents-scrolledwin {
-  background-color: transparent;
-}
-
-.documents-scrolledwin .content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) border {
-  border: none;
-}
-
-/***********************
- * Gnome Note (bijiben)*
- ***********************/
-dialog.background scrolledwindow.frame > viewport > list {
-  background-color: transparent;
-  border: none;
-}
-
-/*******************
- * Document Viewer *
- *******************/
-window.background.csd > box.vertical > paned.horizontal > box.vertical > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd evview.view.content-view {
-  border-radius: 0 0 16px 16px;
-}
-
-/*********************************
- * Archive Manager (File roller) *
- *********************************/
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow {
-  border-radius: 0 0 16px 16px;
-  background-color: #2C2C2C;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: #2C2C2C;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box + separator + scrolledwindow {
-  border-radius: 0 0 16px 0;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow {
-  border-radius: 0 0 0 16px;
-  background-color: #212121;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/**************
- * Gnome Disk *
- **************/
-window.background.csd > box.vertical > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/************
- * Terminal *
- ************/
-terminal-window.background.csd {
-  border-radius: 0;
-}
-
-terminal-window.background.csd.maximized {
-  border-radius: 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > border {
-  border-width: 0 1px 0 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > scrolledwindow > viewport.frame list {
-  border-bottom-left-radius: 16px;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame {
-  border-width: 0;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame > stack {
-  border-bottom-right-radius: 16px;
-}
-
-popover.background.menu radiobutton.system, popover.background.menu radiobutton.light, popover.background.menu radiobutton.dark {
-  margin: 4px 0 2px;
-}
-
-/*********
- * To Do *
- *********/
-task-list-view taskrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 0 -8px;
-}
-
-task-list-view taskrow:hover {
-  transition: none;
-}
-
-task-list-view taskrow label {
-  margin: 0 8px;
-}
-
-task-list-view taskrow image.dim-label {
-  min-width: 16px;
-}
-
-task-list-view > box > revealer > box > button {
-  margin: -4px;
-}
-
-task-list-view > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-tasklistview taskrow {
-  outline: none;
-}
-
-tasklistview taskrow entry, tasklistview taskrow entry:focus, tasklistview taskrow entry:disabled {
-  box-shadow: none;
-}
-
-tasklistview taskrow image.dim-label {
-  min-width: 16px;
-}
-
-tasklistview > box > revealer > box > button {
-  margin: -4px;
-}
-
-tasklistview > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-/*******
- * Eog *
- *******/
-#eog-thumb-nav scrolledwindow {
-  border-top: none;
-}
-
-/*************
- * Evolution *
- *************/
-frame.taskbar > border {
-  border-style: solid none none;
-}
-
-box.vertical > paned.horizontal notebook widget .frame {
-  border-style: none;
-}
-
-/***********
- * Fractal *
- ***********/
-.background.csd.main-window .sidebar.rooms-sidebar {
-  border-bottom-left-radius: 16px;
-}
-
-/********
- * Gitg *
- ********/
-frame.commit-frame > border {
-  border-style: solid none none;
-}
-
-/**************
- * Characters *
- **************/
-box.dialog-vbox scrolledwindow.related {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-}
-
-list.categories {
-  background-image: image(#242424);
-}
-
-/*********
- * Boxes *
- *********/
-.transparent-bg + stack overlay > label {
-  min-height: 24px;
-  padding: 0 4px;
-  border-radius: 10px;
-  background-color: #242424;
-  color: white;
-}
-
-/**************
- * Calculator *
- **************/
-button.title label {
-  min-height: 32px;
-}
-
-/*********
- * Geary *
- *********/
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical statusbar,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical statusbar {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer,
-window#GearyMainWindow.background.csd stack#conversation_viewer {
-  border-bottom-right-radius: 16px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox,
-window#GearyMainWindow.background.csd stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox {
-  background: none;
-  border-bottom-right-radius: 16px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded {
-  animation: none;
-  background-image: none;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box {
-  border-radius: 0;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar {
-  color: white;
-  background-color: #212121;
-  box-shadow: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-composer-box actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-composer-box actionbar > revealer > box {
-  border-bottom-left-radius: 0;
-}
-
-.geary-accounts-editor-pane frame:not(.geary-signature) > border,
-.geary-accounts-editor-pane scrolledwindow.frame {
-  border: none;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout {
-  background-color: #242424;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar {
-  background-color: #2C2C2C;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar:backdrop,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar:backdrop {
-  background-color: #2C2C2C;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical + separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical > .geary-conversation-frame > scrolledwindow {
-  margin: -1px 0;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-bottom-width: 0;
-  background-color: #2C2C2C;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable:first-child {
-  border-top-left-radius: 8px;
-  border-top-right-radius: 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane {
-  border-radius: 0 0 8px 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background {
-  background-color: transparent;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background > revealer > box {
-  border-radius: 0 0 6px 6px;
-}
-
-/**************
- * Extensions *
- **************/
-window.background.csd stack stack stack frame > border,
-window.background.csd > stack > stack > box > frame > border,
-window.background.csd > stack > stack > box > box > frame > border,
-window.background.csd > stack > box > stack > box > frame > border,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > border,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > border,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > border {
-  border: none;
-}
-
-window.background.csd > stack > box > box > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport > list {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd > stack > box > .sidebar > scrolledwindow > viewport > list {
-  padding: 0 0;
-}
-
-/***********
- * Dialogs *
- ***********/
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:first-child {
-  border-radius: 0 0 0 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:last-child {
-  border-radius: 0 0 16px 0;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow,
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow {
-  border-radius: 0 0 16px 16px;
-  background-color: #2C2C2C;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active),
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list {
-  border-radius: 0 0 16px 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list row.activatable:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > box.vertical > stack.view > scrolledwindow > treeview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack toolbar.toolbar {
-  border-radius: 0 0 16px 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame), dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) > stack {
-  border-radius: 0 0 16px 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) .inline-toolbar {
-  border-radius: 0 0 10px 10px;
-}
-
-dialog.background.csd stack scrolledwindow.frame {
-  border-radius: 10px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view {
-  border-radius: 10px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view > text {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow.frame treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow viewport.frame.view {
-  border-radius: 10px;
-}
-
-window.background > deck > box > overlay > stack > leaflet > box > scrolledwindow > viewport > box > stack > scrolledwindow {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-window.background.csd.unified headerbar {
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-}
-
-window.background.csd.unified headerbar.selection-mode {
-  box-shadow: none;
-}
-
-window.background.csd.unified > decoration-overlay {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.background.csd.unified,
-window.background.csd.unified > decoration,
-window.background.csd.unified > decoration-overlay {
-  border-radius: 16px;
-}
-
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen > decoration-overlay {
-  box-shadow: none;
-}
-
-window.background.csd.unified.tiled,
-window.background.csd.unified.tiled > decoration,
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top,
-window.background.csd.unified.tiled-top > decoration,
-window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right,
-window.background.csd.unified.tiled-right > decoration,
-window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom,
-window.background.csd.unified.tiled-bottom > decoration,
-window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left,
-window.background.csd.unified.tiled-left > decoration,
-window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized,
-window.background.csd.unified.maximized > decoration,
-window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen,
-window.background.csd.unified.fullscreen > decoration,
-window.background.csd.unified.fullscreen > decoration-overlay {
-  border-radius: 0;
-}
-
-window.background.csd.unified > deck > .view > notebook > header.top {
-  border-radius: 0;
-}
-
-/*********
- * Tilix *
- *********/
-overlay > revealer.left > scrolledwindow.frame, overlay > revealer.right > scrolledwindow.frame {
-  border-style: none;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-}
-
-overlay > revealer.left > scrolledwindow.frame {
-  margin-right: 32px;
-}
-
-overlay > revealer.right > scrolledwindow.frame {
-  margin-left: 32px;
-}
-
-.terminix-session-sidebar,
-.tilix-session-sidebar {
-  background-image: image(#3C3C3C);
-}
-
-.terminal-titlebar button {
-  border-radius: 0;
-}
-
-button.image-button.session-new-button {
-  min-width: 28px;
-}
-
-notebook.tilix-background tab > box > stack {
-  margin: -6px;
-}
-
-button.flat.tilix-small-button {
-  min-height: 18px;
-  min-width: 14px;
-}
-
-/**************
- * Terminator *
- **************/
-.terminator-terminal-window paned > separator {
-  background-color: #212121;
-}
-
-.terminator-terminal-window notebook.frame {
-  border-style: none;
-}
-
-/*************
- * Ubitquity *
- *************/
-#live_installer .menubar progressbar trough {
-  border-radius: 4px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-/***********
- * Eclipse *
- ***********/
-window.background > box.vertical > scrolledwindow > widget toolbar {
-  padding: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar separator,
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  margin: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  border-radius: 10px;
-}
-
-/********
- * Meld *
- ********/
-notebook.meld-notebook {
-  background-color: #2C2C2C;
-  border-radius: 0 0 16px 16px;
-}
-
-notebook.meld-notebook > stack {
-  background-color: #2C2C2C;
-  border-radius: 0 0 16px 16px;
-}
-
-.meld-notebook-child {
-  background-color: #2C2C2C;
-  border-radius: 0 0 16px 16px;
-}
-
-.meld-status-bar {
-  background-color: transparent;
-}
-
-.meld-status-bar button {
-  border-radius: 0;
-}
-
-/************
- * Chromium *
- ************/
-window.background.chromium {
-  background-color: #3C3C3C;
-}
-
-window.background.chromium entry,
-window.background.chromium > button {
-  border: 1px solid #404040;
-}
-
-window.background.chromium > button {
-  color: #3281EA;
-}
-
-window.background.chromium > button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-window.background.chromium menubar, window.background.chromium headerbar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.background.chromium menu {
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-window.background.chromium menu menuitem {
-  border-radius: 0;
-}
-
-window.background.chromium headerbar {
-  padding: 0 8px;
-}
-
-window.background.chromium spinner {
-  color: #3281EA;
-}
-
-window.background.chromium textview.view {
-  background-color: transparent;
-}
-
-window.background.chromium treeview.view.cell:selected:focus {
-  background-color: #3281EA;
-  color: white;
-}
-
-window.background.chromium treeview.view button {
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  background-color: #2C2C2C;
-}
-
-tooltip.background.chromium {
-  color: white;
-  background-color: #191919;
-}
-
-/***********
- * Firefox *
- ***********/
-#MozillaGtkWidget > widget text {
-  background-color: #3C3C3C;
-}
-
-#MozillaGtkWidget > widget text:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-#MozillaGtkWidget > widget > separator {
-  color: #404040;
-}
-
-#MozillaGtkWidget > widget > scrollbar {
-  background-clip: border-box;
-}
-
-#MozillaGtkWidget > widget > frame > border {
-  border-color: #404040;
-}
-
-#MozillaGtkWidget > widget > entry,
-#MozillaGtkWidget > widget > button > button {
-  border: 1px solid #404040;
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-#MozillaGtkWidget > widget > entry:disabled,
-#MozillaGtkWidget > widget > button > button:disabled {
-  border-color: rgba(255, 255, 255, 0.15);
-}
-
-#MozillaGtkWidget > widget > entry {
-  min-height: 30px;
-  background-color: #2C2C2C;
-}
-
-#MozillaGtkWidget > widget > entry:focus {
-  border-color: #3281EA;
-  box-shadow: inset 0 0 0 1px #3281EA;
-}
-
-#MozillaGtkWidget > widget > entry:disabled {
-  background-color: #242424;
-}
-
-#MozillaGtkWidget > widget > button > button {
-  padding: 4px 8px;
-  background-size: auto;
-}
-
-#MozillaGtkWidget > widget > button > button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-#MozillaGtkWidget > widget > button > button:active {
-  background-image: image(alpha(currentColor, 0.12));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-#MozillaGtkWidget > widget > radiobutton > radio {
-  margin: 0;
-  padding: 0;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate),
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate) {
-  color: #464646;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):hover, #MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):active,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):hover,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):active {
-  color: #727272;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):disabled,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):disabled {
-  color: rgba(70, 70, 70, 0.5);
-}
-
-#MozillaGtkWidget menu {
-  border: none;
-}
-
-#MozillaGtkWidget > widget > menubar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#MozillaGtkWidget > widget > menubar:hover {
-  color: white;
-}
-
-#MozillaGtkWidget > widget > menubar:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#MozillaGtkWidget > widget > frame {
-  color: #404040;
-}
-
-#MozillaGtkWidget menu > separator {
-  color: #404040;
-}
-
-window.background:not(.csd) > window > menu menuitem {
-  transition: none;
-}
-
-.background.popup.xapp-status-icon-menu-window decoration {
-  border-radius: 9px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-/************
- * Inkscape *
- ************/
-#ToolboxCommon > #AuxToolbox #StyleSwatch {
-  font-size: smaller;
-}
-
-#ToolboxCommon > #AuxToolbox #Kludge {
-  padding: 0;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton,
-#ToolboxCommon > #AuxToolbox entry {
-  min-height: 32px;
-}
-
-#ToolboxCommon > #AuxToolbox button:not(.up):not(.down) {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 10px;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton button {
-  border-width: 4px;
-}
-
-#ToolboxCommon > toolbar.vertical {
-  margin-top: -4px;
-}
-
-#ToolboxCommon > toolbar.vertical button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-#CanvasTable button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-}
-
-#CanvasTable #HorizontalScrollbar {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(ltr) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(rtl) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-#Canvas_and_Dock frame > border {
-  border: none;
-}
-
-#Canvas_and_Dock widget > widget > button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-}
-
-#Canvas_and_Dock widget > widget > box.horizontal image {
-  padding: 4px;
-}
-
-#Canvas_and_Dock box.horizontal > box.vertical > button.flat {
-  min-height: 16px;
-  min-width: 24px;
-  padding: 8px 4px;
-}
-
-/***********
- * Synapse *
- ***********/
-/*********
- * Pamac *
- *********/
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:first-child, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:last-child {
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame {
-  border: none;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame > viewport.frame > box.vertical > stack > scrolledwindow {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-window.background:not(.solid-csd):not(.csd) > grid.horizontal > grid.horizontal {
-  background-color: transparent;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) {
-  border: none;
-  background-color: #2C2C2C;
-  box-shadow: none;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) > stack {
-  border: none;
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-#combobox > entry {
-  border-radius: 2px 0 0 2px;
-}
-
-#combobox > button {
-  border-radius: 0 2px 2px 0;
-}
-
-#gtk-combobox-popup-window scrolledwindow.frame {
-  border: none;
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:hover {
-  background-image: image(#3281EA);
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:selected label, #gtk-combobox-popup-window treeview.view:hover, #gtk-combobox-popup-window treeview.view:hover label {
-  color: white;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame, stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:first-child {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view, stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view frame.view {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:first-child {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > widget > box > frame.view, stack > scrolledwindow > viewport > box > widget > box > frame.view > border,
-stack > scrolledwindow > viewport > box > widget > box > frame.view > widget > box > box > list {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box #c_box notebook {
-  background-color: transparent;
-}
-
-/*********
- * Unity *
- *********/
-UnityDecoration {
-  -UnityDecoration-extents: 28px 0 0 0;
-  -UnityDecoration-input-extents: 8px;
-  -UnityDecoration-shadow-offset-x: 0;
-  -UnityDecoration-shadow-offset-y: 3px;
-  -UnityDecoration-active-shadow-color: rgba(0, 0, 0, 0.48);
-  -UnityDecoration-active-shadow-radius: 18px;
-  -UnityDecoration-inactive-shadow-color: rgba(0, 0, 0, 0.32);
-  -UnityDecoration-inactive-shadow-radius: 6px;
-  -UnityDecoration-glow-size: 8px;
-  -UnityDecoration-glow-color: #3281EA;
-  -UnityDecoration-title-indent: 4px;
-  -UnityDecoration-title-fade: 32px;
-  -UnityDecoration-title-alignment: 0.0;
-}
-
-UnityDecoration .top {
-  padding: 0 2px;
-  border-style: none;
-  border-radius: 16px 16px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-UnityDecoration .top:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-UnityDecoration .menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-UnityDecoration .menuitem:hover {
-  box-shadow: inset 0 -2px currentColor;
-  background-color: transparent;
-  color: white;
-}
-
-.background:not(.csd) headerbar:not(.titlebar) {
-  border-radius: 0;
-  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-.background:not(.csd) headerbar.inline-toolbar:not(.titlebar) {
-  border-style: none;
-}
-
-UnityPanelWidget,
-.unity-panel {
-  background-color: #212121;
-  color: white;
-}
-
-UnityPanelWidget:backdrop,
-.unity-panel:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unity-panel.menuitem,
-.unity-panel .menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unity-panel.menubar.menuitem:hover,
-.unity-panel.menubar .menuitem *:hover {
-  box-shadow: inset 0 -2px currentColor;
-  background-color: transparent;
-  color: white;
-}
-
-.menu IdoPlaybackMenuItem.menuitem:active {
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-  animation: spin 1s linear infinite;
-  color: #3281EA;
-}
-
-/**************
- * Mate-Panel *
- **************/
-.mate-panel-menu-bar menubar,
-#PanelApplet-window-menu-applet-button {
-  background-color: transparent;
-}
-
-.mate-panel-menu-bar {
-  background-color: rgba(33, 33, 33, 0.65);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.mate-panel-menu-bar button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-PanelToplevel.horizontal > grid > button {
-  min-width: 24px;
-}
-
-PanelToplevel.vertical > grid > button {
-  min-height: 24px;
-}
-
-PanelSeparator {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-MatePanelAppletFrameDBus {
-  border-style: solid;
-  border-color: rgba(255, 255, 255, 0.12);
-}
-
-.mate-panel-menu-bar.horizontal MatePanelAppletFrameDBus {
-  border-width: 0 1px;
-}
-
-.mate-panel-menu-bar.vertical MatePanelAppletFrameDBus {
-  border-width: 1px 0;
-}
-
-.mate-panel-menu-bar menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.mate-panel-menu-bar menubar > menuitem:hover {
-  color: white;
-}
-
-.mate-panel-menu-bar menubar > menuitem:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.mate-panel-menu-bar.horizontal menubar > menuitem {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical menubar > menuitem {
-  padding: 8px 0;
-}
-
-.mate-panel-menu-bar menubar menu > menuitem {
-  min-height: 24px;
-  padding: 0 6px;
-}
-
-.mate-panel-menu-bar #PanelApplet button {
-  -GtkWidget-window-dragging: true;
-}
-
-.mate-panel-menu-bar #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-}
-
-.mate-panel-menu-bar #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.mate-panel-menu-bar #tasklist-button image:dir(ltr), .mate-panel-menu-bar #tasklist-button label:dir(rtl) {
-  padding-left: 4px;
-}
-
-.mate-panel-menu-bar #tasklist-button label:dir(ltr), .mate-panel-menu-bar #tasklist-button image:dir(rtl) {
-  padding-right: 4px;
-}
-
-.mate-panel-menu-bar.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.mate-panel-menu-bar.horizontal #showdesktop-button image {
-  min-width: 24px;
-  padding: 0 4px;
-}
-
-.mate-panel-menu-bar.vertical #showdesktop-button image {
-  min-height: 24px;
-  padding: 4px 0;
-}
-
-PanelApplet.wnck-applet .wnck-pager {
-  background-color: transparent;
-  color: #3281EA;
-}
-
-PanelApplet.wnck-applet .wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-PanelApplet.wnck-applet .wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-PanelApplet.wnck-applet .wnck-pager:selected {
-  background-color: #3281EA;
-}
-
-.mate-panel-menu-bar.horizontal #clock-applet-button label {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical #clock-applet-button label {
-  padding: 8px 0;
-}
-
-#MatePanelPopupWindow {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-#MatePanelPopupWindow frame > border {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar:not(:selected) {
-  background-color: transparent;
-}
-
-#MatePanelPopupWindow calendar + box {
-  margin-top: -5px;
-  padding-top: 5px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-#MatePanelPopupWindow expander > title {
-  min-height: 32px;
-}
-
-#MatePanelPopupWindow button {
-  padding: 4px 16px;
-}
-
-#MatePanelPopupWindow > frame > box > box > box > widget {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-na-tray-applet {
-  -NaTrayApplet-icon-padding: 3px;
-  -NaTrayApplet-icon-size: 16;
-}
-
-.mate-panel-menu-bar {
-  -PanelMenuBar-icon-visible: true;
-}
-
-.mate-panel-applet-slider {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.mate-panel-applet-slider frame > border {
-  border-style: none;
-}
-
-#PanelApplet:not(:selected) > box {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-#PanelApplet:selected > box {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-#mate-menu {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  background-color: #3C3C3C;
-}
-
-#mate-menu button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px 0;
-  color: white;
-  font-weight: normal;
-}
-
-#mate-menu button:not(.flat) {
-  background-color: alpha(currentColor, 0.1);
-}
-
-#mate-menu button image,
-#mate-menu button label + label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#mate-menu entry {
-  margin: 0 0 4px;
-}
-
-#mate-menu entry image {
-  margin: 0;
-}
-
-#mate-menu entry + button {
-  margin: 0 4px 4px;
-  padding: 4px;
-}
-
-.brisk-menu {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.brisk-menu entry {
-  margin-bottom: -2px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.brisk-menu entry + box > box:dir(ltr) {
-  margin-right: -2px;
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.brisk-menu entry + box > box:dir(rtl) {
-  margin-left: -2px;
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.brisk-menu .categories-list {
-  padding-top: 4px;
-}
-
-.brisk-menu .categories-list button {
-  margin: 0 4px;
-}
-
-.brisk-menu .categories-list button:checked {
-  color: #3281EA;
-}
-
-.brisk-menu .session-button {
-  padding: 8px;
-}
-
-.brisk-menu .frame {
-  border-style: none;
-}
-
-.brisk-menu .apps-list {
-  padding: 4px 0;
-  background-color: transparent;
-}
-
-.brisk-menu .apps-list row {
-  padding: 0;
-}
-
-.brisk-menu .apps-list row:hover {
-  box-shadow: none;
-}
-
-.brisk-menu .apps-list button {
-  border-radius: 0;
-  color: white;
-  font-weight: normal;
-}
-
-/*********************
- * CAJA File manager *
- *********************/
-.caja-navigation-window button.toggle.image-button {
-  border-radius: 10px;
-}
-
-.caja-pathbar button {
-  margin: 0 -1px 0 -2px;
-}
-
-.caja-pathbar button.slider-button {
-  min-width: 24px;
-}
-
-.caja-pathbar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.caja-side-pane notebook viewport.frame,
-.caja-side-pane notebook widget .vertical {
-  background-color: #2C2C2C;
-}
-
-.caja-side-pane notebook,
-.caja-notebook {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.caja-side-pane notebook .frame,
-.caja-notebook .frame {
-  border-style: none;
-}
-
-.caja-canvas-item {
-  border-radius: 10px;
-}
-
-.caja-desktop.view .entry,
-.caja-navigation-window .view .entry {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.04);
-  background-image: none;
-  color: white;
-}
-
-.caja-desktop.view .entry:selected,
-.caja-navigation-window .view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-desktop.view .entry {
-  background-color: #2C2C2C;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-  caret-color: currentColor;
-}
-
-.caja-desktop.view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-navigation-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.caja-notebook frame > border {
-  border-style: none;
-}
-
-#caja-extra-view-widget {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-}
-
-#caja-extra-view-widget > box > box > label {
-  font-weight: bold;
-}
-
-/*********
- * Pluma *
- *********/
-.pluma-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.pluma-window statusbar frame > border {
-  border-style: none;
-}
-
-.pluma-window statusbar frame button.flat {
-  padding: 0 4px;
-  border-radius: 0;
-}
-
-.pluma-window statusbar frame button.flat widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.pluma-print-preview toolbar {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat {
-  margin: 1px;
-}
-
-.pluma-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame {
-  margin-top: -1px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame box.vertical toolbar.horizontal {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-/*********
- * Atril *
- *********/
-.atril-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.atril-window paned.horizontal box.vertical notebook .frame {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-/* mate-screensaver lock dialog */
-.lock-dialog {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  border-radius: 11px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.lock-dialog frame > border {
-  border-style: none;
-}
-
-.lock-dialog button:not(:disabled) {
-  color: #3281EA;
-}
-
-/* multimedia OSD */
-MsdOsdWindow.background.osd {
-  border-radius: 10px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-}
-
-MsdOsdWindow.background.osd .trough {
-  border-radius: 0;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-MsdOsdWindow.background.osd .progressbar {
-  border-radius: 0;
-  background-color: #3281EA;
-}
-
-/******************
- * Budgie Desktop *
- ******************/
-.budgie-container {
-  background-color: transparent;
-}
-
-.budgie-popover {
-  border: none;
-  border-radius: 10px;
-  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
-  background-color: #2C2C2C;
-  border-color: #2C2C2C;
-}
-
-.budgie-popover .container {
-  padding: 4px;
-}
-
-.budgie-popover separator {
-  margin: 2px 0;
-}
-
-.budgie-popover border {
-  border: none;
-}
-
-.budgie-popover list {
-  background-color: transparent;
-}
-
-.budgie-popover entry, .budgie-popover button, .budgie-popover spinbutton, .budgie-popover button.combo {
-  border-radius: 5px;
-}
-
-.budgie-popover .linked > entry:first-child,
-.budgie-popover .linked > button:first-child {
-  border-top-left-radius: 5px;
-  border-bottom-left-radius: 5px;
-}
-
-.budgie-popover .linked > entry:last-child,
-.budgie-popover .linked > button:last-child {
-  border-top-right-radius: 5px;
-  border-bottom-right-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button) {
-  min-height: 24px;
-  padding: 0 8px;
-  color: white;
-  font-weight: normal;
-  border-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button):disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.budgie-popover row {
-  padding: 0;
-}
-
-.budgie-popover row:hover {
-  box-shadow: none;
-}
-
-.budgie-popover row button {
-  border-radius: 5px;
-}
-
-.budgie-popover calendar:not(.header) {
-  border-radius: 5px;
-}
-
-.budgie-popover scrolledwindow.sidebar.categories {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.budgie-popover scrolledwindow.sidebar.categories button.category-button {
-  border-radius: 0;
-}
-
-.budgie-popover treeview.view.sidebar {
-  background: none;
-  border-right: none;
-  color: white;
-  padding: 2px;
-}
-
-.budgie-popover treeview.view.sidebar:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.budgie-popover treeview.view.sidebar:selected {
-  background-color: alpha(currentColor, 0.12);
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-right: none;
-  border-bottom-left-radius: 10px;
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable {
-  padding: 4px 6px;
-}
-
-.budgie-popover.bottom scrolledwindow.sidebar:not(.categories) {
-  padding-top: 10px;
-  border-top-left-radius: 10px;
-  border-bottom-left-radius: 0;
-}
-
-.budgie-popover > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.budgie-popover.bottom > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: none;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.budgie-popover.budgie-menu .container {
-  padding: 0;
-}
-
-.budgie-popover.budgie-menu .sidebar,
-.budgie-popover.budgie-menu scrollbar,
-.budgie-popover.budgie-menu entry.search {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu entry.search {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  font-size: 120%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 0;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:checked:disabled {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  padding: 4px;
-  margin: 4px;
-  border-radius: 9px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable button.menuitem {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  padding: 4px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button:not(.last-child) {
-  margin-right: 4px;
-}
-
-.budgie-popover.user-menu list,
-.budgie-popover.user-menu row {
-  border: none;
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child {
-  margin-bottom: 2px;
-  outline-width: 0;
-  border-radius: 10px;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child button.indicator-item {
-  transition: none;
-  animation: none;
-}
-
-.budgie-popover.night-light-indicator .container {
-  padding: 2px;
-}
-
-.budgie-popover.night-light-indicator .view-header {
-  margin: 0 4px;
-}
-
-.budgie-popover.places-menu .container {
-  padding: 2px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(ltr) {
-  margin-right: 3px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(rtl) {
-  margin-left: 3px;
-}
-
-.budgie-popover.places-menu .unmount-button {
-  margin: 1px;
-  padding: 0;
-}
-
-.budgie-popover.places-menu .places-list:not(.always-expand) {
-  margin-top: 2px;
-  padding-top: 2px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.budgie-popover.places-menu .alternative-label {
-  padding: 2px;
-  font-size: 15px;
-}
-
-.budgie-popover.workspace-popover flowboxchild {
-  padding: 0;
-}
-
-.workspace-switcher .workspace-layout {
-  border: 0 solid rgba(255, 255, 255, 0.12);
-}
-
-.top .workspace-switcher .workspace-layout:dir(ltr), .bottom .workspace-switcher .workspace-layout:dir(ltr) {
-  border-left-width: 1px;
-}
-
-.top .workspace-switcher .workspace-layout:dir(rtl), .bottom .workspace-switcher .workspace-layout:dir(rtl) {
-  border-right-width: 1px;
-}
-
-.left .workspace-switcher .workspace-layout, .right .workspace-switcher .workspace-layout {
-  border-top-width: 1px;
-}
-
-.workspace-switcher .workspace-item,
-.workspace-switcher .workspace-add-button {
-  border: 0 solid rgba(255, 255, 255, 0.12);
-}
-
-.top .workspace-switcher .workspace-item:dir(ltr), .bottom .workspace-switcher .workspace-item:dir(ltr), .top .workspace-switcher .workspace-add-button:dir(ltr), .bottom .workspace-switcher .workspace-add-button:dir(ltr) {
-  border-right-width: 1px;
-}
-
-.top .workspace-switcher .workspace-item:dir(rtl), .bottom .workspace-switcher .workspace-item:dir(rtl), .top .workspace-switcher .workspace-add-button:dir(rtl), .bottom .workspace-switcher .workspace-add-button:dir(rtl) {
-  border-left-width: 1px;
-}
-
-.left .workspace-switcher .workspace-item, .right .workspace-switcher .workspace-item, .left .workspace-switcher .workspace-add-button, .right .workspace-switcher .workspace-add-button {
-  border-bottom-width: 1px;
-}
-
-.workspace-switcher .workspace-item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.workspace-switcher .workspace-item.current-workspace {
-  background-color: alpha(currentColor, 0.1);
-}
-
-.workspace-switcher .workspace-add-button:hover {
-  box-shadow: none;
-}
-
-.workspace-switcher .workspace-add-button:active {
-  background-image: none;
-}
-
-.workspace-switcher .workspace-add-button:active image {
-  margin: 1px 0 -1px;
-}
-
-.budgie-panel .workspace-switcher .workspace-icon-button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 10px;
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  padding: 0 0;
-  margin: 2px 0;
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-panel button.budgie-menu-launcher image {
-  padding: 0;
-  margin: 0;
-  border-radius: 9999px;
-  background-image: image(rgba(255, 255, 255, 0.12));
-}
-
-.budgie-panel button.budgie-menu-launcher:hover {
-  color: white;
-}
-
-.budgie-panel button.budgie-menu-launcher:hover image {
-  background-image: image(rgba(255, 255, 255, 0.2));
-}
-
-.budgie-panel button.budgie-menu-launcher:active, .budgie-panel button.budgie-menu-launcher:checked {
-  color: white;
-}
-
-.budgie-panel button.budgie-menu-launcher:active image, .budgie-panel button.budgie-menu-launcher:checked image {
-  background-image: image(rgba(255, 255, 255, 0.28));
-}
-
-.budgie-panel {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.budgie-panel.transparent {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.bottom .budgie-panel.dock-mode {
-  border-radius: 16px 16px 0 0;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:checked, .bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:active {
-  color: white;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 16px;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-top-right-radius: 16px;
-}
-
-.left .budgie-panel.dock-mode {
-  border-radius: 0 16px 16px 0;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-right-radius: 16px;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-right-radius: 16px;
-}
-
-.right .budgie-panel.dock-mode {
-  border-radius: 16px 0 0 16px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 16px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-left-radius: 16px;
-}
-
-.budgie-panel button {
-  color: rgba(255, 255, 255, 0.7);
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.budgie-panel button:hover {
-  color: white;
-}
-
-.budgie-panel button:active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher:focus {
-  background: none;
-  box-shadow: none;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.raven-trigger {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel.horizontal button {
-  padding: 0 4px;
-}
-
-.budgie-panel.vertical button {
-  padding: 4px 0;
-}
-
-.budgie-panel separator {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.budgie-panel .alert {
-  color: #3281EA;
-}
-
-.budgie-panel .titlebar:not(headerbar) {
-  min-height: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  color: white;
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):hover, .budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):active {
-  color: white;
-}
-
-.budgie-panel menubar,
-.budgie-panel .menubar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel menubar > menuitem,
-.budgie-panel .menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel menubar > menuitem:hover, .budgie-panel menubar > menuitem:active,
-.budgie-panel .menubar > menuitem:hover,
-.budgie-panel .menubar > menuitem:active {
-  color: white;
-}
-
-.budgie-panel menubar separator,
-.budgie-panel .menubar separator {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.budgie-panel #tasklist-button {
-  padding: 0 4px;
-}
-
-.budgie-panel.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.budgie-panel button.flat.launcher {
-  padding: 0;
-}
-
-.budgie-panel button.flat.launcher:not(:checked) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):hover, .budgie-panel button.flat.launcher:not(:checked):active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.top .budgie-panel .unpinned button.flat.launcher:checked, .top .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel .unpinned button.flat.launcher:checked, .bottom .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel .unpinned button.flat.launcher:checked, .left .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel .unpinned button.flat.launcher:checked, .right .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-.budgie-panel .lock-keys image:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.budgie-panel > box > widget > widget > image,
-.budgie-panel > box > widget > widget > stack > image,
-.budgie-panel > box > widget > widget > box > image {
-  margin-left: 4px;
-  margin-right: 4px;
-}
-
-.budgie-panel > box > widget > widget > box > image + label {
-  margin-left: -2px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > image {
-  margin-left: 4px;
-}
-
-.budgie-panel > box > widget > widget > box > stack > widget > label {
-  margin-right: 4px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > widget > image {
-  margin-left: 2px;
-  margin-right: 2px;
-}
-
-.budgie-panel .budgie-clock-applet > widget > box,
-.budgie-panel .budgie-calendar-applet > widget > box {
-  padding-left: 2px;
-  padding-right: 2px;
-}
-
-.top .budgie-panel #tasklist-button, .budgie-panel .top #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.top .budgie-panel #tasklist-button:checked, .budgie-panel .top #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button, .budgie-panel .bottom #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button:checked, .budgie-panel .bottom #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel #tasklist-button, .budgie-panel .left #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.left .budgie-panel #tasklist-button:checked, .budgie-panel .left #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel #tasklist-button, .budgie-panel .right #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.right .budgie-panel #tasklist-button:checked, .budgie-panel .right #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-frame.raven-frame > border {
-  border-style: none;
-}
-
-.top frame.raven-frame > border {
-  margin-bottom: 32px;
-}
-
-.bottom frame.raven-frame > border {
-  margin-top: 32px;
-}
-
-.left frame.raven-frame > border {
-  margin-right: 32px;
-}
-
-.right frame.raven-frame > border {
-  margin-left: 32px;
-}
-
-.raven {
-  background-color: #3C3C3C;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-  margin: 8px 6px 6px;
-  border-radius: 10px;
-}
-
-.raven scrollbar {
-  background-color: transparent;
-}
-
-.raven stackswitcher.linked {
-  margin: 6px 16px;
-}
-
-.raven stackswitcher.linked > button:focus {
-  box-shadow: none;
-}
-
-.raven .raven-header {
-  min-height: 32px;
-  padding: 3px;
-}
-
-.raven .raven-header.top {
-  padding: 0;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.raven .raven-header.top stackswitcher button {
-  padding: 0 16px;
-  min-height: 32px;
-}
-
-.raven .raven-header.bottom {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.raven stack .raven-header {
-  margin-top: -6px;
-}
-
-.raven stack scrolledwindow .raven-header {
-  margin-top: -8px;
-}
-
-.raven .raven-background {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-}
-
-.raven .raven-background > overlay > widget > image {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-.raven scrolledwindow.raven-background {
-  border-bottom-style: none;
-}
-
-.raven .powerstrip button {
-  margin: 2px 0 1px;
-  padding: 8px;
-}
-
-.raven .option-subtitle {
-  font-size: smaller;
-}
-
-.raven .audio-widget scale.marks-after {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.raven .audio-widget button.flat.expander-button {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-.raven .audio-widget list {
-  background: none;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected label, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked label {
-  color: white;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable label {
-  padding-left: 12px;
-}
-
-.raven levelbar, .raven levelbar trough, .raven levelbar block {
-  border-radius: 9999px;
-}
-
-calendar.raven-calendar {
-  border-style: none;
-  background-color: transparent;
-}
-
-calendar.raven-calendar:selected {
-  border-radius: 10px;
-}
-
-.raven-mpris {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.raven-mpris label {
-  min-height: 24px;
-}
-
-.raven-mpris button.image-button {
-  padding: 8px;
-}
-
-image.raven-mpris {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 10px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame {
-  padding: 0;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable {
-  margin-left: -4px;
-  margin-right: -2px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable .raven-notifications-group-header {
-  padding: 0 8px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list {
-  padding: 4px;
-  background: none;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable {
-  border: none;
-  padding: 4px 4px 4px 8px;
-  margin: 2px;
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:active, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:focus {
-  background: none;
-  box-shadow: none;
-}
-
-.drop-shadow {
-  margin: 5px 9px;
-  padding: 4px;
-  border-radius: 16px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.budgie-notification-window {
-  background-color: transparent;
-}
-
-.budgie-notification {
-  padding: 8px;
-}
-
-.budgie-notification .notification-title {
-  font-size: 120%;
-}
-
-.budgie-notification .notification-body {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-switcher-window {
-  background-color: transparent;
-}
-
-.budgie-switcher {
-  padding: 8px;
-}
-
-.budgie-osd-window,
-.budgie-power-dialog {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window .drop-shadow,
-.budgie-power-dialog .drop-shadow {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #212121;
-}
-
-.budgie-osd-window image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window progressbar trough {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.budgie-power-dialog .titlebar, .budgie-power-dialog decoration {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-power-dialog .drop-shadow {
-  border-radius: 20px;
-}
-
-.budgie-session-dialog,
-.budgie-polkit-dialog,
-.budgie-run-dialog {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.budgie-session-dialog > box > grid,
-.budgie-polkit-dialog > box > grid,
-.budgie-run-dialog > box > grid {
-  padding: 16px;
-}
-
-.budgie-session-dialog.background.csd, .budgie-session-dialog decoration,
-.budgie-polkit-dialog.background.csd,
-.budgie-polkit-dialog decoration,
-.budgie-run-dialog.background.csd,
-.budgie-run-dialog decoration {
-  border-radius: 16px;
-}
-
-.budgie-session-dialog label:not(:last-child),
-.budgie-session-dialog .dialog-title,
-.budgie-polkit-dialog label:not(:last-child),
-.budgie-polkit-dialog .dialog-title,
-.budgie-run-dialog label:not(:last-child),
-.budgie-run-dialog .dialog-title {
-  font-size: 120%;
-}
-
-.budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-}
-
-.budgie-session-dialog .linked.horizontal > button:first-child,
-.budgie-polkit-dialog .linked.horizontal > button:first-child,
-.budgie-run-dialog .linked.horizontal > button:first-child {
-  border-bottom-left-radius: 16px;
-}
-
-.budgie-session-dialog .linked.horizontal > button:last-child,
-.budgie-polkit-dialog .linked.horizontal > button:last-child,
-.budgie-run-dialog .linked.horizontal > button:last-child {
-  border-bottom-right-radius: 16px;
-}
-
-.budgie-polkit-dialog .message {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-polkit-dialog .failure {
-  color: #F44336;
-}
-
-.budgie-polkit-dialog > box > grid {
-  padding-bottom: 0;
-}
-
-.budgie-run-dialog entry.search {
-  font-size: 120%;
-  padding: 4px 12px;
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.budgie-run-dialog list .dim-label {
-  color: white;
-}
-
-.budgie-run-dialog scrolledwindow {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.budgie-settings-window > box > scrolledwindow {
-  background-color: #242424;
-  border-bottom-left-radius: 16px;
-}
-
-.budgie-settings-window > box > scrolledwindow list.sidebar {
-  background-color: transparent;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar {
-  border-style: none none solid;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button {
-  border-radius: 10px;
-}
-
-button.centerbutton:first-child {
-  border-radius: 10px 0 0 10px;
-}
-
-button.centerbutton:last-child {
-  border-radius: 0 10px 10px 0;
-}
-
-/**************
- * Xfce4 Apps *
- **************/
-.XfceHeading {
-  background-color: #2C2C2C;
-}
-
-/***************
- * xfce4-panel *
- ***************/
-.xfce4-panel.background {
-  border: none;
-  border-color: transparent;
-  background-color: rgba(33, 33, 33, 0.65);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.xfce4-panel.background button, .xfce4-panel.background button.flat {
-  color: rgba(255, 255, 255, 0.7);
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.xfce4-panel.background .tasklist button {
-  color: rgba(255, 255, 255, 0.7);
-  border-image: image(transparent) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button:checked {
-  border-image: image(#3281EA) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button image {
-  padding: 4px;
-}
-
-wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-wnck-pager:selected {
-  background-color: #3281EA;
-}
-
-XfdesktopIconView.view {
-  border-radius: 10px;
-  background-color: transparent;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-XfdesktopIconView.view:active {
-  box-shadow: none;
-}
-
-XfdesktopIconView.view .rubberband {
-  border-radius: 0;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-#xfwm-tabwin {
-  padding: 12px;
-  border-radius: 10px;
-  -XfwmTabwinWidget-icon-size: 64px;
-  -XfwmTabwinWidget-preview-size: 64px;
-}
-
-/***************
- * Whiskermenu *
- ***************/
-window#whiskermenu-window {
-  border-radius: 0;
-  background-color: #212121;
-  border: none;
-}
-
-window#whiskermenu-window entry.search {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window entry.search:focus {
-  background-color: #2C2C2C;
-}
-
-window#whiskermenu-window > frame > border {
-  border-radius: 16px;
-  padding: 4px 6px 4px 6px;
-  margin: 4px;
-  border: none;
-  background-color: rgba(33, 33, 33, 0.97);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window#whiskermenu-window box.categories > button.radio {
-  padding: 2px 4px;
-  margin: 1px 0;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window box.categories > button.radio:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked, window#whiskermenu-window box.categories > button.radio:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-window#whiskermenu-window box.categories > button.radio:checked:hover, window#whiskermenu-window box.categories > button.radio:active:hover {
-  background-image: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame {
-  padding: 2px;
-  background-color: #2C2C2C;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:not(:hover):not(:selected) {
-  background: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:selected:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-window#whiskermenu-window scrolledwindow.frame iconview {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrollbar {
-  border: none;
-}
-
-window#whiskermenu-window scrollbar, window#whiskermenu-window scrollbar.dragging, window#whiskermenu-window scrollbar.hovering, window#whiskermenu-window scrollbar.overlay-indicator, window#whiskermenu-window scrollbar.overlay-indicator.dragging, window#whiskermenu-window scrollbar.overlay-indicator.hovering {
-  background-color: transparent;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:checked, window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-/**********
- * Thunar *
- **********/
-.thunar toolbar {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.thunar .standard-view.frame {
-  border: none;
-}
-
-.thunar .standard-view.frame > .view {
-  border-radius: 10px;
-}
-
-.thunar .sidebar {
-  border: none;
-}
-
-.thunar .sidebar .view:not(:selected) {
-  background-color: transparent;
-}
-
-.thunar statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-top: none;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/***************
- * xfsm dialog *
- ***************/
-dialog.xfsm-logout-dialog {
-  box-shadow: none;
-  border: none;
-  border-radius: 16px;
-  background-color: rgba(33, 33, 33, 0.97);
-}
-
-/**********************
- * Xfce Notify Window *
- **********************/
-#XfceNotifyWindow {
-  box-shadow: none;
-  border: none;
-  border-radius: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(0, 0, 0, 0.75);
-  padding: 4px;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-/************************
- * LightDM GTK+ Greeter *
- ************************/
-#panel_window {
-  background-color: transparent;
-  color: #FFFFFF;
-  box-shadow: none;
-  border-color: transparent;
-}
-
-#panel_window menubar,
-#panel_window separator {
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-#panel_window separator {
-  padding: 0 4px;
-}
-
-#panel_window separator:first-child {
-  padding: 0 8px;
-}
-
-#panel_window menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel_window menubar > menuitem:hover {
-  color: white;
-}
-
-#panel_window menubar > menuitem:disabled label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#panel_window menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #404040;
-}
-
-#login_window,
-#shutdown_dialog,
-#restart_dialog {
-  margin: 0;
-  border-radius: 10px;
-  box-shadow: none;
-  background-color: #3C3C3C;
-}
-
-#login_window menu,
-#shutdown_dialog menu,
-#restart_dialog menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #404040;
-}
-
-#content_frame {
-  padding-bottom: 16px;
-}
-
-#buttonbox_frame {
-  padding-top: 24px;
-}
-
-#buttonbox_frame > box,
-#buttonbox_frame > buttonbox {
-  margin: -16px;
-}
-
-#buttonbox_frame button:not(:disabled) {
-  color: #3281EA;
-}
-
-/********
- * Nemo *
- ********/
-.nemo-window .primary-toolbar {
-  background-color: #2C2C2C;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.nemo-window .primary-toolbar entry {
-  min-height: 0;
-  margin: 0;
-}
-
-.nemo-window .primary-toolbar button.text-button {
-  padding-left: 8px;
-  padding-right: 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button.text-button:hover, .nemo-window .primary-toolbar button.text-button:active, .nemo-window .primary-toolbar button.text-button:checked {
-  color: white;
-}
-
-.nemo-window .primary-toolbar button.text-button:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:not(.text-button):not(.image-button) {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.nemo-window scrolledwindow.frame {
-  border-style: none;
-}
-
-.nemo-window scrolledwindow.frame .view:not(:selected) {
-  background-color: transparent;
-}
-
-.nemo-window .nemo-inactive-pane .view:not(:selected) {
-  background-color: #242424;
-}
-
-.nemo-window .nemo-window-pane widget.entry {
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.places-treeview {
-  -NemoPlacesTreeView-disk-full-bg-color: #646464;
-  -NemoPlacesTreeView-disk-full-fg-color: #3281EA;
-  -NemoPlacesTreeView-disk-full-bar-width: 2px;
-  -NemoPlacesTreeView-disk-full-bar-radius: 0;
-  -NemoPlacesTreeView-disk-full-bottom-padding: 1px;
-  -NemoPlacesTreeView-disk-full-max-length: 80px;
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color white;
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color white;
-/*
-widget base background color */
-@define-color theme_bg_color #212121;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #2C2C2C;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #3281EA;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #212121;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(255, 255, 255, 0.5);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #242424;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color white;
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color white;
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #212121;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #2C2C2C;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #3281EA;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(255, 255, 255, 0.5);
-/*
-widgets main borders color */
-@define-color borders rgba(255, 255, 255, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(255, 255, 255, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FBC02D;
-@define-color error_color #F44336;
-@define-color success_color #81C995;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title white;
-@define-color wm_unfocused_title rgba(255, 255, 255, 0.7);
-@define-color wm_highlight rgba(255, 255, 255, 0.1);
-@define-color wm_bg #2C2C2C;
-@define-color wm_unfocused_bg #2C2C2C;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #2C2C2C;
-@define-color placeholder_text_color silver;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #1d1d1d;
-@define-color budgie_tasklist_indicator_color rgba(255, 255, 255, 0.7);
-@define-color budgie_tasklist_indicator_color_active #3281EA;
-@define-color budgie_tasklist_indicator_color_active_window rgba(44, 93, 160, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FBC02D;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
diff -pruN 2023-05-27+ds-1/src/gtk/3.0/gtk-Dark.css 2024-05-30+ds-1/src/gtk/3.0/gtk-Dark.css
--- 2023-05-27+ds-1/src/gtk/3.0/gtk-Dark.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/3.0/gtk-Dark.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,8524 +0,0 @@
-@keyframes ripple {
-  to {
-    background-size: 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-slider {
-  to {
-    background-size: auto, 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle, #3281EA 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle, #3281EA 100%, transparent 0%);
-  }
-}
-
-* {
-  background-clip: padding-box;
-  -GtkToolButton-icon-spacing: 0;
-  -GtkTextView-error-underline-color: #F44336;
-  -GtkScrolledWindow-scrollbar-spacing: 0;
-  -GtkToolItemGroup-expander-size: 11;
-  -GtkWidget-text-handle-width: 24;
-  -GtkWidget-text-handle-height: 24;
-  -GtkDialog-button-spacing: 6;
-  -GtkDialog-action-area-border: 6;
-  outline-style: solid;
-  outline-width: 2px;
-  outline-color: transparent;
-  outline-offset: -4px;
-  -gtk-outline-radius: 12px;
-  -gtk-secondary-caret-color: #3281EA;
-}
-
-*:focus {
-  outline-color: alpha(currentColor, 0.1);
-}
-
-XfdesktopIconView.view:active, calendar.raven-calendar:selected, .budgie-popover.budgie-menu row.activatable > button.flat:checked, box.vertical > widget > widget:selected, row:selected, treeview.view:selected, modelbutton.flat:selected,
-.menuitem.button.flat:selected {
-  color: white;
-  background-color: #414141;
-}
-
-.nemo-window .view selection, .nemo-window .view:selected, .nautilus-window notebook .view:not(treeview) selection, .nautilus-window notebook .view:not(treeview):selected, .nautilus-window flowboxchild:selected .icon-item-background, flowbox flowboxchild:selected, .background.csd .view:selected {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.2);
-}
-
-.nemo-window .nemo-window-pane widget.entry:selected, window.background.csd evview.view.content-view:selected, window.background.csd evview.view.content-view:selected:backdrop, statuspage.search-view entry.search > window.background treeview.view:selected, calendar:selected, spinbutton.vertical selection, spinbutton:not(.vertical) selection,
-entry selection, label selection, textview text selection:focus, textview text selection, widget.view:selected, .view:selected {
-  color: white;
-  background-color: #3281EA;
-}
-
-.linked:not(.vertical) > button, .linked:not(.vertical) > spinbutton.vertical, .linked:not(.vertical) > spinbutton:not(.vertical), .linked:not(.vertical) > entry {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > button:first-child, .linked:not(.vertical) > spinbutton.vertical:first-child, .linked:not(.vertical) > spinbutton:first-child:not(.vertical), .linked:not(.vertical) > entry:first-child {
-  border-top-left-radius: 12px;
-  border-bottom-left-radius: 12px;
-}
-
-.linked:not(.vertical) > button:last-child, .linked:not(.vertical) > spinbutton.vertical:last-child, .linked:not(.vertical) > spinbutton:last-child:not(.vertical), .linked:not(.vertical) > entry:last-child {
-  border-top-right-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked:not(.vertical) > button:only-child, .linked:not(.vertical) > spinbutton.vertical:only-child, .linked:not(.vertical) > spinbutton:only-child:not(.vertical), .linked:not(.vertical) > entry:only-child {
-  border-radius: 12px;
-}
-
-.linked.vertical > button, .linked.vertical > spinbutton.vertical, .linked.vertical > spinbutton:not(.vertical), .linked.vertical > entry {
-  border-radius: 0;
-}
-
-.linked.vertical > button:first-child, .linked.vertical > spinbutton.vertical:first-child, .linked.vertical > spinbutton:first-child:not(.vertical), .linked.vertical > entry:first-child {
-  border-top-left-radius: 12px;
-  border-top-right-radius: 12px;
-}
-
-.linked.vertical > button:last-child, .linked.vertical > spinbutton.vertical:last-child, .linked.vertical > spinbutton:last-child:not(.vertical), .linked.vertical > entry:last-child {
-  border-bottom-left-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked.vertical > button:only-child, .linked.vertical > spinbutton.vertical:only-child, .linked.vertical > spinbutton:only-child:not(.vertical), .linked.vertical > entry:only-child {
-  border-radius: 12px;
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #212121;
-  color: white;
-}
-
-.background.csd {
-  border-radius: 0 0 18px 18px;
-}
-
-.background.maximized, .background.solid-csd {
-  border-radius: 0;
-}
-
-*:disabled {
-  -gtk-icon-effect: dim;
-}
-
-.gtkstyle-fallback {
-  background-color: #212121;
-  color: white;
-}
-
-.gtkstyle-fallback:hover {
-  background-color: #141414;
-  color: white;
-}
-
-.gtkstyle-fallback:active {
-  background-color: #080808;
-  color: white;
-}
-
-.gtkstyle-fallback:disabled {
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gtkstyle-fallback:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.view {
-  background-color: #2C2C2C;
-  color: white;
-}
-
-.view:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.view:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.view:selected:hover {
-  box-shadow: none;
-}
-
-textview text {
-  background-color: #2C2C2C;
-}
-
-textview border {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-iconview {
-  border-radius: 12px;
-}
-
-.rubberband,
-rubberband,
-XfdesktopIconView.view .rubberband,
-.content-view rubberband,
-.content-view treeview.view rubberband,
-treeview.view .content-view rubberband,
-.content-view .rubberband,
-treeview.view rubberband,
-treeview.view .content-view .rubberband,
-.content-view treeview.view .rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband,
-flowbox rubberband,
-flowbox treeview.view rubberband,
-treeview.view flowbox rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband {
-  border: 1px solid #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-flowbox flowboxchild {
-  padding: 4px;
-  border-radius: 12px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-label {
-  caret-color: currentColor;
-}
-
-label.separator {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-label:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 12px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-}
-
-.dim-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-assistant .sidebar {
-  padding: 4px 0;
-}
-
-assistant .sidebar label {
-  min-height: 36px;
-  padding: 0 12px;
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: 500;
-}
-
-assistant .sidebar label.highlight {
-  color: white;
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    -gtk-icon-transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-/****************
- * Text Entries *
- ****************/
-spinbutton.vertical, spinbutton:not(.vertical),
-entry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 12px;
-  caret-color: currentColor;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-spinbutton.vertical:focus, spinbutton:focus:not(.vertical),
-entry:focus {
-  background-color: rgba(255, 255, 255, 0.04);
-  box-shadow: inset 0 0 0 2px #3281EA;
-}
-
-spinbutton.vertical:drop(active), spinbutton:drop(active):not(.vertical),
-entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-spinbutton.vertical:disabled, spinbutton:disabled:not(.vertical),
-entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.flat.vertical, spinbutton.flat:not(.vertical),
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-spinbutton.vertical image, spinbutton:not(.vertical) image,
-entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-spinbutton.vertical image:hover, spinbutton:not(.vertical) image:hover, spinbutton.vertical image:active, spinbutton:not(.vertical) image:active,
-entry image:hover,
-entry image:active {
-  color: white;
-}
-
-spinbutton.vertical image:disabled, spinbutton:not(.vertical) image:disabled,
-entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.vertical image.left, spinbutton:not(.vertical) image.left,
-entry image.left {
-  margin-left: 2px;
-  margin-right: 6px;
-}
-
-spinbutton.vertical image.right, spinbutton:not(.vertical) image.right,
-entry image.right {
-  margin-left: 6px;
-  margin-right: 2px;
-}
-
-spinbutton.vertical undershoot.left, spinbutton:not(.vertical) undershoot.left,
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(255, 255, 255, 0.3) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.vertical undershoot.right, spinbutton:not(.vertical) undershoot.right,
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(255, 255, 255, 0.3) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.error.vertical, spinbutton.error:not(.vertical),
-entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-spinbutton.error.vertical:focus, spinbutton.error:focus:not(.vertical),
-entry.error:focus {
-  background-color: rgba(255, 255, 255, 0.04);
-  box-shadow: inset 0 0 0 2px #F44336;
-}
-
-spinbutton.error.vertical:disabled, spinbutton.error:disabled:not(.vertical),
-entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.warning.vertical, spinbutton.warning:not(.vertical),
-entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-spinbutton.warning.vertical:focus, spinbutton.warning:focus:not(.vertical),
-entry.warning:focus {
-  background-color: rgba(255, 255, 255, 0.04);
-  box-shadow: inset 0 0 0 2px #FBC02D;
-}
-
-spinbutton.warning.vertical:disabled, spinbutton.warning:disabled:not(.vertical),
-entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.vertical progress, spinbutton:not(.vertical) progress,
-entry progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #3281EA;
-  background-color: transparent;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 12px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #3C3C3C;
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #3281EA;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:drop(active) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #F44336;
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #F44336;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:hover, .gedit-search-slider .linked:not(.vertical) > entry.error image:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FBC02D;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #FBC02D;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:hover, .gedit-search-slider .linked:not(.vertical) > entry.warning image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #2C2C2C;
-}
-
-treeview entry.flat, treeview entry.flat:focus, treeview entry, treeview entry:focus {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag, .photos-entry-tag, .documents-entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.15);
-  color: white;
-}
-
-.entry-tag:hover, .photos-entry-tag:hover, .documents-entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag, :dir(ltr) .photos-entry-tag, :dir(ltr) .documents-entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag, :dir(rtl) .photos-entry-tag, :dir(rtl) .documents-entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button, .button.photos-entry-tag, .button.documents-entry-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active), .button.photos-entry-tag:not(:hover):not(:active), .button.documents-entry-tag:not(:hover):not(:active) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.001, to(#3281EA), to(transparent));
-  }
-  to {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.5, to(#3281EA), to(transparent));
-  }
-}
-
-#XfceNotifyWindow button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .budgie-osd-window .drop-shadow button,
-.budgie-power-dialog .drop-shadow button, .raven-mpris button.image-button, .mate-panel-menu-bar button, .nautilus-window.background.csd notebook > header tab button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#XfceNotifyWindow button:focus, .xfce4-panel.background button:focus, .budgie-osd-window .drop-shadow button:focus,
-.budgie-power-dialog .drop-shadow button:focus, .raven-mpris button.image-button:focus, .mate-panel-menu-bar button:focus, .nautilus-window.background.csd notebook > header tab button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:focus, infobar.warning > revealer > box button:focus, #XfceNotifyWindow button:hover, .xfce4-panel.background button:hover, .budgie-osd-window .drop-shadow button:hover,
-.budgie-power-dialog .drop-shadow button:hover, .raven-mpris button.image-button:hover, .mate-panel-menu-bar button:hover, .nautilus-window.background.csd notebook > header tab button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:hover, infobar.warning > revealer > box button:hover, #XfceNotifyWindow button:active, .xfce4-panel.background button:active, .budgie-osd-window .drop-shadow button:active,
-.budgie-power-dialog .drop-shadow button:active, .raven-mpris button.image-button:active, .mate-panel-menu-bar button:active, .nautilus-window.background.csd notebook > header tab button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:active, infobar.warning > revealer > box button:active, #XfceNotifyWindow button:checked, .xfce4-panel.background button:checked, .budgie-osd-window .drop-shadow button:checked,
-.budgie-power-dialog .drop-shadow button:checked, .raven-mpris button.image-button:checked, .mate-panel-menu-bar button:checked, .nautilus-window.background.csd notebook > header tab button.flat:checked, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:checked, infobar.warning > revealer > box button:checked {
-  color: white;
-}
-
-#XfceNotifyWindow button:disabled, .xfce4-panel.background button:disabled, .budgie-osd-window .drop-shadow button:disabled,
-.budgie-power-dialog .drop-shadow button:disabled, .raven-mpris button.image-button:disabled, .mate-panel-menu-bar button:disabled, .nautilus-window.background.csd notebook > header tab button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:disabled, infobar.warning > revealer > box button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#XfceNotifyWindow button:checked:disabled, .xfce4-panel.background button:checked:disabled, .budgie-osd-window .drop-shadow button:checked:disabled,
-.budgie-power-dialog .drop-shadow button:checked:disabled, .raven-mpris button.image-button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, .nautilus-window.background.csd notebook > header tab button.flat:checked:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:checked:disabled, infobar.warning > revealer > box button:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-actionbar > revealer > box .linked > button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: white;
-}
-
-actionbar > revealer > box .linked > button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-actionbar > revealer > box .linked > button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-actionbar > revealer > box .linked > button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #3281EA;
-  color: white;
-}
-
-actionbar > revealer > box .linked > button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-actionbar > revealer > box .linked > button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.budgie-notification-window .linked > button, .budgie-notification-window .linked > button:first-child, .budgie-notification-window .linked > button:last-child, .raven .expander-button, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button, .nautilus-window headerbar revealer > button, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child), filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar button.titlebutton, button.close, button.circular, .inline-toolbar button.image-button, button.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-notification-window .linked > button label, .budgie-notification-window .linked > button:first-child label, .budgie-notification-window .linked > button:last-child label, .raven .expander-button label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle label,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat) label, window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised label, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label, .nautilus-window headerbar revealer > button label, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child) label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar button.titlebutton label, button.close label, button.circular label, .inline-toolbar button.image-button label, button.image-button label {
-  padding: 0;
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat, .gedit-search-slider .linked > button, .gedit-document-panel row button.flat, .nautilus-window .floating-bar button, placessidebar.sidebar row button.sidebar-button, notebook > header tab button.flat, spinbutton.vertical button, spinbutton:not(.vertical) button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 6px 10px;
-  border-radius: 12px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button, .budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button, .drop-shadow button, .budgie-panel button, .budgie-popover row button, #mate-menu button, #MatePanelPopupWindow button, popover.messagepopover .popover-action-area button, tabbox > tab button, .gedit-search-slider .linked > button, .nautilus-window.background.csd notebook > header tab:checked button.flat, .nautilus-window.background.csd notebook > header tab:active button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button, placessidebar.sidebar row button.sidebar-button, calendar.button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, spinbutton.vertical button, spinbutton:not(.vertical) button, modelbutton.flat,
-.menuitem.button.flat, .nemo-window .toolbar button, #buttonbox_frame button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .raven stackswitcher.linked > button, .lock-dialog button, .mate-panel-menu-bar button, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button, layouttabbar button, filechooser #pathbarbox > stack > box > button, messagedialog.csd .dialog-action-box button, .app-notification button, actionbar > revealer > box button:not(.suggested-action):not(.destructive-action), .caja-pathbar button,
-.path-bar.linked:not(.vertical) > button, .nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action), toolbar button, combobox > .linked:not(.vertical) > button:not(:only-child), .inline-toolbar button, button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:focus, .budgie-session-dialog .linked.horizontal > button:focus,
-.budgie-polkit-dialog .linked.horizontal > button:focus,
-.budgie-run-dialog .linked.horizontal > button:focus, .drop-shadow button:focus, .budgie-panel button:focus, .budgie-popover row button:focus, #mate-menu button:focus, #MatePanelPopupWindow button:focus, popover.messagepopover .popover-action-area button:focus, tabbox > tab button:focus, .gedit-search-slider .linked > button:focus, .nautilus-window.background.csd notebook > header tab:checked button.flat:focus, .nautilus-window.background.csd notebook > header tab:active button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:focus, placessidebar.sidebar row button.sidebar-button:focus, calendar.button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, spinbutton.vertical button:focus, spinbutton:not(.vertical) button:focus, modelbutton.flat:focus,
-.menuitem.button.flat:focus, .nemo-window .toolbar button:focus, #buttonbox_frame button:focus, .xfce4-panel.background button:focus, .raven stackswitcher.linked > button:focus, .lock-dialog button:focus, .mate-panel-menu-bar button:focus, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus, layouttabbar button:focus, filechooser #pathbarbox > stack > box > button:focus, messagedialog.csd .dialog-action-box button:focus, .app-notification button:focus, actionbar > revealer > box button:focus:not(.suggested-action):not(.destructive-action), .caja-pathbar button:focus,
-.path-bar.linked:not(.vertical) > button:focus, .nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), toolbar button:focus, combobox > .linked:not(.vertical) > button:focus:not(:only-child), .inline-toolbar button:focus, button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: white;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:hover, .budgie-session-dialog .linked.horizontal > button:hover,
-.budgie-polkit-dialog .linked.horizontal > button:hover,
-.budgie-run-dialog .linked.horizontal > button:hover, .drop-shadow button:hover, .budgie-panel button:hover, .budgie-popover row button:hover, #mate-menu button:hover, #MatePanelPopupWindow button:hover, popover.messagepopover .popover-action-area button:hover, tabbox > tab button:hover, .gedit-search-slider .linked > button:hover, .nautilus-window.background.csd notebook > header tab:checked button.flat:hover, .nautilus-window.background.csd notebook > header tab:active button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:hover, placessidebar.sidebar row button.sidebar-button:hover, calendar.button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, spinbutton.vertical button:hover, spinbutton:not(.vertical) button:hover, modelbutton.flat:hover,
-.menuitem.button.flat:hover, .nemo-window .toolbar button:hover, #buttonbox_frame button:hover, .xfce4-panel.background button:hover, .raven stackswitcher.linked > button:hover, .lock-dialog button:hover, .mate-panel-menu-bar button:hover, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover, layouttabbar button:hover, filechooser #pathbarbox > stack > box > button:hover, messagedialog.csd .dialog-action-box button:hover, .app-notification button:hover, actionbar > revealer > box button:hover:not(.suggested-action):not(.destructive-action), .caja-pathbar button:hover,
-.path-bar.linked:not(.vertical) > button:hover, .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), toolbar button:hover, combobox > .linked:not(.vertical) > button:hover:not(:only-child), .inline-toolbar button:hover, button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: white;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:active, .budgie-session-dialog .linked.horizontal > button:active,
-.budgie-polkit-dialog .linked.horizontal > button:active,
-.budgie-run-dialog .linked.horizontal > button:active, .drop-shadow button:active, .budgie-panel button:active, .budgie-popover row button:active, #mate-menu button:active, #MatePanelPopupWindow button:active, popover.messagepopover .popover-action-area button:active, tabbox > tab button:active, .gedit-search-slider .linked > button:active, .nautilus-window.background.csd notebook > header tab:checked button.flat:active, .nautilus-window.background.csd notebook > header tab:active button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:active, placessidebar.sidebar row button.sidebar-button:active, calendar.button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, spinbutton.vertical button:active, spinbutton:not(.vertical) button:active, modelbutton.flat:active,
-.menuitem.button.flat:active, .nemo-window .toolbar button:active, #buttonbox_frame button:active, .xfce4-panel.background button:active, .raven stackswitcher.linked > button:active, .lock-dialog button:active, .mate-panel-menu-bar button:active, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active, layouttabbar button:active, filechooser #pathbarbox > stack > box > button:active, messagedialog.csd .dialog-action-box button:active, .app-notification button:active, actionbar > revealer > box button:active:not(.suggested-action):not(.destructive-action), .caja-pathbar button:active,
-.path-bar.linked:not(.vertical) > button:active, .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), toolbar button:active, combobox > .linked:not(.vertical) > button:active:not(:only-child), .inline-toolbar button:active, button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-  color: white;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:disabled, .budgie-session-dialog .linked.horizontal > button:disabled,
-.budgie-polkit-dialog .linked.horizontal > button:disabled,
-.budgie-run-dialog .linked.horizontal > button:disabled, .drop-shadow button:disabled, .budgie-panel button:disabled, .budgie-popover row button:disabled, #mate-menu button:disabled, #MatePanelPopupWindow button:disabled, popover.messagepopover .popover-action-area button:disabled, tabbox > tab button:disabled, .gedit-search-slider .linked > button:disabled, .nautilus-window.background.csd notebook > header tab:checked button.flat:disabled, .nautilus-window.background.csd notebook > header tab:active button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:disabled, placessidebar.sidebar row button.sidebar-button:disabled, calendar.button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, spinbutton.vertical button:disabled, spinbutton:not(.vertical) button:disabled, modelbutton.flat:disabled,
-.menuitem.button.flat:disabled, .nemo-window .toolbar button:disabled, #buttonbox_frame button:disabled, .xfce4-panel.background button:disabled, .raven stackswitcher.linked > button:disabled, .lock-dialog button:disabled, .mate-panel-menu-bar button:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled, layouttabbar button:disabled, filechooser #pathbarbox > stack > box > button:disabled, messagedialog.csd .dialog-action-box button:disabled, .app-notification button:disabled, actionbar > revealer > box button:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:disabled,
-.path-bar.linked:not(.vertical) > button:disabled, .nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action), toolbar button:disabled, combobox > .linked:not(.vertical) > button:disabled:not(:only-child), .inline-toolbar button:disabled, button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .toolbar button:checked, #buttonbox_frame button:checked, .xfce4-panel.background button:checked, .raven stackswitcher.linked > button:checked, .lock-dialog button:checked, .mate-panel-menu-bar button:checked, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked, layouttabbar button:checked, filechooser #pathbarbox > stack > box > button:checked, messagedialog.csd .dialog-action-box button:checked, .app-notification button:checked, actionbar > revealer > box button:checked:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked, .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action), toolbar button:checked, combobox > .linked:not(.vertical) > button:checked:not(:only-child), .inline-toolbar button:checked, button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-.nemo-window .toolbar button:checked:disabled, #buttonbox_frame button:checked:disabled, .xfce4-panel.background button:checked:disabled, .raven stackswitcher.linked > button:checked:disabled, .lock-dialog button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled, layouttabbar button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, messagedialog.csd .dialog-action-box button:checked:disabled, .app-notification button:checked:disabled, actionbar > revealer > box button:checked:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked:disabled,
-.path-bar.linked:not(.vertical) > button:checked:disabled, .nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), toolbar button:checked:disabled, combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), .inline-toolbar button:checked:disabled, button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 10px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 10px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 6px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 6px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > button.flat.image-button:not(:only-child):not(.text-button), .linked.vertical > button.flat.image-button:not(:only-child):not(.text-button) {
-  border-radius: 9999px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.osd {
-  min-width: 24px;
-  min-width: 24px;
-  padding: 6px;
-  background-color: #212121;
-  color: white;
-}
-
-button.osd:focus {
-  box-shadow: none;
-}
-
-button.osd:hover {
-  background-color: #424242;
-  color: white;
-}
-
-button.osd:active {
-  background-color: #595959;
-  color: white;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.osd.image-button, button.osd.circular {
-  padding: 12px;
-}
-
-button.osd.image-button > image, button.osd.circular > image {
-  padding: 0;
-}
-
-button.suggested-action {
-  background-color: #3281EA;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(50, 129, 234, 0.2), 0 4px 3px 0 rgba(50, 129, 234, 0.14), 0 1px 6px 0 rgba(50, 129, 234, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #70a7f0;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(50, 129, 234, 0.3), 0 2px 3px -1px rgba(50, 129, 234, 0.24), 0 2px 5px 0 rgba(50, 129, 234, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(50, 129, 234, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #3281EA;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-button.destructive-action {
-  background-color: #F44336;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(244, 67, 54, 0.2), 0 4px 3px 0 rgba(244, 67, 54, 0.14), 0 1px 6px 0 rgba(244, 67, 54, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #f77b72;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(244, 67, 54, 0.3), 0 2px 3px -1px rgba(244, 67, 54, 0.24), 0 2px 5px 0 rgba(244, 67, 54, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(244, 67, 54, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #F44336;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(244, 67, 54, 0.3);
-}
-
-.stack-switcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-.stack-switcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-.stack-switcher > button.needs-attention:checked > label,
-.stack-switcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-.primary-toolbar button {
-  -gtk-icon-shadow: none;
-}
-
-stacksidebar.sidebar row.needs-attention > label, .stack-switcher > button.needs-attention > label,
-.stack-switcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar.sidebar row.needs-attention > label:dir(rtl), .stack-switcher > button.needs-attention > label:dir(rtl),
-.stack-switcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-modelbutton.flat,
-.menuitem.button.flat {
-  min-height: 28px;
-  padding: 0 8px;
-  border-radius: 5px;
-  color: white;
-}
-
-modelbutton.flat arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-modelbutton.flat arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-button.color {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-/*********
- * Links *
- *********/
-*:link {
-  color: #3281EA;
-}
-
-*:visited {
-  color: #BA68C8;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #3281EA;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #BA68C8;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical) {
-  padding: 0;
-}
-
-spinbutton:not(.vertical) entry {
-  min-width: 32px;
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) button {
-  border: solid 6px transparent;
-}
-
-spinbutton:not(.vertical) button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-spinbutton:not(.vertical) button.up:dir(ltr), spinbutton:not(.vertical) button.down:dir(rtl) {
-  margin-left: -3px;
-}
-
-spinbutton:not(.vertical) button.up:dir(rtl), spinbutton:not(.vertical) button.down:dir(ltr) {
-  margin-right: -3px;
-}
-
-spinbutton.vertical {
-  padding: 0;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.vertical entry {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-  min-height: 36px;
-  min-width: 42px;
-  padding: 0;
-}
-
-spinbutton.vertical button {
-  padding: 0;
-  border: solid 6px transparent;
-}
-
-spinbutton.vertical button:focus:not(:hover):not(:active) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-spinbutton.vertical button.up {
-  margin: 0 3px;
-}
-
-spinbutton.vertical button.down {
-  margin: 0 3px;
-}
-
-treeview spinbutton:not(.vertical) {
-  min-height: 0;
-  border-style: none;
-  border-radius: 0;
-}
-
-treeview spinbutton:not(.vertical) entry {
-  min-height: 0;
-  padding: 1px 2px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-combobox decoration {
-  transition: none;
-}
-
-combobox button.combo cellview:dir(ltr) {
-  margin-left: -2px;
-}
-
-combobox button.combo cellview:dir(rtl) {
-  margin-right: -2px;
-}
-
-combobox menu menuitem {
-  min-height: 20px;
-  min-width: 40px;
-  padding: 3px 9px;
-}
-
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 12px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -36px;
-  padding-right: 36px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -36px;
-  padding-left: 36px;
-}
-
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 6px;
-  padding: 4px;
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 12px;
-  font-weight: normal;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-button.combo:only-child:focus {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.3);
-}
-
-button.combo:only-child:hover {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-button.combo:only-child:checked {
-  background-color: rgba(255, 255, 255, 0.04);
-  box-shadow: inset 0 0 0 2px #3281EA;
-}
-
-button.combo:only-child:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/************
- * Toolbars *
- ************/
-toolbar {
-  -GtkWidget-window-dragging: true;
-  padding: 3px;
-  background-color: #212121;
-}
-
-.osd toolbar {
-  background-color: transparent;
-}
-
-frame.documents-dropdown, .app-notification, toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 6px;
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-frame.documents-dropdown:backdrop, .app-notification:backdrop, toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-frame.left.documents-dropdown, .left.app-notification, frame.right.documents-dropdown, .right.app-notification, frame.top.documents-dropdown, .top.app-notification, frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.left, toolbar.osd.right, toolbar.osd.top, toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) stackswitcher {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 8px 2px;
-}
-
-.inline-toolbar {
-  padding: 6px;
-  border-style: solid;
-  border-width: 0 1px 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #242424;
-}
-
-frame.view + .inline-toolbar {
-  border-radius: 0 0 12px 12px;
-}
-
-searchbar > revealer > box,
-.location-bar {
-  padding: 6px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-  background-clip: border-box;
-}
-
-searchbar > revealer > box {
-  margin: -6px;
-}
-
-/***************
- * Header bars *
- ***************/
-.nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar .linked:not(.vertical) > button:not(.text-button), headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:backdrop:not(.text-button), headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:backdrop:focus:not(.text-button), headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:hover:not(.text-button), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:active:not(.text-button), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button:backdrop:disabled:not(.text-button), headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:not(.text-button), headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:disabled:not(.text-button), headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar entry, .titlebar entry {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-.nemo-window .primary-toolbar entry:disabled, .titlebar entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar entry image, .titlebar entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar entry image:hover, .titlebar entry image:hover, .nemo-window .primary-toolbar entry image:active, .titlebar entry image:active {
-  color: white;
-}
-
-.nemo-window .primary-toolbar entry image:disabled, .titlebar entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 18px 18px 0 0;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-.titlebar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar:backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar .title {
-  padding: 0 12px;
-  font-weight: bold;
-}
-
-.titlebar .subtitle {
-  padding: 0 12px;
-  font-size: smaller;
-}
-
-.titlebar .subtitle,
-.titlebar .dim-label {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar .subtitle:backdrop,
-.titlebar .dim-label:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar .titlebar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.titlebar headerbar + separator {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.titlebar .linked:not(.vertical) > entry {
-  border-radius: 12px;
-}
-
-.titlebar .linked:not(.vertical) > entry.search + button {
-  border-radius: 12px;
-  margin-left: 3px;
-}
-
-.linked:not(.vertical) > .titlebar button.suggested-action, .linked:not(.vertical) > .titlebar button.destructive-action {
-  border-radius: 12px;
-}
-
-.titlebar button.suggested-action:disabled, .titlebar button.destructive-action:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar button.toggle {
-  border-radius: 9999px;
-}
-
-.titlebar stackswitcher {
-  border-radius: 9999px;
-  margin: 6px 0;
-}
-
-.titlebar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.titlebar .path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-.titlebar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #3281EA;
-  color: white;
-}
-
-.titlebar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode .subtitle:link {
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-.titlebar.selection-mode .selection-menu arrow {
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.titlebar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-.titlebar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #3281EA;
-}
-
-.tiled .titlebar, .tiled-top .titlebar, .tiled-right .titlebar, .tiled-bottom .titlebar, .tiled-left .titlebar, .maximized .titlebar, .fullscreen .titlebar {
-  border-radius: 0;
-}
-
-.titlebar.default-decoration {
-  min-height: 24px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  border-radius: 18px 18px 0 0;
-  border: none;
-  padding: 6px 3px;
-}
-
-.tiled .titlebar.default-decoration, .maximized .titlebar.default-decoration, .fullscreen .titlebar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-.titlebar.default-decoration button.titlebutton {
-  padding: 0;
-  min-height: 24px;
-  min-width: 24px;
-  margin: 0 3px;
-}
-
-.background:not(.csd) .titlebar.default-decoration button.titlebutton:active {
-  background-size: 1000% 1000%;
-}
-
-.solid-csd .titlebar, .solid-csd .titlebar:dir(rtl), .solid-csd .titlebar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-headerbar {
-  min-height: 48px;
-  padding: 0 6px;
-}
-
-headerbar:not(.titlebar) {
-  box-shadow: none;
-}
-
-box.vertical headerbar {
-  background-color: #2C2C2C;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button {
-  margin-top: 6px;
-  margin-bottom: 6px;
-}
-
-headerbar separator.titlebutton {
-  margin-top: 12px;
-  margin-bottom: 12px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-headerbar switch {
-  margin-top: 12px;
-  margin-bottom: 12px;
-}
-
-headerbar spinbutton button {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar .entry-tag, headerbar .photos-entry-tag, headerbar .documents-entry-tag {
-  margin-top: 5px;
-  margin-bottom: 5px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  min-width: 120px;
-  padding: 0;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box {
-  padding: 0 12px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow {
-  font-size: 10px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow image {
-  margin-top: 3px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action):focus {
-  box-shadow: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer {
-  margin-top: 0;
-  margin-bottom: 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher {
-  margin: 0 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/************
- * Pathbars *
- ************/
-.caja-pathbar button,
-.path-bar.linked:not(.vertical) > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #3281EA 0%, transparent 0%) 0 0 0/0 0 0px;
-  border-radius: 12px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #3281EA 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked,
-.path-bar.linked:not(.vertical) > button:checked:disabled {
-  background-color: transparent;
-}
-
-.caja-pathbar button label:not(:only-child):first-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.caja-pathbar button label:not(:only-child):last-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.caja-pathbar button.text-button,
-.path-bar.linked:not(.vertical) > button.text-button {
-  min-width: 0;
-}
-
-.caja-pathbar button.slider-button,
-.path-bar.linked:not(.vertical) > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-/**************
- * Tree Views *
- **************/
-treeview.view {
-  border-left-color: rgba(255, 255, 255, 0.3);
-  border-top-color: rgba(255, 255, 255, 0.12);
-  -gtk-outline-radius: 3px;
-}
-
-* {
-  -GtkTreeView-horizontal-separator: 4;
-  -GtkTreeView-grid-line-width: 1;
-  -GtkTreeView-grid-line-pattern: '';
-  -GtkTreeView-tree-line-width: 1;
-  -GtkTreeView-tree-line-pattern: '';
-  -GtkTreeView-expander-size: 16;
-}
-
-treeview.view:selected {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-treeview.view:hover, treeview.view:selected {
-  border-radius: 0;
-}
-
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(255, 255, 255, 0.12);
-}
-
-treeview.view:drop(active) {
-  border-style: solid none;
-  border-width: 9999px;
-  border-color: alpha(currentColor, 0.08);
-}
-
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-treeview.view.expander {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-treeview.view.expander:checked {
-  -gtk-icon-transform: unset;
-}
-
-treeview.view.expander:hover, treeview.view.expander:active {
-  color: white;
-}
-
-treeview.view.expander:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-treeview.view.progressbar {
-  border-bottom: 6px solid #3281EA;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view.trough {
-  border-bottom: 6px solid rgba(255, 255, 255, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view header button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-treeview.view header button:not(:focus):not(:hover):not(:active) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-treeview.view header button, treeview.view header button:disabled {
-  background-color: #2C2C2C;
-}
-
-treeview.view header button:last-child {
-  border-right-style: none;
-}
-
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #2C2C2C;
-  background-clip: border-box;
-  color: #3281EA;
-}
-
-treeview.view acceleditor > label {
-  background-color: #3281EA;
-}
-
-/*********
- * Menus *
- *********/
-menubar,
-.menubar {
-  -GtkWidget-window-dragging: true;
-  padding: 3px;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-menubar:backdrop,
-.menubar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.csd menubar, .csd .menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > menuitem,
-.menubar > menuitem {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 2px 8px;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 5px;
-}
-
-menubar > menuitem:hover,
-.menubar > menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-menubar > menuitem:disabled,
-.menubar > menuitem:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-menubar > menuitem label:disabled,
-.menubar > menuitem label:disabled {
-  color: inherit;
-}
-
-.background.popup {
-  background-color: transparent;
-  background-image: none;
-  border-radius: 12px;
-}
-
-menu {
-  margin: 3px;
-  padding: 6px;
-  background-color: #3C3C3C;
-  background-clip: border-box;
-}
-
-.background > menu {
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.background:not(.popup) > menu {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.background.csd > menu {
-  border: none;
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-menu menuitem {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  min-width: 40px;
-  padding: 4px 9px;
-  color: white;
-  font: initial;
-  text-shadow: none;
-  border-radius: 5px;
-}
-
-menu menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.08);
-  color: white;
-}
-
-menu menuitem:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-menu menuitem arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menu menuitem arrow:dir(ltr) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-  margin-left: 8px;
-}
-
-menu menuitem arrow:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-  margin-right: 8px;
-}
-
-menu menuitem label:dir(rtl), menu menuitem label:dir(ltr) {
-  color: inherit;
-}
-
-menu .view:selected {
-  background-color: #505050;
-}
-
-menu > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 6px;
-  background-color: #3C3C3C;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 8px;
-}
-
-menu > arrow.top {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-  border-image: image(rgba(255, 255, 255, 0.12)) 0 0 1/0 0 1px;
-}
-
-menu > arrow.bottom {
-  margin-top: 11px;
-  margin-bottom: -12px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  border-image: image(rgba(255, 255, 255, 0.12)) 1 0 0/1px 0 0;
-}
-
-menu > arrow:hover {
-  background-image: image(alpha(currentColor, 0.08));
-  color: white;
-  border-image: none;
-}
-
-menu > arrow:disabled {
-  border-color: transparent;
-  background-color: transparent;
-  color: transparent;
-}
-
-menu separator {
-  margin: 3px 0;
-}
-
-menuitem accelerator {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-menuitem:disabled accelerator {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 0;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #3C3C3C;
-}
-
-popover.background:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background, .csd popover.background {
-  border-style: solid;
-  border-width: 0;
-  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
-  border-radius: 11px;
-}
-
-popover.background.combo {
-  padding: 6px;
-}
-
-popover.background.combo > scrolledwindow > viewport.frame > list > row.activatable {
-  border-radius: 5px;
-  margin: 2px;
-  padding: 6px;
-}
-
-popover.background > stack {
-  margin: -2px;
-}
-
-popover.background > list,
-popover.background > .view,
-popover.background > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background list,
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #3C3C3C;
-}
-
-popover.background button, popover.background entry, popover.background spinbutton {
-  border-radius: 5px;
-}
-
-popover.background .linked > button,
-popover.background button.model {
-  border-radius: 0;
-}
-
-popover.background .linked > button:first-child,
-popover.background button.model:first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:last-child,
-popover.background button.model:last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:only-child,
-popover.background button.model:only-child {
-  border-radius: 5px;
-}
-
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  margin: 0;
-}
-
-popover.background separator {
-  margin: 3px 0;
-}
-
-popover.background list separator {
-  margin: 0;
-}
-
-/*************
- * Notebooks *
- *************/
-tabbox > tab, notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px 12px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-tabbox > tab:hover, notebook > header tab:hover {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-tabbox > tab:disabled, notebook > header tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-tabbox > tab:checked, notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #2C2C2C;
-  background-clip: padding-box;
-  border-color: #404040;
-  color: white;
-}
-
-tabbox > tab:checked:disabled, notebook > header tab:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-tabbox > tab.reorderable-page:checked, notebook > header tab.reorderable-page:checked {
-  background-color: #2C2C2C;
-}
-
-notebook {
-  background-color: #2C2C2C;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #242424;
-}
-
-notebook.frame, notebook.frame > stack {
-  border-radius: 6px;
-}
-
-notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 6px 6px;
-}
-
-.background.csd notebook.frame, .background.csd notebook.frame > stack {
-  border-radius: 12px;
-}
-
-.background.csd notebook.frame > stack scrolledwindow.frame {
-  border-radius: 12px 12px 0 0;
-}
-
-.background.csd notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 12px 12px;
-}
-
-notebook > stack {
-  background-color: transparent;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 12px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 12px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 6px 6px 0 0;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 6px 6px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 6px 0 0 6px;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 6px 6px 0;
-}
-
-notebook.frame > header.top {
-  border-radius: 6px 6px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 6px 6px;
-}
-
-notebook.frame > header.left {
-  border-radius: 6px 0 0 6px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 6px 6px 0;
-}
-
-.background.csd notebook.frame > header.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.background.csd notebook.frame > header.top > tabs > tab {
-  border-radius: 12px 12px 0 0;
-}
-
-.background.csd notebook.frame > header.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.background.csd notebook.frame > header.bottom > tabs > tab {
-  border-radius: 0 0 12px 12px;
-}
-
-.background.csd notebook.frame > header.left {
-  border-radius: 12px 0 0 12px;
-}
-
-.background.csd notebook.frame > header.left > tabs > tab {
-  border-radius: 12px 0 0 12px;
-}
-
-.background.csd notebook.frame > header.right {
-  border-radius: 0 12px 12px 0;
-}
-
-.background.csd notebook.frame > header.right > tabs > tab {
-  border-radius: 0 12px 12px 0;
-}
-
-notebook > header {
-  border-width: 1px;
-  border-color: #404040;
-  background-color: #212121;
-  background-clip: border-box;
-}
-
-notebook > header.top {
-  border-bottom-style: solid;
-}
-
-notebook > header.top > tabs {
-  margin-bottom: -1px;
-  margin-top: 4px;
-}
-
-notebook > header.top > tabs > tab {
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  border-top-style: solid;
-}
-
-notebook > header.bottom > tabs {
-  margin-top: -1px;
-  margin-bottom: 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-top: none;
-}
-
-notebook > header.left {
-  border-right-style: solid;
-}
-
-notebook > header.left > tabs {
-  margin-left: 4px;
-  margin-right: -1px;
-}
-
-notebook > header.left > tabs > tab {
-  border-right: none;
-}
-
-notebook > header.right {
-  border-left-style: solid;
-}
-
-notebook > header.right > tabs {
-  margin-left: -1px;
-  margin-right: 4px;
-}
-
-notebook > header.right > tabs > tab {
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -6px -12px;
-  padding: 6px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 6px;
-  margin-right: -6px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -6px;
-  margin-right: 6px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #2C2C2C;
-}
-
-* {
-  -GtkScrollbar-has-backward-stepper: false;
-  -GtkScrollbar-has-forward-stepper: false;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar slider:hover {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-scrollbar slider:active {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-scrollbar slider:disabled {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.fine-tune slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar.fine-tune.horizontal slider {
-  margin: 2px 0;
-}
-
-scrollbar.fine-tune.vertical slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(44, 44, 44, 0.3);
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(44, 44, 44, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(60, 60, 60, 0.9);
-}
-
-scrollbar.horizontal slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 6px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.3);
-  background-clip: padding-box;
-  font-size: 0;
-}
-
-switch:checked {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  -gtk-icon-transform: scale(0);
-}
-
-switch slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #3C3C3C;
-}
-
-switch:focus slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked slider {
-  background-color: #3281EA;
-  color: #3281EA;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked-dark.png"), url("assets/selectionmode-checkbox-unchecked-dark@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked-dark.png"), url("assets/selectionmode-checkbox-checked-dark@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-check,
-radio {
-  min-height: 24px;
-  min-width: 24px;
-  margin: -8px;
-  padding: 8px;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #81C995;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton.flat check, popover modelbutton.flat check:focus, popover modelbutton.flat check:hover, popover modelbutton.flat check:focus:hover, popover modelbutton.flat check:active, popover modelbutton.flat check:disabled, popover modelbutton.flat radio, popover modelbutton.flat radio:focus, popover modelbutton.flat radio:hover, popover modelbutton.flat radio:focus:hover, popover modelbutton.flat radio:active, popover modelbutton.flat radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-popover modelbutton.flat check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton.flat radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-popover modelbutton.flat check.left:dir(rtl), popover modelbutton.flat radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton.flat check.right:dir(ltr), popover modelbutton.flat radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-menu menuitem check, menu menuitem radio {
-  transition: none;
-  margin: 0;
-  padding: 0;
-}
-
-menu menuitem check:dir(ltr), menu menuitem radio:dir(ltr) {
-  margin-right: 8px;
-}
-
-menu menuitem check:dir(rtl), menu menuitem radio:dir(rtl) {
-  margin-left: 8px;
-}
-
-menu menuitem check:not(:checked):not(:indeterminate):not(:disabled), menu menuitem radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-menu menuitem check, menu menuitem check:hover, menu menuitem check:disabled, menu menuitem radio, menu menuitem radio:hover, menu menuitem radio:disabled {
-  box-shadow: none;
-}
-
-
-check {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg"));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-
-radio {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-menu menuitem check {
-  min-height: 18px;
-  min-width: 18px;
-  border-radius: 12px;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:checked,
-menu menuitem check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:indeterminate,
-menu menuitem check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio,
-menu menuitem radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:checked,
-menu menuitem radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:indeterminate,
-menu menuitem radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-treeview.view check, treeview.view radio {
-  padding: 0;
-  margin: 0;
-}
-
-treeview.view check, treeview.view check:hover, treeview.view check:selected, treeview.view radio, treeview.view radio:hover, treeview.view radio:selected {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view check:hover:hover, treeview.view check:hover:active, treeview.view check:selected:hover, treeview.view check:selected:active, treeview.view radio:hover, treeview.view radio:active, treeview.view radio:hover:hover, treeview.view radio:hover:active, treeview.view radio:selected:hover, treeview.view radio:selected:active {
-  color: white;
-}
-
-treeview.view check:disabled, treeview.view check:hover:disabled, treeview.view check:selected:disabled, treeview.view radio:disabled, treeview.view radio:hover:disabled, treeview.view radio:selected:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view check:hover:checked, treeview.view check:hover:indeterminate, treeview.view check:selected:checked, treeview.view check:selected:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate, treeview.view radio:hover:checked, treeview.view radio:hover:indeterminate, treeview.view radio:selected:checked, treeview.view radio:selected:indeterminate {
-  color: #81C995;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view check:hover:checked:disabled, treeview.view check:hover:indeterminate:disabled, treeview.view check:selected:checked:disabled, treeview.view check:selected:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled, treeview.view radio:hover:checked:disabled, treeview.view radio:hover:indeterminate:disabled, treeview.view radio:selected:checked:disabled, treeview.view radio:selected:indeterminate:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 17px 12px;
-}
-
-scale.vertical {
-  padding: 12px 17px;
-}
-
-scale slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  border-radius: 50%;
-  color: #3281EA;
-}
-
-scale slider {
-  background-image: -gtk-scaled(url("assets/scale-slider-dark.png"), url("assets/scale-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled-dark.png"), url("assets/scale-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-color: alpha(currentColor, 0.08);
-  background-image: -gtk-scaled(url("assets/scale-slider-dark.png"), url("assets/scale-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 16px;
-  padding-bottom: 16px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-scale.fine-tune slider {
-  margin: -14px;
-}
-
-scale trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scale trough:disabled {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-scale highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#3281EA);
-}
-
-scale highlight:disabled {
-  background-color: #212121;
-  background-image: image(rgba(255, 255, 255, 0.3));
-}
-
-scale fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scale fill:disabled {
-  background-color: transparent;
-}
-
-scale marks,
-scale value {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-scale indicator {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-dark.png"), url("assets/scale-horz-marks-before-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled-dark.png"), url("assets/scale-horz-marks-before-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-dark.png"), url("assets/scale-horz-marks-before-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-dark.png"), url("assets/scale-horz-marks-after-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled-dark.png"), url("assets/scale-horz-marks-after-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-dark.png"), url("assets/scale-horz-marks-after-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-dark.png"), url("assets/scale-vert-marks-before-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled-dark.png"), url("assets/scale-vert-marks-before-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-dark.png"), url("assets/scale-vert-marks-before-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-dark.png"), url("assets/scale-vert-marks-after-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled-dark.png"), url("assets/scale-vert-marks-after-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-dark.png"), url("assets/scale-vert-marks-after-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal slider:dir(ltr), scale.color.horizontal slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-progressbar progress {
-  border-radius: 12px;
-  background-color: #3281EA;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #3281EA;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 36px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 36px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 12px;
-}
-
-levelbar block.low {
-  background-color: #FBC02D;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #3281EA;
-}
-
-levelbar block.full {
-  background-color: #81C995;
-}
-
-levelbar block.empty {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-printdialog paper {
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-printdialog .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame > border, .frame {
-  margin: 0;
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.frame.view {
-  border-radius: 12px;
-}
-
-.frame.flat {
-  border-style: none;
-}
-
-frame.flat > border,
-frame > border.flat, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 6px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  background-clip: border-box;
-}
-
-.background.csd box.vertical > actionbar > revealer > box {
-  border-radius: 0 0 18px 18px;
-}
-
-.background.csd frame box.vertical > actionbar > revealer > box {
-  border-radius: 0;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-image: -gtk-gradient(radial, center top, 0, center top, 0.75, to(rgba(255, 255, 255, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-image: -gtk-gradient(radial, center bottom, 0, center bottom, 0.75, to(rgba(255, 255, 255, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-image: -gtk-gradient(radial, left center, 0, left center, 0.75, to(rgba(255, 255, 255, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-image: -gtk-gradient(radial, right center, 0, right center, 0.75, to(rgba(255, 255, 255, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border-style: solid none none solid;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-}
-
-junction:dir(rtl) {
-  border-style: solid solid none none;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-preferences stacksidebar.sidebar list separator, .tweak-categories separator, stacksidebar.sidebar + separator.vertical,
-stacksidebar.sidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-window.background.csd stack stack stack frame > list,
-window.background.csd > stack > stack > box > frame > list,
-window.background.csd > stack > stack > box > box > frame > list,
-window.background.csd > stack > box > stack > box > frame > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > list,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > list,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > list, window.background.csd > stack > list,
-window.background.csd > stack > scrolledwindow > viewport > box > list,
-window.background.csd > box > stack > scrolledwindow > viewport > box > list, preferencesgroup list, .geary-accounts-editor-pane list, window.background.csd.unified > deck > deck > deck list, hdyleaflet list.view, hdyleaflet list.frame, leaflet list.view, leaflet list.frame, box.horizontal > stack.background list.view, box.horizontal > stack.background list.frame, hdyleaflet stack.background scrolledwindow > viewport list, hdyleaflet overlay scrolledwindow > viewport list, leaflet stack.background scrolledwindow > viewport list, leaflet overlay scrolledwindow > viewport list, box.horizontal > stack.background stack.background scrolledwindow > viewport list, box.horizontal > stack.background overlay scrolledwindow > viewport list, hdyleaflet frame:not(.view) list:not(.contacts-contact-list), leaflet frame:not(.view) list:not(.contacts-contact-list), box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list), list.tweak-group list, .tweak-group-startup, list.content:not(.conversation-listbox) {
-  border-radius: 13px;
-  box-shadow: none;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-window.background.csd stack stack stack frame > list row.activatable:first-child, window.background.csd > stack > list row.activatable:first-child, preferencesgroup list row.activatable:first-child, .geary-accounts-editor-pane list row.activatable:first-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:first-child, window.background.csd.unified > deck > deck > deck list row.activatable:first-child, hdyleaflet list.view row.activatable:first-child, hdyleaflet list.frame row.activatable:first-child, leaflet list.view row.activatable:first-child, leaflet list.frame row.activatable:first-child, box.horizontal > stack.background list.view row.activatable:first-child, box.horizontal > stack.background list.frame row.activatable:first-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:first-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:first-child, leaflet stack.background scrolledwindow > viewport list row.activatable:first-child, leaflet overlay scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:first-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, list.tweak-group list row.activatable:first-child, .tweak-group-startup row.activatable:first-child, list.content:not(.conversation-listbox) > row:first-child {
-  border-top-left-radius: 12px;
-  border-top-right-radius: 12px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:last-child, window.background.csd > stack > list row.activatable:last-child, preferencesgroup list row.activatable:last-child, .geary-accounts-editor-pane list row.activatable:last-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:last-child, window.background.csd.unified > deck > deck > deck list row.activatable:last-child, hdyleaflet list.view row.activatable:last-child, hdyleaflet list.frame row.activatable:last-child, leaflet list.view row.activatable:last-child, leaflet list.frame row.activatable:last-child, box.horizontal > stack.background list.view row.activatable:last-child, box.horizontal > stack.background list.frame row.activatable:last-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:last-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:last-child, leaflet stack.background scrolledwindow > viewport list row.activatable:last-child, leaflet overlay scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:last-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, list.tweak-group list row.activatable:last-child, .tweak-group-startup row.activatable:last-child, list.content:not(.conversation-listbox) > row:last-child {
-  border-bottom-left-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:only-child, window.background.csd > stack > list row.activatable:only-child, preferencesgroup list row.activatable:only-child, .geary-accounts-editor-pane list row.activatable:only-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:only-child, window.background.csd.unified > deck > deck > deck list row.activatable:only-child, hdyleaflet list.view row.activatable:only-child, hdyleaflet list.frame row.activatable:only-child, leaflet list.view row.activatable:only-child, leaflet list.frame row.activatable:only-child, box.horizontal > stack.background list.view row.activatable:only-child, box.horizontal > stack.background list.frame row.activatable:only-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:only-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:only-child, leaflet stack.background scrolledwindow > viewport list row.activatable:only-child, leaflet overlay scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:only-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, list.tweak-group list row.activatable:only-child, .tweak-group-startup row.activatable:only-child, list.content:not(.conversation-listbox) > row:only-child {
-  border-radius: 12px;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable {
-  margin-right: 4px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label {
-  color: #3281EA;
-}
-
-list {
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-}
-
-list row {
-  padding: 2px;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable, treeview.view header button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:focus, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:focus, treeview.view header button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:hover, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:hover, treeview.view header button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.has-open-popup.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.has-open-popup.activatable, treeview.view header button.has-open-popup, .budgie-popover.budgie-menu row.activatable > button.flat:active, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:active, treeview.view header button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: white;
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 8px;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #3281EA;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander title > arrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-expander title > arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-expander title > arrow:checked {
-  -gtk-icon-transform: unset;
-}
-
-expander title > arrow:hover, expander title > arrow:active {
-  color: white;
-}
-
-expander title > arrow:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 3px 6px;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-calendar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-calendar:selected {
-  border-radius: 5px;
-}
-
-calendar.header {
-  border-style: none none solid;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-}
-
-calendar.button:focus {
-  outline: none;
-  box-shadow: none;
-}
-
-calendar.highlight {
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-calendar:indeterminate {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-/***********
- * Dialogs *
- ***********/
-messagedialog.background {
-  background-color: #3C3C3C;
-}
-
-messagedialog .titlebar {
-  min-height: 24px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-  color: white;
-}
-
-messagedialog .titlebar:backdrop {
-  background-color: #3C3C3C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-messagedialog.csd.background {
-  border-bottom-left-radius: 18px;
-  border-bottom-right-radius: 18px;
-}
-
-messagedialog.csd .dialog-action-box {
-  margin-top: -6px;
-}
-
-messagedialog.csd .dialog-action-box button, messagedialog.csd .dialog-action-box button:first-child, messagedialog.csd .dialog-action-box button:last-child {
-  border-radius: 9999px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:last-child) {
-  margin-right: 6px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:disabled) {
-  color: #3281EA;
-}
-
-messagedialog.csd .dialog-action-box button.destructive-action:not(:disabled) {
-  color: #F44336;
-}
-
-.csd filechooser {
-  background-color: #2C2C2C;
-  border-radius: 0 0 18px 18px;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-filechooser stack.view {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow {
-  background-color: transparent;
-  border-radius: 0 0 18px 0;
-}
-
-filechooser stack.view scrolledwindow list {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview > actionbar, filechooser stack.view > placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-.csd filechooser placessidebar {
-  background: none;
-  border-bottom-left-radius: 18px;
-}
-
-filechooser actionbar, filechooser actionbar > revealer > box {
-  background-color: transparent;
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #242424;
-}
-
-stacksidebar.sidebar:dir(ltr) list, stacksidebar.sidebar.left list, stacksidebar.sidebar.left:dir(rtl) list, .sidebar:not(separator):dir(ltr), .sidebar.left:not(separator) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-  border-left-style: none;
-}
-
-stacksidebar.sidebar:dir(rtl) list, stacksidebar.sidebar.right list, .sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-  border-right-style: none;
-}
-
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar.sidebar list {
-  padding: 4px;
-  background-color: #242424;
-}
-
-stacksidebar.sidebar row {
-  min-height: 32px;
-  padding: 0 2px;
-  border-radius: 6px;
-}
-
-stacksidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-  font-weight: 500;
-}
-
-stacksidebar.sidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar.sidebar row > label {
-  padding-left: 6px;
-  padding-right: 6px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-placessidebar.sidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar.sidebar list {
-  padding: 1px 0 4px;
-}
-
-placessidebar.sidebar row {
-  min-height: 32px;
-  margin: -1px 4px -1px 0;
-  padding: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar.sidebar row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-  font-weight: 500;
-}
-
-placessidebar.sidebar row:selected image.sidebar-icon {
-  color: #3281EA;
-}
-
-placessidebar.sidebar row:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar.sidebar row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar.sidebar row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row {
-  color: #3281EA;
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #3281EA;
-}
-
-placessidebar.sidebar row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(255, 255, 255, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #212121;
-  background-image: image(rgba(255, 255, 255, 0.12)), image(rgba(255, 255, 255, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  background-color: #2C2C2C;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #3281EA;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #3281EA;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #1b73e8;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FBC02D;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #fbb814;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #F44336;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #f32c1e;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  border-radius: 6px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  border-radius: 12px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-}
-
-tooltip decoration {
-  background-color: transparent;
-}
-
-tooltip > box {
-  margin: -6px;
-  min-height: 24px;
-  padding: 4px 8px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 11px 11px 0 0;
-  color: white;
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 11px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #3C3C3C;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 11px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 11px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #212121;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-decoration {
-  border-radius: 18px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  border: none;
-  margin: 8px;
-}
-
-decoration:backdrop {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.maximized decoration, .fullscreen decoration, .tiled decoration, .tiled-top decoration, .tiled-right decoration, .tiled-bottom decoration, .tiled-left decoration {
-  border-radius: 0;
-}
-
-.popup decoration {
-  box-shadow: none;
-}
-
-.ssd decoration {
-  border-radius: 18px 18px 0 0;
-  box-shadow: none;
-  margin: 0;
-}
-
-.ssd decoration, .ssd decoration:backdrop {
-  transition: none;
-}
-
-.csd.popup decoration {
-  border-radius: 11px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-tooltip.csd decoration {
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-messagedialog.csd decoration {
-  border-radius: 18px;
-}
-
-.solid-csd decoration {
-  margin: 0;
-  padding: 1px;
-  border-radius: 0;
-  box-shadow: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-}
-
-.solid-csd decoration:backdrop {
-  background-color: #2C2C2C;
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #3281EA;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.top:dir(ltr), cursor-handle.bottom:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-cursor-handle.bottom:dir(ltr), cursor-handle.top:dir(rtl) {
-  -gtk-icon-transform: unset;
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-  -gtk-icon-transform: rotate(45deg);
-}
-
-.context-menu {
-  font: initial;
-}
-
-.keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(255, 255, 255, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(255, 255, 255, 0.12);
-  background-color: #3C3C3C;
-  background-clip: border-box;
-  color: white;
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #3281EA;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  background-color: transparent;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-stackswitcher:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):not(.circular) {
-  min-width: 100px;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):focus:not(:hover) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):active {
-  box-shadow: inset 0 0 0 9999px alpha(#3281EA, 0.08);
-  background-image: radial-gradient(circle, alpha(#3281EA, 0.08) 10%, transparent 0%);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #3281EA;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher button.circular,
-stackswitcher button.text-button.circular {
-  min-width: 36px;
-  min-height: 36px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker entry {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.emoji-picker scrolledwindow {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-button.emoji-section {
-  margin: 3px;
-  border-radius: 8px;
-}
-
-button.emoji-section:checked {
-  color: #3281EA;
-}
-
-button.emoji-section:not(:last-child) {
-  margin-right: 0;
-}
-
-popover.emoji-picker .emoji {
-  min-width: 3em;
-  min-height: 3em;
-  padding: 0 8px;
-}
-
-popover.emoji-picker .emoji widget {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-}
-
-popover.emoji-picker .emoji widget:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-popover.emoji-completion {
-  padding: 8px 0;
-}
-
-popover.emoji-completion arrow {
-  border: none;
-  background: none;
-}
-
-popover.emoji-completion .emoji-completion-row {
-  min-height: 28px;
-  padding: 0 12px;
-}
-
-popover.emoji-completion .emoji:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-/************
- * Nautilus *
- ************/
-.nautilus-window.background.csd.unified headerbar {
-  box-shadow: none;
-}
-
-.nautilus-window.background.csd {
-  background-color: #2C2C2C;
-  border-radius: 0 0 18px 18px;
-}
-
-.nautilus-window.background.csd headerbar {
-  padding-left: 12px;
-  background-color: #2C2C2C;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.nautilus-window.background.csd > grid.horizontal > paned.horizontal > separator,
-.nautilus-window.background.csd > deck > box.vertical > paned.horizontal > separator {
-  margin-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar {
-  background-color: transparent;
-  border-radius: 18px;
-  color: rgba(255, 255, 255, 0.7);
-  margin: 0 0 12px 12px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame {
-  border-radius: 12px;
-  background-color: rgba(50, 129, 234, 0.08);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list {
-  padding: 12px 0 12px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable {
-  border-radius: 0;
-  margin: -8px 0 -8px 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:active {
-  background-image: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon {
-  padding-right: 6px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding: 0 0 0 6px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer > widget > box {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) {
-  border-radius: 0;
-  border-radius: 9999px 0 0 9999px;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active), .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover label.sidebar-label {
-  color: #3281EA;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected label.sidebar-label {
-  color: #3281EA;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box {
-  background-color: #2C2C2C;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected-dark.png"), url("assets/row-selected-dark@2.png"));
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button {
-  color: #3281EA;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled label.sidebar-label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar scrollbar {
-  background: none;
-  border: none;
-  margin: 2px 0;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.top {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.bottom {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view {
-  background-color: transparent;
-  border-radius: 18px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-  border-radius: 0;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:first-child {
-  border-top-left-radius: 18px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:last-child {
-  border-top-right-radius: 18px;
-}
-
-.nautilus-window.background.csd notebook {
-  background: none;
-  margin: 0;
-}
-
-.nautilus-window.background.csd notebook > header {
-  padding: 0 16px;
-  background: none;
-  border-color: #404040;
-}
-
-.nautilus-window.background.csd notebook > header tab {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd notebook > header tab:hover:not(:checked):not(:active) {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.05);
-}
-
-.nautilus-window.background.csd notebook > header tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window.background.csd notebook > header tab:checked, .nautilus-window.background.csd notebook > header tab:active {
-  color: white;
-  border-color: #404040;
-}
-
-.nautilus-window.background.csd notebook > header tab:checked:disabled, .nautilus-window.background.csd notebook > header tab:active:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nautilus-window.background.csd notebook > stack {
-  background-color: #2C2C2C;
-  border-radius: 16px;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow > .view:not(:selected):not(:hover):not(:checked) {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow .view:selected {
-  background-color: #2d3949;
-}
-
-.nautilus-window.background.csd notebook placesview > stack > frame > scrolledwindow > viewport > list {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar {
-  background-color: transparent;
-  border-radius: 0 0 18px 18px;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd paned > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd paned > separator.wide {
-  min-width: 0;
-  min-height: 0;
-  background: none;
-}
-
-.nautilus-window.maximized, .nautilus-window.maximized placessidebar {
-  border-radius: 0;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 28px;
-  padding: 3px;
-  margin: 6px;
-  border-style: none;
-  border-radius: 9999px;
-  background-color: rgba(33, 33, 33, 0.95);
-}
-
-.nautilus-window .floating-bar button {
-  margin: 4px;
-}
-
-.windowhandle .linked.nautilus-path-bar {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  margin: 6px 0;
-}
-
-.windowhandle .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  margin-top: 0;
-  margin-bottom: 0;
-  border-radius: 9999px;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):hover, .windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):active {
-  background: none;
-  box-shadow: none;
-}
-
-.nautilus-canvas-item.dim-label,
-.nautilus-list-dim-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-desktop.nemo-canvas-item, .caja-desktop.caja-canvas-item,
-.nautilus-desktop.nautilus-canvas-item {
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-@keyframes nautilus-operations-button-needs-attention {
-  to {
-    background-color: alpha(currentColor, 0.08);
-  }
-}
-
-.nautilus-operations-button-needs-attention {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 2 alternate;
-}
-
-.nautilus-operations-button-needs-attention-multiple {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 6 alternate;
-}
-
-.path-bar-box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 6px 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box button {
-  margin: 0;
-}
-
-.path-bar-box.width-maximized {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.path-bar-box.background.frame {
-  border-style: none;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.path-bar-box .path-bar button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .path-bar button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  padding-left: 12px;
-  padding-right: 12px;
-  margin-left: 1px;
-  margin-right: 1px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) image:not(:only-child) {
-  margin: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr), .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl) {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr):disabled, .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl):disabled {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.disk-space-display.unknown {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.disk-space-display.used {
-  background-color: #3281EA;
-  color: #3281EA;
-}
-
-.disk-space-display.free {
-  background-color: rgba(255, 255, 255, 0.15);
-  color: rgba(255, 255, 255, 0.15);
-}
-
-.search-information {
-  padding: 2px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-.conflict-row:not(:selected) {
-  background-color: #6a582c;
-}
-
-.nautilus-window flowboxchild .icon-item-background {
-  padding: 4px;
-  border-radius: 6px;
-}
-
-.nautilus-window flowboxchild:selected {
-  background-color: transparent;
-}
-
-.nautilus-window notebook .view:not(treeview) {
-  border-radius: 6px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > scrolledwindow.frame {
-  border-style: none;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child {
-  margin: -6px 0 0 -6px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > label {
-  margin: 0 8px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > box > button {
-  border-radius: 0;
-}
-
-.nautilus-window > popover.menu:not(:last-child) {
-  padding: 3px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box {
-  margin-top: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box {
-  margin-bottom: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box.linked {
-  margin-top: 1px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) separator {
-  margin-bottom: -2px;
-}
-
-.nautilus-menu-sort-heading {
-  margin: 1px 3px;
-  font-weight: 500;
-}
-
-.nautilus-menu-sort-heading:disabled {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window paned > separator {
-  background-color: #242424;
-}
-
-/*********
- * gedit *
- *********/
-window.org-gnome-gedit > paned.titlebar > separator {
-  background-color: transparent;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > box.horizontal {
-  margin: 4px 0;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow {
-  border-bottom-left-radius: 18px;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned stack scrolledwindow viewport.frame list.gedit-document-panel {
-  background: none;
-}
-
-.open-document-selector-path-label {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: smaller;
-}
-
-.open-document-selector-match {
-  background-color: #FBC02D;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-document-panel {
-  background-color: #242424;
-}
-
-.gedit-document-panel row button.flat {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-.gedit-document-panel-group-row:not(:first-child) {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.gedit-side-panel-paned statusbar {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 0 0 18px 18px;
-}
-
-.gedit-search-slider {
-  margin: 4px 4px 8px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 12px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry .gedit-search-entry-occurrences-tag {
-  all: unset;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) {
-  margin-right: -66px;
-  padding-right: 66px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) .gedit-search-entry-occurrences-tag {
-  margin-left: 6px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) image.right {
-  margin-right: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) {
-  margin-left: -66px;
-  padding-left: 66px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) .gedit-search-entry-occurrences-tag {
-  margin-right: 6px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) image.left {
-  margin-left: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:not(.error) {
-  background-color: #3C3C3C;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:hover, .gedit-search-slider .linked:not(.vertical) > entry.error ~ button:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.gedit-search-slider .linked > button {
-  border: solid 6px transparent;
-  border-radius: 9999px;
-}
-
-.gedit-search-slider .linked > button:last-child:dir(ltr), .gedit-search-slider .linked > button:not(:first-child):dir(rtl) {
-  margin-left: -3px;
-}
-
-.gedit-search-slider .linked > button:first-child:dir(rtl), .gedit-search-slider .linked > button:not(:last-child):dir(ltr) {
-  margin-right: -3px;
-}
-
-frame.gedit-map-frame > border:dir(ltr) {
-  border-style: none none none solid;
-}
-
-frame.gedit-map-frame > border:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/**********
- * Tweaks *
- **********/
-.tweak-categories {
-  background-image: image(#242424);
-}
-
-.csd .tweak-categories {
-  border-bottom-left-radius: 18px;
-}
-
-.tweak {
-  padding: 3px;
-}
-
-.tweak.title:hover {
-  box-shadow: none;
-}
-
-.tweak-group-white,
-.tweak-white,
-.tweak-white:hover {
-  background-image: image(#2C2C2C);
-}
-
-.tweak-startup,
-.tweak-startup:hover {
-  background-image: image(#2C2C2C);
-}
-
-.tweak-group-startup {
-  background-image: image(#2C2C2C);
-}
-
-.tweak-group-startup row.tweak-startup {
-  border-radius: 12px;
-  background-color: transparent;
-  background-image: none;
-}
-
-row#Focus,
-row#ClickMethod,
-row#PrimaryWorkspaceTweak,
-row#workspaces-only-on-primary {
-  margin-top: 4px;
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right, leaflet.titlebar > .titlebar.tweak-titlebar-left, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left {
-  background-color: inherit;
-  box-shadow: inherit;
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right + separator, leaflet.titlebar > .titlebar.tweak-titlebar-left + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left + separator {
-  background-color: inherit;
-  background-image: image(rgba(255, 255, 255, 0.12));
-}
-
-/************************
- * Gnome Control Center *
- ************************/
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:not(:only-child) {
-  border-top-left-radius: 18px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:not(:only-child) {
-  border-top-right-radius: 18px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:only-child, window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:only-child {
-  border-top-right-radius: 18px;
-  border-top-left-radius: 18px;
-}
-
-window.background.csd > stack:not(.titlebar) > stack.background {
-  border-radius: 0 0 18px 18px;
-}
-
-window.background.csd > leaflet > stack.background,
-window.background.csd > hdyleaflet > stack.background,
-window.background.csd > box.horizontal > stack.background {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame {
-  background-color: #2C2C2C;
-  border-bottom-right-radius: 18px;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background frame.view,
-window.background.csd > hdyleaflet > stack.background frame.view,
-window.background.csd > box.horizontal > stack.background frame.view {
-  border-radius: 12px;
-  background: none;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view {
-  background-color: #2C2C2C;
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list {
-  border-top-width: 0;
-  border-bottom-width: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list > row {
-  border-radius: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list {
-  border-top-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list {
-  border-bottom-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook > stack > box.horizontal > notebook > stack {
-  border-radius: 0 0 18px 18px;
-}
-
-hdyleaflet frame > border, leaflet frame > border, box.horizontal > stack.background frame > border {
-  border: none;
-}
-
-hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator {
-  margin: 3px 0;
-}
-
-/************************
- * Gnome system monitor *
- ************************/
-window#gnome-system-monitor.background.csd > box.vertical > stack {
-  background-color: #2C2C2C;
-  border-radius: 0 0 18px 18px;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > scrolledwindow treeview.view:not(.progressbar):not(.trough):not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > revealer > actionbar > revealer > box {
-  border-radius: 0 0 18px 18px;
-}
-
-window#gnome-system-monitor.background:not(.csd) > box.vertical > headerbar {
-  box-shadow: none;
-}
-
-/************************
- * Gnome Sound Recorder *
- ************************/
-stack > grid.vertical > scrolledwindow {
-  border: none;
-  border-radius: 0 0 18px 18px;
-}
-
-stack > grid.vertical > scrolledwindow > viewport.frame list {
-  border-radius: 0 0 18px 18px;
-}
-
-stack > grid.vertical scrolledwindow.frame.emptyGrid {
-  border: none;
-}
-
-/******************
- * Gnome Contacts *
- ******************/
-window.background.csd scrolledwindow.contacts-contact-form {
-  border-bottom-right-radius: 18px;
-}
-
-/************************
- * Epiphany (Gnome Web) *
- ************************/
-tabbox {
-  background-color: #212121;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-  padding: 3px 3px 0;
-}
-
-tabbox > tab {
-  border-radius: 12px 12px 0 0;
-  border-bottom: none;
-}
-
-tabbox > tab button {
-  min-height: 24px;
-  min-width: 24px;
-  border-radius: 9999px;
-  border: none;
-  padding: 0;
-}
-
-/*****************
- * Gnome Weather *
- *****************/
-#weather-page,
-#weekly-forecast-frame {
-  border-bottom-right-radius: 18px;
-}
-
-#weather-page-content-view {
-  border-bottom-right-radius: 18px;
-  border-bottom-left-radius: 18px;
-}
-
-statuspage.search-view entry.search:focus {
-  box-shadow: none;
-}
-
-/***************
- * Gnome Music *
- ***************/
-window.background.csd box.vertical > overlay > stack.background {
-  border-radius: 0 0 18px 18px;
-}
-
-/****************
- * Gnome Clocks *
- ****************/
-window.background.csd.unified {
-  border-top-left-radius: 18px;
-  border-top-right-radius: 18px;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle {
-  border-top-left-radius: 18px;
-  border-top-right-radius: 18px;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer {
-  margin: 0 0;
-  background: none;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/*************
- * Rhythmbox *
- *************/
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-  margin: 0;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button {
-  border-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:first-child), .sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:last-child) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):first-child {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):last-child {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button > widget > box > image {
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > toolbar.horizontal,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal {
-  padding: 6px;
-  border-bottom: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-window.csd > box.vertical > box.vertical > frame,
-window.solid-csd > box.vertical > box.vertical > frame {
-  margin: -1px 0;
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > frame > border,
-window.solid-csd > box.vertical > box.vertical > frame > border {
-  border: none;
-}
-
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised > widget > box > image {
-  padding: 0;
-}
-
-/**********
- * Polari *
- **********/
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-stack.view.polari-entry-area {
-  background-color: #212121;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-bottom-right-radius: 18px;
-}
-
-stack.view.polari-entry-area:disabled {
-  background-image: image(#212121);
-}
-
-/***********
- * Builder *
- ***********/
-layouttabbar {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-layouttabbar > box > button {
-  margin: 2px 0;
-}
-
-layouttab {
-  margin: 0 8px;
-  border-style: none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.2);
-  box-shadow: inset 0 -2px #3281EA;
-  background-color: #2C2C2C;
-}
-
-layouttab separator.vertical {
-  margin: 8px 4px;
-}
-
-layouttab button.text-button, layouttab button.image-button, layouttab button {
-  margin-top: 8px;
-  margin-bottom: 8px;
-  padding: 0 4px;
-}
-
-layout {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  -PnlDockBin-handle-size: 1;
-}
-
-entry.search-missing {
-  background-color: #F44336;
-  color: white;
-}
-
-window.workbench treeview.image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-popover.popover-selector list {
-  padding: 6px;
-}
-
-popover.popover-selector list row {
-  border-radius: 12px;
-}
-
-popover.popover-selector list row image:dir(ltr) {
-  margin-right: 6px;
-}
-
-popover.popover-selector list row image:dir(rtl) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(ltr) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(rtl) {
-  margin-right: 6px;
-}
-
-omnibar.linked:not(.vertical) entry {
-  border-radius: 12px;
-}
-
-omnibar:not(:hover):not(:active) entry {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-popover.omnibar list row:not(:last-child) {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-entry.preferences-search {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-preferences stacksidebar.sidebar list {
-  background-color: #242424;
-}
-
-preferences stacksidebar.sidebar:dir(ltr) list, preferences stacksidebar.sidebar:dir(rtl) list {
-  border-style: none;
-}
-
-preferences > box > box:dir(ltr) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-preferences > box > box:dir(rtl) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-popover.messagepopover.background {
-  padding: 0;
-}
-
-popover.messagepopover .popover-action-area button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-}
-
-popover.messagepopover .popover-action-area button:first-child {
-  border-bottom-left-radius: 12px;
-}
-
-popover.messagepopover .popover-action-area button:last-child {
-  border-bottom-right-radius: 12px;
-}
-
-popover.messagepopover .popover-content-area {
-  margin: 16px;
-}
-
-popover.transfers list {
-  background-color: transparent;
-}
-
-popover.transfers list row:not(:first-child) {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-popover.transfers list row > box {
-  padding: 10px;
-}
-
-dockbin {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  -PnlDockBin-handle-size: 1;
-}
-
-dockpaned {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-}
-
-eggsearchbar box.search-bar {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-docktabstrip {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-docktab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 24px;
-  min-width: 24px;
-  margin-bottom: -1px;
-  padding: 6px 6px;
-  border-width: 1px;
-  border-color: transparent;
-  box-shadow: inset 0 -2px transparent;
-  background-image: radial-gradient(circle, #3281EA 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 0% 0%;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-docktab:hover {
-  background-color: alpha(currentColor, 0.08);
-  color: white;
-}
-
-docktab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 225ms cubic-bezier(0, 0, 0.2, 1), background-image 525ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -2px #3281EA;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-size: 1000% 1000%;
-  color: white;
-}
-
-dockoverlayedge {
-  background-color: #212121;
-}
-
-dockoverlayedge docktabstrip {
-  padding: 0;
-  border: none;
-}
-
-dockoverlayedge.left-edge docktab:checked {
-  box-shadow: inset -2px 0 #3281EA;
-}
-
-dockoverlayedge.right-edge docktab:checked {
-  box-shadow: inset 2px 0 #3281EA;
-}
-
-pillbox {
-  background-color: #212121;
-  border-radius: 12px;
-}
-
-layoutpane entry.search {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-editortweak entry.search {
-  margin-bottom: -1px;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.gb-search-entry-occurrences-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-docktabstrip {
-  min-height: 39px;
-}
-
-window.workbench preferences preferencesgroup list entry {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-button.run-arrow-button {
-  padding-left: 10px;
-  padding-right: 10px;
-}
-
-button.dzlmenubutton image {
-  min-width: 30px;
-}
-
-button.dzlmenubutton image.arrow {
-  min-width: 27px;
-}
-
-button.dzlmenubuttonitem {
-  color: white;
-  font-weight: normal;
-}
-
-button.dzlmenubuttonitem:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-idelayoutstackheader {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-idelayoutstackheader button:checked {
-  color: white;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher {
-  padding: 8px 0;
-  background-color: #212121;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(ltr) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(rtl) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button {
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:active {
-  background-image: radial-gradient(circle, rgba(50, 129, 234, 0.7) 10%, transparent 0%);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:checked {
-  background-color: transparent;
-  color: white;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr) {
-  margin-right: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr):checked {
-  box-shadow: inset -2px 0 #3281EA;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl) {
-  margin-left: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl):checked {
-  box-shadow: inset 2px 0 #3281EA;
-}
-
-ideeditorsidebar notebook header {
-  background: transparent;
-}
-
-popover.messagepopover list {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-popover.messagepopover list row:not(:last-child) {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-/**********
- * Photos *
- **********/
-GdMainIconView.content-view {
-  -GdMainIconView-icon-size: 48;
-}
-
-.documents-counter {
-  margin: 8px;
-  border-radius: 9999px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #3281EA;
-  color: white;
-  font-weight: bold;
-}
-
-.documents-scrolledwin.frame {
-  border-style: none;
-}
-
-.documents-scrolledwin.frame frame.content-view > border {
-  border-style: none;
-}
-
-.photos-fade-in {
-  opacity: 1;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.photos-fade-out {
-  opacity: 0;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.photos-filter-preview {
-  color: white;
-  font-weight: normal;
-}
-
-button.photos-filter-preview:checked {
-  background-color: alpha(currentColor, 0.06);
-  color: white;
-}
-
-button.photos-filter-preview:checked image {
-  color: white;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(ltr) {
-  border-style: none none none solid;
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/*********
- * Music *
- *********/
-.side-panel:dir(ltr) {
-  border-style: solid;
-  border-color: rgba(255, 255, 255, 0.12);
-}
-
-.side-panel:dir(rtl) {
-  border-style: solid;
-  border-color: rgba(255, 255, 255, 0.12);
-}
-
-.side-panel .view {
-  background-image: image(#242424);
-}
-
-.side-panel .view:hover {
-  background-image: image(#363636);
-}
-
-.side-panel .view:selected {
-  background-image: image(#3281EA);
-}
-
-.side-panel .view:selected:hover {
-  background-image: image(#428bec);
-}
-
-.songs-list:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-frame.documents-dropdown {
-  margin: 8px;
-}
-
-frame.documents-dropdown > border {
-  border: none;
-}
-
-box.vertical > revealer > toolbar.search-bar {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-clip: border-box;
-}
-
-box.vertical > revealer > toolbar.search-bar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-/*************
- * Documents *
- *************/
-.documents-scrolledwin {
-  background-color: transparent;
-}
-
-.documents-scrolledwin .content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) border {
-  border: none;
-}
-
-/***********************
- * Gnome Note (bijiben)*
- ***********************/
-dialog.background scrolledwindow.frame > viewport > list {
-  background-color: transparent;
-  border: none;
-}
-
-/*******************
- * Document Viewer *
- *******************/
-window.background.csd > box.vertical > paned.horizontal > box.vertical > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd evview.view.content-view {
-  border-radius: 0 0 18px 18px;
-}
-
-/*********************************
- * Archive Manager (File roller) *
- *********************************/
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow {
-  border-radius: 0 0 18px 18px;
-  background-color: #2C2C2C;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: #2C2C2C;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box + separator + scrolledwindow {
-  border-radius: 0 0 18px 0;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow {
-  border-radius: 0 0 0 18px;
-  background-color: #212121;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/**************
- * Gnome Disk *
- **************/
-window.background.csd > box.vertical > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/************
- * Terminal *
- ************/
-terminal-window.background.csd {
-  border-radius: 0;
-}
-
-terminal-window.background.csd.maximized {
-  border-radius: 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > border {
-  border-width: 0 1px 0 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > scrolledwindow > viewport.frame list {
-  border-bottom-left-radius: 18px;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame {
-  border-width: 0;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame > stack {
-  border-bottom-right-radius: 18px;
-}
-
-popover.background.menu radiobutton.system, popover.background.menu radiobutton.light, popover.background.menu radiobutton.dark {
-  margin: 6px 0 3px;
-}
-
-/*********
- * To Do *
- *********/
-task-list-view taskrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 0 -8px;
-}
-
-task-list-view taskrow:hover {
-  transition: none;
-}
-
-task-list-view taskrow label {
-  margin: 0 8px;
-}
-
-task-list-view taskrow image.dim-label {
-  min-width: 16px;
-}
-
-task-list-view > box > revealer > box > button {
-  margin: -6px;
-}
-
-task-list-view > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-tasklistview taskrow {
-  outline: none;
-}
-
-tasklistview taskrow entry, tasklistview taskrow entry:focus, tasklistview taskrow entry:disabled {
-  box-shadow: none;
-}
-
-tasklistview taskrow image.dim-label {
-  min-width: 16px;
-}
-
-tasklistview > box > revealer > box > button {
-  margin: -6px;
-}
-
-tasklistview > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-/*******
- * Eog *
- *******/
-#eog-thumb-nav scrolledwindow {
-  border-top: none;
-}
-
-/*************
- * Evolution *
- *************/
-frame.taskbar > border {
-  border-style: solid none none;
-}
-
-box.vertical > paned.horizontal notebook widget .frame {
-  border-style: none;
-}
-
-/***********
- * Fractal *
- ***********/
-.background.csd.main-window .sidebar.rooms-sidebar {
-  border-bottom-left-radius: 18px;
-}
-
-/********
- * Gitg *
- ********/
-frame.commit-frame > border {
-  border-style: solid none none;
-}
-
-/**************
- * Characters *
- **************/
-box.dialog-vbox scrolledwindow.related {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-}
-
-list.categories {
-  background-image: image(#242424);
-}
-
-/*********
- * Boxes *
- *********/
-.transparent-bg + stack overlay > label {
-  min-height: 24px;
-  padding: 0 4px;
-  border-radius: 12px;
-  background-color: #242424;
-  color: white;
-}
-
-/**************
- * Calculator *
- **************/
-button.title label {
-  min-height: 36px;
-}
-
-/*********
- * Geary *
- *********/
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical statusbar,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical statusbar {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer,
-window#GearyMainWindow.background.csd stack#conversation_viewer {
-  border-bottom-right-radius: 18px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox,
-window#GearyMainWindow.background.csd stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox {
-  background: none;
-  border-bottom-right-radius: 18px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded {
-  animation: none;
-  background-image: none;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box {
-  border-radius: 0;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar {
-  color: white;
-  background-color: #212121;
-  box-shadow: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-composer-box actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-composer-box actionbar > revealer > box {
-  border-bottom-left-radius: 0;
-}
-
-.geary-accounts-editor-pane frame:not(.geary-signature) > border,
-.geary-accounts-editor-pane scrolledwindow.frame {
-  border: none;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout {
-  background-color: #242424;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar {
-  background-color: #2C2C2C;
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar:backdrop,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar:backdrop {
-  background-color: #2C2C2C;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical + separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical > .geary-conversation-frame > scrolledwindow {
-  margin: -1px 0;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-bottom-width: 0;
-  background-color: #2C2C2C;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable:first-child {
-  border-top-left-radius: 8px;
-  border-top-right-radius: 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane {
-  border-radius: 0 0 8px 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background {
-  background-color: transparent;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background > revealer > box {
-  border-radius: 0 0 6px 6px;
-}
-
-/**************
- * Extensions *
- **************/
-window.background.csd stack stack stack frame > border,
-window.background.csd > stack > stack > box > frame > border,
-window.background.csd > stack > stack > box > box > frame > border,
-window.background.csd > stack > box > stack > box > frame > border,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > border,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > border,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > border {
-  border: none;
-}
-
-window.background.csd > stack > box > box > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport > list {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd > stack > box > .sidebar > scrolledwindow > viewport > list {
-  padding: 0 0;
-}
-
-/***********
- * Dialogs *
- ***********/
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:first-child {
-  border-radius: 0 0 0 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:last-child {
-  border-radius: 0 0 18px 0;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow,
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow {
-  border-radius: 0 0 18px 18px;
-  background-color: #2C2C2C;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active),
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list {
-  border-radius: 0 0 18px 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list row.activatable:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > box.vertical > stack.view > scrolledwindow > treeview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack toolbar.toolbar {
-  border-radius: 0 0 18px 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame), dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) > stack {
-  border-radius: 0 0 18px 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) .inline-toolbar {
-  border-radius: 0 0 12px 12px;
-}
-
-dialog.background.csd stack scrolledwindow.frame {
-  border-radius: 12px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view {
-  border-radius: 12px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view > text {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow.frame treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow viewport.frame.view {
-  border-radius: 12px;
-}
-
-window.background > deck > box > overlay > stack > leaflet > box > scrolledwindow > viewport > box > stack > scrolledwindow {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-window.background.csd.unified headerbar {
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-}
-
-window.background.csd.unified headerbar.selection-mode {
-  box-shadow: none;
-}
-
-window.background.csd.unified > decoration-overlay {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.background.csd.unified,
-window.background.csd.unified > decoration,
-window.background.csd.unified > decoration-overlay {
-  border-radius: 18px;
-}
-
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen > decoration-overlay {
-  box-shadow: none;
-}
-
-window.background.csd.unified.tiled,
-window.background.csd.unified.tiled > decoration,
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top,
-window.background.csd.unified.tiled-top > decoration,
-window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right,
-window.background.csd.unified.tiled-right > decoration,
-window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom,
-window.background.csd.unified.tiled-bottom > decoration,
-window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left,
-window.background.csd.unified.tiled-left > decoration,
-window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized,
-window.background.csd.unified.maximized > decoration,
-window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen,
-window.background.csd.unified.fullscreen > decoration,
-window.background.csd.unified.fullscreen > decoration-overlay {
-  border-radius: 0;
-}
-
-window.background.csd.unified > deck > .view > notebook > header.top {
-  border-radius: 0;
-}
-
-/*********
- * Tilix *
- *********/
-overlay > revealer.left > scrolledwindow.frame, overlay > revealer.right > scrolledwindow.frame {
-  border-style: none;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-}
-
-overlay > revealer.left > scrolledwindow.frame {
-  margin-right: 32px;
-}
-
-overlay > revealer.right > scrolledwindow.frame {
-  margin-left: 32px;
-}
-
-.terminix-session-sidebar,
-.tilix-session-sidebar {
-  background-image: image(#3C3C3C);
-}
-
-.terminal-titlebar button {
-  border-radius: 0;
-}
-
-button.image-button.session-new-button {
-  min-width: 32px;
-}
-
-notebook.tilix-background tab > box > stack {
-  margin: -6px;
-}
-
-button.flat.tilix-small-button {
-  min-height: 20px;
-  min-width: 16px;
-}
-
-/**************
- * Terminator *
- **************/
-.terminator-terminal-window paned > separator {
-  background-color: #212121;
-}
-
-.terminator-terminal-window notebook.frame {
-  border-style: none;
-}
-
-/*************
- * Ubitquity *
- *************/
-#live_installer .menubar progressbar trough {
-  border-radius: 4px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-/***********
- * Eclipse *
- ***********/
-window.background > box.vertical > scrolledwindow > widget toolbar {
-  padding: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar separator,
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  margin: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  border-radius: 12px;
-}
-
-/********
- * Meld *
- ********/
-notebook.meld-notebook {
-  background-color: #2C2C2C;
-  border-radius: 0 0 18px 18px;
-}
-
-notebook.meld-notebook > stack {
-  background-color: #2C2C2C;
-  border-radius: 0 0 18px 18px;
-}
-
-.meld-notebook-child {
-  background-color: #2C2C2C;
-  border-radius: 0 0 18px 18px;
-}
-
-.meld-status-bar {
-  background-color: transparent;
-}
-
-.meld-status-bar button {
-  border-radius: 0;
-}
-
-/************
- * Chromium *
- ************/
-window.background.chromium {
-  background-color: #3C3C3C;
-}
-
-window.background.chromium entry,
-window.background.chromium > button {
-  border: 1px solid #404040;
-}
-
-window.background.chromium > button {
-  color: #3281EA;
-}
-
-window.background.chromium > button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-window.background.chromium menubar, window.background.chromium headerbar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.background.chromium menu {
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  box-shadow: none;
-}
-
-window.background.chromium menu menuitem {
-  border-radius: 0;
-}
-
-window.background.chromium headerbar {
-  padding: 0 12px;
-}
-
-window.background.chromium spinner {
-  color: #3281EA;
-}
-
-window.background.chromium textview.view {
-  background-color: transparent;
-}
-
-window.background.chromium treeview.view.cell:selected:focus {
-  background-color: #3281EA;
-  color: white;
-}
-
-window.background.chromium treeview.view button {
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  background-color: #2C2C2C;
-}
-
-tooltip.background.chromium {
-  color: white;
-  background-color: #191919;
-}
-
-/***********
- * Firefox *
- ***********/
-#MozillaGtkWidget > widget text {
-  background-color: #3C3C3C;
-}
-
-#MozillaGtkWidget > widget text:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-#MozillaGtkWidget > widget > separator {
-  color: #404040;
-}
-
-#MozillaGtkWidget > widget > scrollbar {
-  background-clip: border-box;
-}
-
-#MozillaGtkWidget > widget > frame > border {
-  border-color: #404040;
-}
-
-#MozillaGtkWidget > widget > entry,
-#MozillaGtkWidget > widget > button > button {
-  border: 1px solid #404040;
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-#MozillaGtkWidget > widget > entry:disabled,
-#MozillaGtkWidget > widget > button > button:disabled {
-  border-color: rgba(255, 255, 255, 0.15);
-}
-
-#MozillaGtkWidget > widget > entry {
-  min-height: 30px;
-  background-color: #2C2C2C;
-}
-
-#MozillaGtkWidget > widget > entry:focus {
-  border-color: #3281EA;
-  box-shadow: inset 0 0 0 1px #3281EA;
-}
-
-#MozillaGtkWidget > widget > entry:disabled {
-  background-color: #242424;
-}
-
-#MozillaGtkWidget > widget > button > button {
-  padding: 4px 8px;
-  background-size: auto;
-}
-
-#MozillaGtkWidget > widget > button > button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-#MozillaGtkWidget > widget > button > button:active {
-  background-image: image(alpha(currentColor, 0.12));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-#MozillaGtkWidget > widget > radiobutton > radio {
-  margin: 0;
-  padding: 0;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate),
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate) {
-  color: #464646;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):hover, #MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):active,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):hover,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):active {
-  color: #727272;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):disabled,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):disabled {
-  color: rgba(70, 70, 70, 0.5);
-}
-
-#MozillaGtkWidget menu {
-  border: none;
-}
-
-#MozillaGtkWidget > widget > menubar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#MozillaGtkWidget > widget > menubar:hover {
-  color: white;
-}
-
-#MozillaGtkWidget > widget > menubar:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#MozillaGtkWidget > widget > frame {
-  color: #404040;
-}
-
-#MozillaGtkWidget menu > separator {
-  color: #404040;
-}
-
-window.background:not(.csd) > window > menu menuitem {
-  transition: none;
-}
-
-.background.popup.xapp-status-icon-menu-window decoration {
-  border-radius: 11px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-/************
- * Inkscape *
- ************/
-#ToolboxCommon > #AuxToolbox #StyleSwatch {
-  font-size: smaller;
-}
-
-#ToolboxCommon > #AuxToolbox #Kludge {
-  padding: 0;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton,
-#ToolboxCommon > #AuxToolbox entry {
-  min-height: 32px;
-}
-
-#ToolboxCommon > #AuxToolbox button:not(.up):not(.down) {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 12px;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton button {
-  border-width: 4px;
-}
-
-#ToolboxCommon > toolbar.vertical {
-  margin-top: -4px;
-}
-
-#ToolboxCommon > toolbar.vertical button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 12px;
-}
-
-#CanvasTable button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-}
-
-#CanvasTable #HorizontalScrollbar {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(ltr) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(rtl) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-#Canvas_and_Dock frame > border {
-  border: none;
-}
-
-#Canvas_and_Dock widget > widget > button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-}
-
-#Canvas_and_Dock widget > widget > box.horizontal image {
-  padding: 4px;
-}
-
-#Canvas_and_Dock box.horizontal > box.vertical > button.flat {
-  min-height: 16px;
-  min-width: 24px;
-  padding: 8px 4px;
-}
-
-/***********
- * Synapse *
- ***********/
-/*********
- * Pamac *
- *********/
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:first-child, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:last-child {
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame {
-  border: none;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame > viewport.frame > box.vertical > stack > scrolledwindow {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-window.background:not(.solid-csd):not(.csd) > grid.horizontal > grid.horizontal {
-  background-color: transparent;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) {
-  border: none;
-  background-color: #2C2C2C;
-  box-shadow: none;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) > stack {
-  border: none;
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-#combobox > entry {
-  border-radius: 2px 0 0 2px;
-}
-
-#combobox > button {
-  border-radius: 0 2px 2px 0;
-}
-
-#gtk-combobox-popup-window scrolledwindow.frame {
-  border: none;
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:hover {
-  background-image: image(#3281EA);
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:selected label, #gtk-combobox-popup-window treeview.view:hover, #gtk-combobox-popup-window treeview.view:hover label {
-  color: white;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame, stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:first-child {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:last-child {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view, stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view frame.view {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:first-child {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:last-child {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > widget > box > frame.view, stack > scrolledwindow > viewport > box > widget > box > frame.view > border,
-stack > scrolledwindow > viewport > box > widget > box > frame.view > widget > box > box > list {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box #c_box notebook {
-  background-color: transparent;
-}
-
-/*********
- * Unity *
- *********/
-UnityDecoration {
-  -UnityDecoration-extents: 28px 0 0 0;
-  -UnityDecoration-input-extents: 8px;
-  -UnityDecoration-shadow-offset-x: 0;
-  -UnityDecoration-shadow-offset-y: 3px;
-  -UnityDecoration-active-shadow-color: rgba(0, 0, 0, 0.48);
-  -UnityDecoration-active-shadow-radius: 18px;
-  -UnityDecoration-inactive-shadow-color: rgba(0, 0, 0, 0.32);
-  -UnityDecoration-inactive-shadow-radius: 6px;
-  -UnityDecoration-glow-size: 8px;
-  -UnityDecoration-glow-color: #3281EA;
-  -UnityDecoration-title-indent: 4px;
-  -UnityDecoration-title-fade: 32px;
-  -UnityDecoration-title-alignment: 0.0;
-}
-
-UnityDecoration .top {
-  padding: 0 2px;
-  border-style: none;
-  border-radius: 18px 18px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-UnityDecoration .top:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-UnityDecoration .menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-UnityDecoration .menuitem:hover {
-  box-shadow: inset 0 -2px currentColor;
-  background-color: transparent;
-  color: white;
-}
-
-.background:not(.csd) headerbar:not(.titlebar) {
-  border-radius: 0;
-  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-.background:not(.csd) headerbar.inline-toolbar:not(.titlebar) {
-  border-style: none;
-}
-
-UnityPanelWidget,
-.unity-panel {
-  background-color: #212121;
-  color: white;
-}
-
-UnityPanelWidget:backdrop,
-.unity-panel:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unity-panel.menuitem,
-.unity-panel .menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unity-panel.menubar.menuitem:hover,
-.unity-panel.menubar .menuitem *:hover {
-  box-shadow: inset 0 -2px currentColor;
-  background-color: transparent;
-  color: white;
-}
-
-.menu IdoPlaybackMenuItem.menuitem:active {
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-  animation: spin 1s linear infinite;
-  color: #3281EA;
-}
-
-/**************
- * Mate-Panel *
- **************/
-.mate-panel-menu-bar menubar,
-#PanelApplet-window-menu-applet-button {
-  background-color: transparent;
-}
-
-.mate-panel-menu-bar {
-  background-color: rgba(33, 33, 33, 0.65);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.mate-panel-menu-bar button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-PanelToplevel.horizontal > grid > button {
-  min-width: 24px;
-}
-
-PanelToplevel.vertical > grid > button {
-  min-height: 24px;
-}
-
-PanelSeparator {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-MatePanelAppletFrameDBus {
-  border-style: solid;
-  border-color: rgba(255, 255, 255, 0.12);
-}
-
-.mate-panel-menu-bar.horizontal MatePanelAppletFrameDBus {
-  border-width: 0 1px;
-}
-
-.mate-panel-menu-bar.vertical MatePanelAppletFrameDBus {
-  border-width: 1px 0;
-}
-
-.mate-panel-menu-bar menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.mate-panel-menu-bar menubar > menuitem:hover {
-  color: white;
-}
-
-.mate-panel-menu-bar menubar > menuitem:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.mate-panel-menu-bar.horizontal menubar > menuitem {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical menubar > menuitem {
-  padding: 8px 0;
-}
-
-.mate-panel-menu-bar menubar menu > menuitem {
-  min-height: 28px;
-  padding: 0 6px;
-}
-
-.mate-panel-menu-bar #PanelApplet button {
-  -GtkWidget-window-dragging: true;
-}
-
-.mate-panel-menu-bar #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-}
-
-.mate-panel-menu-bar #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.mate-panel-menu-bar #tasklist-button image:dir(ltr), .mate-panel-menu-bar #tasklist-button label:dir(rtl) {
-  padding-left: 4px;
-}
-
-.mate-panel-menu-bar #tasklist-button label:dir(ltr), .mate-panel-menu-bar #tasklist-button image:dir(rtl) {
-  padding-right: 4px;
-}
-
-.mate-panel-menu-bar.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.mate-panel-menu-bar.horizontal #showdesktop-button image {
-  min-width: 24px;
-  padding: 0 4px;
-}
-
-.mate-panel-menu-bar.vertical #showdesktop-button image {
-  min-height: 24px;
-  padding: 4px 0;
-}
-
-PanelApplet.wnck-applet .wnck-pager {
-  background-color: transparent;
-  color: #3281EA;
-}
-
-PanelApplet.wnck-applet .wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-PanelApplet.wnck-applet .wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-PanelApplet.wnck-applet .wnck-pager:selected {
-  background-color: #3281EA;
-}
-
-.mate-panel-menu-bar.horizontal #clock-applet-button label {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical #clock-applet-button label {
-  padding: 8px 0;
-}
-
-#MatePanelPopupWindow {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  border-radius: 13px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-#MatePanelPopupWindow frame > border {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar:not(:selected) {
-  background-color: transparent;
-}
-
-#MatePanelPopupWindow calendar + box {
-  margin-top: -5px;
-  padding-top: 5px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-#MatePanelPopupWindow expander > title {
-  min-height: 32px;
-}
-
-#MatePanelPopupWindow button {
-  padding: 4px 16px;
-}
-
-#MatePanelPopupWindow > frame > box > box > box > widget {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-na-tray-applet {
-  -NaTrayApplet-icon-padding: 3px;
-  -NaTrayApplet-icon-size: 16;
-}
-
-.mate-panel-menu-bar {
-  -PanelMenuBar-icon-visible: true;
-}
-
-.mate-panel-applet-slider {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  border-radius: 13px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.mate-panel-applet-slider frame > border {
-  border-style: none;
-}
-
-#PanelApplet:not(:selected) > box {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-#PanelApplet:selected > box {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-#mate-menu {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  background-color: #3C3C3C;
-}
-
-#mate-menu button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px 0;
-  color: white;
-  font-weight: normal;
-}
-
-#mate-menu button:not(.flat) {
-  background-color: alpha(currentColor, 0.1);
-}
-
-#mate-menu button image,
-#mate-menu button label + label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#mate-menu entry {
-  margin: 0 0 4px;
-}
-
-#mate-menu entry image {
-  margin: 0;
-}
-
-#mate-menu entry + button {
-  margin: 0 4px 4px;
-  padding: 6px;
-}
-
-.brisk-menu {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.brisk-menu entry {
-  margin-bottom: -2px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.brisk-menu entry + box > box:dir(ltr) {
-  margin-right: -2px;
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.brisk-menu entry + box > box:dir(rtl) {
-  margin-left: -2px;
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.brisk-menu .categories-list {
-  padding-top: 4px;
-}
-
-.brisk-menu .categories-list button {
-  margin: 0 4px;
-}
-
-.brisk-menu .categories-list button:checked {
-  color: #3281EA;
-}
-
-.brisk-menu .session-button {
-  padding: 12px;
-}
-
-.brisk-menu .frame {
-  border-style: none;
-}
-
-.brisk-menu .apps-list {
-  padding: 4px 0;
-  background-color: transparent;
-}
-
-.brisk-menu .apps-list row {
-  padding: 0;
-}
-
-.brisk-menu .apps-list row:hover {
-  box-shadow: none;
-}
-
-.brisk-menu .apps-list button {
-  border-radius: 0;
-  color: white;
-  font-weight: normal;
-}
-
-/*********************
- * CAJA File manager *
- *********************/
-.caja-navigation-window button.toggle.image-button {
-  border-radius: 12px;
-}
-
-.caja-pathbar button {
-  margin: 0 -1px 0 -2px;
-}
-
-.caja-pathbar button.slider-button {
-  min-width: 24px;
-}
-
-.caja-pathbar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.caja-side-pane notebook viewport.frame,
-.caja-side-pane notebook widget .vertical {
-  background-color: #2C2C2C;
-}
-
-.caja-side-pane notebook,
-.caja-notebook {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.caja-side-pane notebook .frame,
-.caja-notebook .frame {
-  border-style: none;
-}
-
-.caja-canvas-item {
-  border-radius: 12px;
-}
-
-.caja-desktop.view .entry,
-.caja-navigation-window .view .entry {
-  border: none;
-  border-radius: 12px;
-  background-color: rgba(255, 255, 255, 0.04);
-  background-image: none;
-  color: white;
-}
-
-.caja-desktop.view .entry:selected,
-.caja-navigation-window .view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-desktop.view .entry {
-  background-color: #2C2C2C;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-  caret-color: currentColor;
-}
-
-.caja-desktop.view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-navigation-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.caja-notebook frame > border {
-  border-style: none;
-}
-
-#caja-extra-view-widget {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-}
-
-#caja-extra-view-widget > box > box > label {
-  font-weight: bold;
-}
-
-/*********
- * Pluma *
- *********/
-.pluma-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.pluma-window statusbar frame > border {
-  border-style: none;
-}
-
-.pluma-window statusbar frame button.flat {
-  padding: 0 4px;
-  border-radius: 0;
-}
-
-.pluma-window statusbar frame button.flat widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.pluma-print-preview toolbar {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat {
-  margin: 1px;
-}
-
-.pluma-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame {
-  margin-top: -1px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame box.vertical toolbar.horizontal {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-/*********
- * Atril *
- *********/
-.atril-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.atril-window paned.horizontal box.vertical notebook .frame {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-/* mate-screensaver lock dialog */
-.lock-dialog {
-  border: 1px solid rgba(0, 0, 0, 0.2);
-  border-radius: 13px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.lock-dialog frame > border {
-  border-style: none;
-}
-
-.lock-dialog button:not(:disabled) {
-  color: #3281EA;
-}
-
-/* multimedia OSD */
-MsdOsdWindow.background.osd {
-  border-radius: 12px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-}
-
-MsdOsdWindow.background.osd .trough {
-  border-radius: 0;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-MsdOsdWindow.background.osd .progressbar {
-  border-radius: 0;
-  background-color: #3281EA;
-}
-
-/******************
- * Budgie Desktop *
- ******************/
-.budgie-container {
-  background-color: transparent;
-}
-
-.budgie-popover {
-  border: none;
-  border-radius: 12px;
-  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
-  background-color: #2C2C2C;
-  border-color: #2C2C2C;
-}
-
-.budgie-popover .container {
-  padding: 6px;
-}
-
-.budgie-popover separator {
-  margin: 3px 0;
-}
-
-.budgie-popover border {
-  border: none;
-}
-
-.budgie-popover list {
-  background-color: transparent;
-}
-
-.budgie-popover entry, .budgie-popover button, .budgie-popover spinbutton, .budgie-popover button.combo {
-  border-radius: 5px;
-}
-
-.budgie-popover .linked > entry:first-child,
-.budgie-popover .linked > button:first-child {
-  border-top-left-radius: 5px;
-  border-bottom-left-radius: 5px;
-}
-
-.budgie-popover .linked > entry:last-child,
-.budgie-popover .linked > button:last-child {
-  border-top-right-radius: 5px;
-  border-bottom-right-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button) {
-  min-height: 28px;
-  padding: 0 8px;
-  color: white;
-  font-weight: normal;
-  border-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button):disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.budgie-popover row {
-  padding: 0;
-}
-
-.budgie-popover row:hover {
-  box-shadow: none;
-}
-
-.budgie-popover row button {
-  border-radius: 5px;
-}
-
-.budgie-popover calendar:not(.header) {
-  border-radius: 5px;
-}
-
-.budgie-popover scrolledwindow.sidebar.categories {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.budgie-popover scrolledwindow.sidebar.categories button.category-button {
-  border-radius: 0;
-}
-
-.budgie-popover treeview.view.sidebar {
-  background: none;
-  border-right: none;
-  color: white;
-  padding: 3px;
-}
-
-.budgie-popover treeview.view.sidebar:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.budgie-popover treeview.view.sidebar:selected {
-  background-color: alpha(currentColor, 0.12);
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-right: none;
-  border-bottom-left-radius: 12px;
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable {
-  padding: 6px 8px;
-}
-
-.budgie-popover.bottom scrolledwindow.sidebar:not(.categories) {
-  padding-top: 12px;
-  border-top-left-radius: 12px;
-  border-bottom-left-radius: 0;
-}
-
-.budgie-popover > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.budgie-popover.bottom > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: none;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.budgie-popover.budgie-menu .container {
-  padding: 0;
-}
-
-.budgie-popover.budgie-menu .sidebar,
-.budgie-popover.budgie-menu scrollbar,
-.budgie-popover.budgie-menu entry.search {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu entry.search {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  font-size: 120%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 0;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:checked:disabled {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  padding: 6px;
-  margin: 6px;
-  border-radius: 11px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable:not(:last-child) {
-  margin-bottom: 3px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable button.menuitem {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  padding: 6px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 6px;
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button:not(.last-child) {
-  margin-right: 6px;
-}
-
-.budgie-popover.user-menu list,
-.budgie-popover.user-menu row {
-  border: none;
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child {
-  margin-bottom: 3px;
-  outline-width: 0;
-  border-radius: 12px;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child button.indicator-item {
-  transition: none;
-  animation: none;
-}
-
-.budgie-popover.night-light-indicator .container {
-  padding: 3px;
-}
-
-.budgie-popover.night-light-indicator .view-header {
-  margin: 0 6px;
-}
-
-.budgie-popover.places-menu .container {
-  padding: 3px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(ltr) {
-  margin-right: 3px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(rtl) {
-  margin-left: 3px;
-}
-
-.budgie-popover.places-menu .unmount-button {
-  margin: 2px;
-  padding: 0;
-}
-
-.budgie-popover.places-menu .places-list:not(.always-expand) {
-  margin-top: 3px;
-  padding-top: 3px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.budgie-popover.places-menu .alternative-label {
-  padding: 3px;
-  font-size: 15px;
-}
-
-.budgie-popover.workspace-popover flowboxchild {
-  padding: 0;
-}
-
-.workspace-switcher .workspace-layout {
-  border: 0 solid rgba(255, 255, 255, 0.12);
-}
-
-.top .workspace-switcher .workspace-layout:dir(ltr), .bottom .workspace-switcher .workspace-layout:dir(ltr) {
-  border-left-width: 1px;
-}
-
-.top .workspace-switcher .workspace-layout:dir(rtl), .bottom .workspace-switcher .workspace-layout:dir(rtl) {
-  border-right-width: 1px;
-}
-
-.left .workspace-switcher .workspace-layout, .right .workspace-switcher .workspace-layout {
-  border-top-width: 1px;
-}
-
-.workspace-switcher .workspace-item,
-.workspace-switcher .workspace-add-button {
-  border: 0 solid rgba(255, 255, 255, 0.12);
-}
-
-.top .workspace-switcher .workspace-item:dir(ltr), .bottom .workspace-switcher .workspace-item:dir(ltr), .top .workspace-switcher .workspace-add-button:dir(ltr), .bottom .workspace-switcher .workspace-add-button:dir(ltr) {
-  border-right-width: 1px;
-}
-
-.top .workspace-switcher .workspace-item:dir(rtl), .bottom .workspace-switcher .workspace-item:dir(rtl), .top .workspace-switcher .workspace-add-button:dir(rtl), .bottom .workspace-switcher .workspace-add-button:dir(rtl) {
-  border-left-width: 1px;
-}
-
-.left .workspace-switcher .workspace-item, .right .workspace-switcher .workspace-item, .left .workspace-switcher .workspace-add-button, .right .workspace-switcher .workspace-add-button {
-  border-bottom-width: 1px;
-}
-
-.workspace-switcher .workspace-item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.workspace-switcher .workspace-item.current-workspace {
-  background-color: alpha(currentColor, 0.1);
-}
-
-.workspace-switcher .workspace-add-button:hover {
-  box-shadow: none;
-}
-
-.workspace-switcher .workspace-add-button:active {
-  background-image: none;
-}
-
-.workspace-switcher .workspace-add-button:active image {
-  margin: 1px 0 -1px;
-}
-
-.budgie-panel .workspace-switcher .workspace-icon-button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 12px;
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  padding: 0 0;
-  margin: 3px 0;
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-panel button.budgie-menu-launcher image {
-  padding: 0;
-  margin: 0;
-  border-radius: 9999px;
-  background-image: image(rgba(255, 255, 255, 0.12));
-}
-
-.budgie-panel button.budgie-menu-launcher:hover {
-  color: white;
-}
-
-.budgie-panel button.budgie-menu-launcher:hover image {
-  background-image: image(rgba(255, 255, 255, 0.2));
-}
-
-.budgie-panel button.budgie-menu-launcher:active, .budgie-panel button.budgie-menu-launcher:checked {
-  color: white;
-}
-
-.budgie-panel button.budgie-menu-launcher:active image, .budgie-panel button.budgie-menu-launcher:checked image {
-  background-image: image(rgba(255, 255, 255, 0.28));
-}
-
-.budgie-panel {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.budgie-panel.transparent {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.bottom .budgie-panel.dock-mode {
-  border-radius: 18px 18px 0 0;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:checked, .bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:active {
-  color: white;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 18px;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-top-right-radius: 18px;
-}
-
-.left .budgie-panel.dock-mode {
-  border-radius: 0 18px 18px 0;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-right-radius: 18px;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-right-radius: 18px;
-}
-
-.right .budgie-panel.dock-mode {
-  border-radius: 18px 0 0 18px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 18px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-left-radius: 18px;
-}
-
-.budgie-panel button {
-  color: rgba(255, 255, 255, 0.7);
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.budgie-panel button:hover {
-  color: white;
-}
-
-.budgie-panel button:active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher:focus {
-  background: none;
-  box-shadow: none;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.raven-trigger {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel.horizontal button {
-  padding: 0 4px;
-}
-
-.budgie-panel.vertical button {
-  padding: 4px 0;
-}
-
-.budgie-panel separator {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.budgie-panel .alert {
-  color: #3281EA;
-}
-
-.budgie-panel .titlebar:not(headerbar) {
-  min-height: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  color: white;
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):hover, .budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):active {
-  color: white;
-}
-
-.budgie-panel menubar,
-.budgie-panel .menubar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel menubar > menuitem,
-.budgie-panel .menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel menubar > menuitem:hover, .budgie-panel menubar > menuitem:active,
-.budgie-panel .menubar > menuitem:hover,
-.budgie-panel .menubar > menuitem:active {
-  color: white;
-}
-
-.budgie-panel menubar separator,
-.budgie-panel .menubar separator {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.budgie-panel #tasklist-button {
-  padding: 0 6px;
-}
-
-.budgie-panel.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.budgie-panel button.flat.launcher {
-  padding: 0;
-}
-
-.budgie-panel button.flat.launcher:not(:checked) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):hover, .budgie-panel button.flat.launcher:not(:checked):active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.top .budgie-panel .unpinned button.flat.launcher:checked, .top .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel .unpinned button.flat.launcher:checked, .bottom .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel .unpinned button.flat.launcher:checked, .left .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel .unpinned button.flat.launcher:checked, .right .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-.budgie-panel .lock-keys image:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.budgie-panel > box > widget > widget > image,
-.budgie-panel > box > widget > widget > stack > image,
-.budgie-panel > box > widget > widget > box > image {
-  margin-left: 6px;
-  margin-right: 6px;
-}
-
-.budgie-panel > box > widget > widget > box > image + label {
-  margin-left: -4px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > image {
-  margin-left: 6px;
-}
-
-.budgie-panel > box > widget > widget > box > stack > widget > label {
-  margin-right: 6px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > widget > image {
-  margin-left: 3px;
-  margin-right: 3px;
-}
-
-.budgie-panel .budgie-clock-applet > widget > box,
-.budgie-panel .budgie-calendar-applet > widget > box {
-  padding-left: 3px;
-  padding-right: 3px;
-}
-
-.top .budgie-panel #tasklist-button, .budgie-panel .top #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.top .budgie-panel #tasklist-button:checked, .budgie-panel .top #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button, .budgie-panel .bottom #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button:checked, .budgie-panel .bottom #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel #tasklist-button, .budgie-panel .left #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.left .budgie-panel #tasklist-button:checked, .budgie-panel .left #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel #tasklist-button, .budgie-panel .right #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.right .budgie-panel #tasklist-button:checked, .budgie-panel .right #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-frame.raven-frame > border {
-  border-style: none;
-}
-
-.top frame.raven-frame > border {
-  margin-bottom: 32px;
-}
-
-.bottom frame.raven-frame > border {
-  margin-top: 32px;
-}
-
-.left frame.raven-frame > border {
-  margin-right: 32px;
-}
-
-.right frame.raven-frame > border {
-  margin-left: 32px;
-}
-
-.raven {
-  background-color: #3C3C3C;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-  margin: 8px 6px 6px;
-  border-radius: 12px;
-}
-
-.raven scrollbar {
-  background-color: transparent;
-}
-
-.raven stackswitcher.linked {
-  margin: 6px 16px;
-}
-
-.raven stackswitcher.linked > button:focus {
-  box-shadow: none;
-}
-
-.raven .raven-header {
-  min-height: 36px;
-  padding: 3px;
-}
-
-.raven .raven-header.top {
-  padding: 0;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.raven .raven-header.top stackswitcher button {
-  padding: 0 16px;
-  min-height: 36px;
-}
-
-.raven .raven-header.bottom {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.raven stack .raven-header {
-  margin-top: -6px;
-}
-
-.raven stack scrolledwindow .raven-header {
-  margin-top: -8px;
-}
-
-.raven .raven-background {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-}
-
-.raven .raven-background > overlay > widget > image {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-.raven scrolledwindow.raven-background {
-  border-bottom-style: none;
-}
-
-.raven .powerstrip button {
-  margin: 2px 0 1px;
-  padding: 12px;
-}
-
-.raven .option-subtitle {
-  font-size: smaller;
-}
-
-.raven .audio-widget scale.marks-after {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.raven .audio-widget button.flat.expander-button {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-.raven .audio-widget list {
-  background: none;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked {
-  background-color: rgba(255, 255, 255, 0.06);
-  color: white;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected label, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked label {
-  color: white;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable label {
-  padding-left: 12px;
-}
-
-.raven levelbar, .raven levelbar trough, .raven levelbar block {
-  border-radius: 9999px;
-}
-
-calendar.raven-calendar {
-  border-style: none;
-  background-color: transparent;
-}
-
-calendar.raven-calendar:selected {
-  border-radius: 12px;
-}
-
-.raven-mpris {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.raven-mpris label {
-  min-height: 24px;
-}
-
-.raven-mpris button.image-button {
-  padding: 12px;
-}
-
-image.raven-mpris {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 12px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame {
-  padding: 0;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable {
-  margin-left: -6px;
-  margin-right: -3px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable .raven-notifications-group-header {
-  padding: 0 12px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list {
-  padding: 6px;
-  background: none;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable {
-  border: none;
-  padding: 6px 6px 6px 12px;
-  margin: 3px;
-  border-radius: 12px;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:selected {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:active, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:focus {
-  background: none;
-  box-shadow: none;
-}
-
-.drop-shadow {
-  margin: 5px 9px;
-  padding: 6px;
-  border-radius: 18px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.budgie-notification-window {
-  background-color: transparent;
-}
-
-.budgie-notification {
-  padding: 12px;
-}
-
-.budgie-notification .notification-title {
-  font-size: 120%;
-}
-
-.budgie-notification .notification-body {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-switcher-window {
-  background-color: transparent;
-}
-
-.budgie-switcher {
-  padding: 12px;
-}
-
-.budgie-osd-window,
-.budgie-power-dialog {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window .drop-shadow,
-.budgie-power-dialog .drop-shadow {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #212121;
-}
-
-.budgie-osd-window image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window progressbar trough {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.budgie-power-dialog .titlebar, .budgie-power-dialog decoration {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-power-dialog .drop-shadow {
-  border-radius: 24px;
-}
-
-.budgie-session-dialog,
-.budgie-polkit-dialog,
-.budgie-run-dialog {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-.budgie-session-dialog > box > grid,
-.budgie-polkit-dialog > box > grid,
-.budgie-run-dialog > box > grid {
-  padding: 24px;
-}
-
-.budgie-session-dialog.background.csd, .budgie-session-dialog decoration,
-.budgie-polkit-dialog.background.csd,
-.budgie-polkit-dialog decoration,
-.budgie-run-dialog.background.csd,
-.budgie-run-dialog decoration {
-  border-radius: 18px;
-}
-
-.budgie-session-dialog label:not(:last-child),
-.budgie-session-dialog .dialog-title,
-.budgie-polkit-dialog label:not(:last-child),
-.budgie-polkit-dialog .dialog-title,
-.budgie-run-dialog label:not(:last-child),
-.budgie-run-dialog .dialog-title {
-  font-size: 120%;
-}
-
-.budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-}
-
-.budgie-session-dialog .linked.horizontal > button:first-child,
-.budgie-polkit-dialog .linked.horizontal > button:first-child,
-.budgie-run-dialog .linked.horizontal > button:first-child {
-  border-bottom-left-radius: 18px;
-}
-
-.budgie-session-dialog .linked.horizontal > button:last-child,
-.budgie-polkit-dialog .linked.horizontal > button:last-child,
-.budgie-run-dialog .linked.horizontal > button:last-child {
-  border-bottom-right-radius: 18px;
-}
-
-.budgie-polkit-dialog .message {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-polkit-dialog .failure {
-  color: #F44336;
-}
-
-.budgie-polkit-dialog > box > grid {
-  padding-bottom: 0;
-}
-
-.budgie-run-dialog entry.search {
-  font-size: 120%;
-  padding: 6px 14px;
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.budgie-run-dialog list .dim-label {
-  color: white;
-}
-
-.budgie-run-dialog scrolledwindow {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.budgie-settings-window > box > scrolledwindow {
-  background-color: #242424;
-  border-bottom-left-radius: 18px;
-}
-
-.budgie-settings-window > box > scrolledwindow list.sidebar {
-  background-color: transparent;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar {
-  border-style: none none solid;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button {
-  border-radius: 12px;
-}
-
-button.centerbutton:first-child {
-  border-radius: 12px 0 0 12px;
-}
-
-button.centerbutton:last-child {
-  border-radius: 0 12px 12px 0;
-}
-
-/**************
- * Xfce4 Apps *
- **************/
-.XfceHeading {
-  background-color: #2C2C2C;
-}
-
-/***************
- * xfce4-panel *
- ***************/
-.xfce4-panel.background {
-  border: none;
-  border-color: transparent;
-  background-color: rgba(33, 33, 33, 0.65);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.xfce4-panel.background button, .xfce4-panel.background button.flat {
-  color: rgba(255, 255, 255, 0.7);
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.xfce4-panel.background .tasklist button {
-  color: rgba(255, 255, 255, 0.7);
-  border-image: image(transparent) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button:checked {
-  border-image: image(#3281EA) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button image {
-  padding: 4px;
-}
-
-wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-wnck-pager:selected {
-  background-color: #3281EA;
-}
-
-XfdesktopIconView.view {
-  border-radius: 12px;
-  background-color: transparent;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-XfdesktopIconView.view:active {
-  box-shadow: none;
-}
-
-XfdesktopIconView.view .rubberband {
-  border-radius: 0;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-#xfwm-tabwin {
-  padding: 12px;
-  border-radius: 12px;
-  -XfwmTabwinWidget-icon-size: 64px;
-  -XfwmTabwinWidget-preview-size: 64px;
-}
-
-/***************
- * Whiskermenu *
- ***************/
-window#whiskermenu-window {
-  border-radius: 0;
-  background-color: #212121;
-  border: none;
-}
-
-window#whiskermenu-window entry.search {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window entry.search:focus {
-  background-color: #2C2C2C;
-}
-
-window#whiskermenu-window > frame > border {
-  border-radius: 18px;
-  padding: 6px 8px 6px 9px;
-  margin: 6px;
-  border: none;
-  background-color: rgba(33, 33, 33, 0.97);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window#whiskermenu-window box.categories > button.radio {
-  padding: 3px 6px;
-  margin: 1px 0;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window box.categories > button.radio:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked, window#whiskermenu-window box.categories > button.radio:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-window#whiskermenu-window box.categories > button.radio:checked:hover, window#whiskermenu-window box.categories > button.radio:active:hover {
-  background-image: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame {
-  padding: 3px;
-  background-color: #2C2C2C;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:not(:hover):not(:selected) {
-  background: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:selected:hover {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-window#whiskermenu-window scrolledwindow.frame iconview {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrollbar {
-  border: none;
-}
-
-window#whiskermenu-window scrollbar, window#whiskermenu-window scrollbar.dragging, window#whiskermenu-window scrollbar.hovering, window#whiskermenu-window scrollbar.overlay-indicator, window#whiskermenu-window scrollbar.overlay-indicator.dragging, window#whiskermenu-window scrollbar.overlay-indicator.hovering {
-  background-color: transparent;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:checked, window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: white;
-}
-
-/**********
- * Thunar *
- **********/
-.thunar toolbar {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.thunar .standard-view.frame {
-  border: none;
-}
-
-.thunar .standard-view.frame > .view {
-  border-radius: 12px;
-}
-
-.thunar .sidebar {
-  border: none;
-}
-
-.thunar .sidebar .view:not(:selected) {
-  background-color: transparent;
-}
-
-.thunar statusbar {
-  margin: 0 -10px;
-  padding: 0 6px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-top: none;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/***************
- * xfsm dialog *
- ***************/
-dialog.xfsm-logout-dialog {
-  box-shadow: none;
-  border: none;
-  border-radius: 18px;
-  background-color: rgba(33, 33, 33, 0.97);
-}
-
-/**********************
- * Xfce Notify Window *
- **********************/
-#XfceNotifyWindow {
-  box-shadow: none;
-  border: none;
-  border-radius: 18px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(0, 0, 0, 0.75);
-  padding: 6px;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-/************************
- * LightDM GTK+ Greeter *
- ************************/
-#panel_window {
-  background-color: transparent;
-  color: #FFFFFF;
-  box-shadow: none;
-  border-color: transparent;
-}
-
-#panel_window menubar,
-#panel_window separator {
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-#panel_window separator {
-  padding: 0 4px;
-}
-
-#panel_window separator:first-child {
-  padding: 0 8px;
-}
-
-#panel_window menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel_window menubar > menuitem:hover {
-  color: white;
-}
-
-#panel_window menubar > menuitem:disabled label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#panel_window menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #404040;
-}
-
-#login_window,
-#shutdown_dialog,
-#restart_dialog {
-  margin: 0;
-  border-radius: 12px;
-  box-shadow: none;
-  background-color: #3C3C3C;
-}
-
-#login_window menu,
-#shutdown_dialog menu,
-#restart_dialog menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #404040;
-}
-
-#content_frame {
-  padding-bottom: 16px;
-}
-
-#buttonbox_frame {
-  padding-top: 24px;
-}
-
-#buttonbox_frame > box,
-#buttonbox_frame > buttonbox {
-  margin: -16px;
-}
-
-#buttonbox_frame button:not(:disabled) {
-  color: #3281EA;
-}
-
-/********
- * Nemo *
- ********/
-.nemo-window .primary-toolbar {
-  background-color: #2C2C2C;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.nemo-window .primary-toolbar entry {
-  min-height: 0;
-  margin: 0;
-}
-
-.nemo-window .primary-toolbar button.text-button {
-  padding-left: 8px;
-  padding-right: 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button.text-button:hover, .nemo-window .primary-toolbar button.text-button:active, .nemo-window .primary-toolbar button.text-button:checked {
-  color: white;
-}
-
-.nemo-window .primary-toolbar button.text-button:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:not(.text-button):not(.image-button) {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.nemo-window scrolledwindow.frame {
-  border-style: none;
-}
-
-.nemo-window scrolledwindow.frame .view:not(:selected) {
-  background-color: transparent;
-}
-
-.nemo-window .nemo-inactive-pane .view:not(:selected) {
-  background-color: #242424;
-}
-
-.nemo-window .nemo-window-pane widget.entry {
-  border-radius: 12px;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.places-treeview {
-  -NemoPlacesTreeView-disk-full-bg-color: #646464;
-  -NemoPlacesTreeView-disk-full-fg-color: #3281EA;
-  -NemoPlacesTreeView-disk-full-bar-width: 2px;
-  -NemoPlacesTreeView-disk-full-bar-radius: 0;
-  -NemoPlacesTreeView-disk-full-bottom-padding: 1px;
-  -NemoPlacesTreeView-disk-full-max-length: 80px;
-  padding-top: 3px;
-  padding-bottom: 3px;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color white;
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color white;
-/*
-widget base background color */
-@define-color theme_bg_color #212121;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #2C2C2C;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #3281EA;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #212121;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(255, 255, 255, 0.5);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #242424;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color white;
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color white;
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #212121;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #2C2C2C;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #3281EA;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(255, 255, 255, 0.5);
-/*
-widgets main borders color */
-@define-color borders rgba(255, 255, 255, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(255, 255, 255, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FBC02D;
-@define-color error_color #F44336;
-@define-color success_color #81C995;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title white;
-@define-color wm_unfocused_title rgba(255, 255, 255, 0.7);
-@define-color wm_highlight rgba(255, 255, 255, 0.1);
-@define-color wm_bg #2C2C2C;
-@define-color wm_unfocused_bg #2C2C2C;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #2C2C2C;
-@define-color placeholder_text_color silver;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #1d1d1d;
-@define-color budgie_tasklist_indicator_color rgba(255, 255, 255, 0.7);
-@define-color budgie_tasklist_indicator_color_active #3281EA;
-@define-color budgie_tasklist_indicator_color_active_window rgba(44, 93, 160, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FBC02D;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
diff -pruN 2023-05-27+ds-1/src/gtk/3.0/gtk-Light-Compact.css 2024-05-30+ds-1/src/gtk/3.0/gtk-Light-Compact.css
--- 2023-05-27+ds-1/src/gtk/3.0/gtk-Light-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/3.0/gtk-Light-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,8527 +0,0 @@
-@keyframes ripple {
-  to {
-    background-size: 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-slider {
-  to {
-    background-size: auto, 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle, #1A73E8 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle, #1A73E8 100%, transparent 0%);
-  }
-}
-
-* {
-  background-clip: padding-box;
-  -GtkToolButton-icon-spacing: 0;
-  -GtkTextView-error-underline-color: #E53935;
-  -GtkScrolledWindow-scrollbar-spacing: 0;
-  -GtkToolItemGroup-expander-size: 11;
-  -GtkWidget-text-handle-width: 24;
-  -GtkWidget-text-handle-height: 24;
-  -GtkDialog-button-spacing: 4;
-  -GtkDialog-action-area-border: 4;
-  outline-style: solid;
-  outline-width: 2px;
-  outline-color: transparent;
-  outline-offset: -4px;
-  -gtk-outline-radius: 10px;
-  -gtk-secondary-caret-color: #1A73E8;
-}
-
-*:focus {
-  outline-color: alpha(currentColor, 0.1);
-}
-
-XfdesktopIconView.view:active, calendar.raven-calendar:selected, .budgie-popover.budgie-menu row.activatable > button.flat:checked, box.vertical > widget > widget:selected, row:selected, treeview.view:selected, modelbutton.flat:selected,
-.menuitem.button.flat:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-.nemo-window .view selection, .nemo-window .view:selected, .nautilus-window notebook .view:not(treeview) selection, .nautilus-window notebook .view:not(treeview):selected, .nautilus-window flowboxchild:selected .icon-item-background, flowbox flowboxchild:selected, .background.csd .view:selected {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-.nemo-window .nemo-window-pane widget.entry:selected, window.background.csd evview.view.content-view:selected, window.background.csd evview.view.content-view:selected:backdrop, statuspage.search-view entry.search > window.background treeview.view:selected, calendar:selected, spinbutton.vertical selection, spinbutton:not(.vertical) selection,
-entry selection, label selection, textview text selection:focus, textview text selection, widget.view:selected, .view:selected {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.linked:not(.vertical) > button, .linked:not(.vertical) > spinbutton.vertical, .linked:not(.vertical) > spinbutton:not(.vertical), .linked:not(.vertical) > entry {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > button:first-child, .linked:not(.vertical) > spinbutton.vertical:first-child, .linked:not(.vertical) > spinbutton:first-child:not(.vertical), .linked:not(.vertical) > entry:first-child {
-  border-top-left-radius: 10px;
-  border-bottom-left-radius: 10px;
-}
-
-.linked:not(.vertical) > button:last-child, .linked:not(.vertical) > spinbutton.vertical:last-child, .linked:not(.vertical) > spinbutton:last-child:not(.vertical), .linked:not(.vertical) > entry:last-child {
-  border-top-right-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked:not(.vertical) > button:only-child, .linked:not(.vertical) > spinbutton.vertical:only-child, .linked:not(.vertical) > spinbutton:only-child:not(.vertical), .linked:not(.vertical) > entry:only-child {
-  border-radius: 10px;
-}
-
-.linked.vertical > button, .linked.vertical > spinbutton.vertical, .linked.vertical > spinbutton:not(.vertical), .linked.vertical > entry {
-  border-radius: 0;
-}
-
-.linked.vertical > button:first-child, .linked.vertical > spinbutton.vertical:first-child, .linked.vertical > spinbutton:first-child:not(.vertical), .linked.vertical > entry:first-child {
-  border-top-left-radius: 10px;
-  border-top-right-radius: 10px;
-}
-
-.linked.vertical > button:last-child, .linked.vertical > spinbutton.vertical:last-child, .linked.vertical > spinbutton:last-child:not(.vertical), .linked.vertical > entry:last-child {
-  border-bottom-left-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked.vertical > button:only-child, .linked.vertical > spinbutton.vertical:only-child, .linked.vertical > spinbutton:only-child:not(.vertical), .linked.vertical > entry:only-child {
-  border-radius: 10px;
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.background.csd {
-  border-radius: 0 0 16px 16px;
-}
-
-.background.maximized, .background.solid-csd {
-  border-radius: 0;
-}
-
-*:disabled {
-  -gtk-icon-effect: dim;
-}
-
-.gtkstyle-fallback {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:hover {
-  background-color: #e5e5e5;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:active {
-  background-color: #d9d9d9;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:disabled {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gtkstyle-fallback:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.view {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.view:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.view:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.view:selected:hover {
-  box-shadow: none;
-}
-
-textview text {
-  background-color: #FFFFFF;
-}
-
-textview border {
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-iconview {
-  border-radius: 10px;
-}
-
-.rubberband,
-rubberband,
-XfdesktopIconView.view .rubberband,
-.content-view rubberband,
-.content-view treeview.view rubberband,
-treeview.view .content-view rubberband,
-.content-view .rubberband,
-treeview.view rubberband,
-treeview.view .content-view .rubberband,
-.content-view treeview.view .rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband,
-flowbox rubberband,
-flowbox treeview.view rubberband,
-treeview.view flowbox rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband {
-  border: 1px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-flowbox flowboxchild {
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-label {
-  caret-color: currentColor;
-}
-
-label.separator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-label:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 10px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-.dim-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-assistant .sidebar {
-  padding: 4px 0;
-}
-
-assistant .sidebar label {
-  min-height: 32px;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: 500;
-}
-
-assistant .sidebar label.highlight {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    -gtk-icon-transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-/****************
- * Text Entries *
- ****************/
-spinbutton.vertical, spinbutton:not(.vertical),
-entry {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 10px;
-  caret-color: currentColor;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.vertical:focus, spinbutton:focus:not(.vertical),
-entry:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-spinbutton.vertical:drop(active), spinbutton:drop(active):not(.vertical),
-entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-spinbutton.vertical:disabled, spinbutton:disabled:not(.vertical),
-entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.flat.vertical, spinbutton.flat:not(.vertical),
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-spinbutton.vertical image, spinbutton:not(.vertical) image,
-entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton.vertical image:hover, spinbutton:not(.vertical) image:hover, spinbutton.vertical image:active, spinbutton:not(.vertical) image:active,
-entry image:hover,
-entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.vertical image:disabled, spinbutton:not(.vertical) image:disabled,
-entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical image.left, spinbutton:not(.vertical) image.left,
-entry image.left {
-  margin-left: 0px;
-  margin-right: 6px;
-}
-
-spinbutton.vertical image.right, spinbutton:not(.vertical) image.right,
-entry image.right {
-  margin-left: 6px;
-  margin-right: 0px;
-}
-
-spinbutton.vertical undershoot.left, spinbutton:not(.vertical) undershoot.left,
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.vertical undershoot.right, spinbutton:not(.vertical) undershoot.right,
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.error.vertical, spinbutton.error:not(.vertical),
-entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.error.vertical:focus, spinbutton.error:focus:not(.vertical),
-entry.error:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #E53935;
-}
-
-spinbutton.error.vertical:disabled, spinbutton.error:disabled:not(.vertical),
-entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.warning.vertical, spinbutton.warning:not(.vertical),
-entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.warning.vertical:focus, spinbutton.warning:focus:not(.vertical),
-entry.warning:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #FFD600;
-}
-
-spinbutton.warning.vertical:disabled, spinbutton.warning:disabled:not(.vertical),
-entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical progress, spinbutton:not(.vertical) progress,
-entry progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #1A73E8;
-  background-color: transparent;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 10px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:drop(active) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #E53935;
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #E53935;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:hover, .gedit-search-slider .linked:not(.vertical) > entry.error image:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #FFD600;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:hover, .gedit-search-slider .linked:not(.vertical) > entry.warning image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #FFFFFF;
-}
-
-treeview entry.flat, treeview entry.flat:focus, treeview entry, treeview entry:focus {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag, .photos-entry-tag, .documents-entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.entry-tag:hover, .photos-entry-tag:hover, .documents-entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag, :dir(ltr) .photos-entry-tag, :dir(ltr) .documents-entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag, :dir(rtl) .photos-entry-tag, :dir(rtl) .documents-entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button, .button.photos-entry-tag, .button.documents-entry-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active), .button.photos-entry-tag:not(:hover):not(:active), .button.documents-entry-tag:not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.001, to(#1A73E8), to(transparent));
-  }
-  to {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.5, to(#1A73E8), to(transparent));
-  }
-}
-
-#XfceNotifyWindow button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .budgie-osd-window .drop-shadow button,
-.budgie-power-dialog .drop-shadow button, .raven-mpris button.image-button, .mate-panel-menu-bar button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#XfceNotifyWindow button:focus, .xfce4-panel.background button:focus, .budgie-osd-window .drop-shadow button:focus,
-.budgie-power-dialog .drop-shadow button:focus, .raven-mpris button.image-button:focus, .mate-panel-menu-bar button:focus, infobar.warning > revealer > box button:focus, #XfceNotifyWindow button:hover, .xfce4-panel.background button:hover, .budgie-osd-window .drop-shadow button:hover,
-.budgie-power-dialog .drop-shadow button:hover, .raven-mpris button.image-button:hover, .mate-panel-menu-bar button:hover, infobar.warning > revealer > box button:hover, #XfceNotifyWindow button:active, .xfce4-panel.background button:active, .budgie-osd-window .drop-shadow button:active,
-.budgie-power-dialog .drop-shadow button:active, .raven-mpris button.image-button:active, .mate-panel-menu-bar button:active, infobar.warning > revealer > box button:active, #XfceNotifyWindow button:checked, .xfce4-panel.background button:checked, .budgie-osd-window .drop-shadow button:checked,
-.budgie-power-dialog .drop-shadow button:checked, .raven-mpris button.image-button:checked, .mate-panel-menu-bar button:checked, infobar.warning > revealer > box button:checked {
-  color: white;
-}
-
-#XfceNotifyWindow button:disabled, .xfce4-panel.background button:disabled, .budgie-osd-window .drop-shadow button:disabled,
-.budgie-power-dialog .drop-shadow button:disabled, .raven-mpris button.image-button:disabled, .mate-panel-menu-bar button:disabled, infobar.warning > revealer > box button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#XfceNotifyWindow button:checked:disabled, .xfce4-panel.background button:checked:disabled, .budgie-osd-window .drop-shadow button:checked:disabled,
-.budgie-power-dialog .drop-shadow button:checked:disabled, .raven-mpris button.image-button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, infobar.warning > revealer > box button:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-actionbar > revealer > box .linked > button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-actionbar > revealer > box .linked > button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-actionbar > revealer > box .linked > button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-actionbar > revealer > box .linked > button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #1A73E8;
-  color: white;
-}
-
-actionbar > revealer > box .linked > button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-actionbar > revealer > box .linked > button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-notification-window .linked > button, .budgie-notification-window .linked > button:first-child, .budgie-notification-window .linked > button:last-child, .raven .expander-button, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button, .nautilus-window headerbar revealer > button, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child), filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar button.titlebutton, button.close, button.circular, .inline-toolbar button.image-button, button.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-notification-window .linked > button label, .budgie-notification-window .linked > button:first-child label, .budgie-notification-window .linked > button:last-child label, .raven .expander-button label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle label,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat) label, window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised label, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label, .nautilus-window headerbar revealer > button label, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child) label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar button.titlebutton label, button.close label, button.circular label, .inline-toolbar button.image-button label, button.image-button label {
-  padding: 0;
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat, .gedit-search-slider .linked > button, .gedit-document-panel row button.flat, .nautilus-window .floating-bar button, placessidebar.sidebar row button.sidebar-button, notebook > header tab button.flat, spinbutton.vertical button, spinbutton:not(.vertical) button {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 10px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button, .budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button, .drop-shadow button, .budgie-panel button, .budgie-popover row button, #mate-menu button, #MatePanelPopupWindow button, popover.messagepopover .popover-action-area button, tabbox > tab button, .gedit-search-slider .linked > button, .nautilus-window.background.csd notebook > header tab button.flat, .nautilus-window.background.csd notebook > header tab:checked button.flat, .nautilus-window.background.csd notebook > header tab:active button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button, placessidebar.sidebar row button.sidebar-button, calendar.button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, spinbutton.vertical button, spinbutton:not(.vertical) button, modelbutton.flat,
-.menuitem.button.flat, .nemo-window .toolbar button, #buttonbox_frame button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .raven stackswitcher.linked > button, .lock-dialog button, .mate-panel-menu-bar button, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button, layouttabbar button, filechooser #pathbarbox > stack > box > button, messagedialog.csd .dialog-action-box button, .app-notification button, actionbar > revealer > box button:not(.suggested-action):not(.destructive-action), .caja-pathbar button,
-.path-bar.linked:not(.vertical) > button, .nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action), toolbar button, combobox > .linked:not(.vertical) > button:not(:only-child), .inline-toolbar button, button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:focus, .budgie-session-dialog .linked.horizontal > button:focus,
-.budgie-polkit-dialog .linked.horizontal > button:focus,
-.budgie-run-dialog .linked.horizontal > button:focus, .drop-shadow button:focus, .budgie-panel button:focus, .budgie-popover row button:focus, #mate-menu button:focus, #MatePanelPopupWindow button:focus, popover.messagepopover .popover-action-area button:focus, tabbox > tab button:focus, .gedit-search-slider .linked > button:focus, .nautilus-window.background.csd notebook > header tab button.flat:focus, .nautilus-window.background.csd notebook > header tab:checked button.flat:focus, .nautilus-window.background.csd notebook > header tab:active button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:focus, placessidebar.sidebar row button.sidebar-button:focus, calendar.button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, spinbutton.vertical button:focus, spinbutton:not(.vertical) button:focus, modelbutton.flat:focus,
-.menuitem.button.flat:focus, .nemo-window .toolbar button:focus, #buttonbox_frame button:focus, .xfce4-panel.background button:focus, .raven stackswitcher.linked > button:focus, .lock-dialog button:focus, .mate-panel-menu-bar button:focus, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus, layouttabbar button:focus, filechooser #pathbarbox > stack > box > button:focus, messagedialog.csd .dialog-action-box button:focus, .app-notification button:focus, actionbar > revealer > box button:focus:not(.suggested-action):not(.destructive-action), .caja-pathbar button:focus,
-.path-bar.linked:not(.vertical) > button:focus, .nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), toolbar button:focus, combobox > .linked:not(.vertical) > button:focus:not(:only-child), .inline-toolbar button:focus, button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:hover, .budgie-session-dialog .linked.horizontal > button:hover,
-.budgie-polkit-dialog .linked.horizontal > button:hover,
-.budgie-run-dialog .linked.horizontal > button:hover, .drop-shadow button:hover, .budgie-panel button:hover, .budgie-popover row button:hover, #mate-menu button:hover, #MatePanelPopupWindow button:hover, popover.messagepopover .popover-action-area button:hover, tabbox > tab button:hover, .gedit-search-slider .linked > button:hover, .nautilus-window.background.csd notebook > header tab button.flat:hover, .nautilus-window.background.csd notebook > header tab:checked button.flat:hover, .nautilus-window.background.csd notebook > header tab:active button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:hover, placessidebar.sidebar row button.sidebar-button:hover, calendar.button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, spinbutton.vertical button:hover, spinbutton:not(.vertical) button:hover, modelbutton.flat:hover,
-.menuitem.button.flat:hover, .nemo-window .toolbar button:hover, #buttonbox_frame button:hover, .xfce4-panel.background button:hover, .raven stackswitcher.linked > button:hover, .lock-dialog button:hover, .mate-panel-menu-bar button:hover, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover, layouttabbar button:hover, filechooser #pathbarbox > stack > box > button:hover, messagedialog.csd .dialog-action-box button:hover, .app-notification button:hover, actionbar > revealer > box button:hover:not(.suggested-action):not(.destructive-action), .caja-pathbar button:hover,
-.path-bar.linked:not(.vertical) > button:hover, .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), toolbar button:hover, combobox > .linked:not(.vertical) > button:hover:not(:only-child), .inline-toolbar button:hover, button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:active, .budgie-session-dialog .linked.horizontal > button:active,
-.budgie-polkit-dialog .linked.horizontal > button:active,
-.budgie-run-dialog .linked.horizontal > button:active, .drop-shadow button:active, .budgie-panel button:active, .budgie-popover row button:active, #mate-menu button:active, #MatePanelPopupWindow button:active, popover.messagepopover .popover-action-area button:active, tabbox > tab button:active, .gedit-search-slider .linked > button:active, .nautilus-window.background.csd notebook > header tab button.flat:active, .nautilus-window.background.csd notebook > header tab:checked button.flat:active, .nautilus-window.background.csd notebook > header tab:active button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:active, placessidebar.sidebar row button.sidebar-button:active, calendar.button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, spinbutton.vertical button:active, spinbutton:not(.vertical) button:active, modelbutton.flat:active,
-.menuitem.button.flat:active, .nemo-window .toolbar button:active, #buttonbox_frame button:active, .xfce4-panel.background button:active, .raven stackswitcher.linked > button:active, .lock-dialog button:active, .mate-panel-menu-bar button:active, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active, layouttabbar button:active, filechooser #pathbarbox > stack > box > button:active, messagedialog.csd .dialog-action-box button:active, .app-notification button:active, actionbar > revealer > box button:active:not(.suggested-action):not(.destructive-action), .caja-pathbar button:active,
-.path-bar.linked:not(.vertical) > button:active, .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), toolbar button:active, combobox > .linked:not(.vertical) > button:active:not(:only-child), .inline-toolbar button:active, button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:disabled, .budgie-session-dialog .linked.horizontal > button:disabled,
-.budgie-polkit-dialog .linked.horizontal > button:disabled,
-.budgie-run-dialog .linked.horizontal > button:disabled, .drop-shadow button:disabled, .budgie-panel button:disabled, .budgie-popover row button:disabled, #mate-menu button:disabled, #MatePanelPopupWindow button:disabled, popover.messagepopover .popover-action-area button:disabled, tabbox > tab button:disabled, .gedit-search-slider .linked > button:disabled, .nautilus-window.background.csd notebook > header tab button.flat:disabled, .nautilus-window.background.csd notebook > header tab:checked button.flat:disabled, .nautilus-window.background.csd notebook > header tab:active button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:disabled, placessidebar.sidebar row button.sidebar-button:disabled, calendar.button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, spinbutton.vertical button:disabled, spinbutton:not(.vertical) button:disabled, modelbutton.flat:disabled,
-.menuitem.button.flat:disabled, .nemo-window .toolbar button:disabled, #buttonbox_frame button:disabled, .xfce4-panel.background button:disabled, .raven stackswitcher.linked > button:disabled, .lock-dialog button:disabled, .mate-panel-menu-bar button:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled, layouttabbar button:disabled, filechooser #pathbarbox > stack > box > button:disabled, messagedialog.csd .dialog-action-box button:disabled, .app-notification button:disabled, actionbar > revealer > box button:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:disabled,
-.path-bar.linked:not(.vertical) > button:disabled, .nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action), toolbar button:disabled, combobox > .linked:not(.vertical) > button:disabled:not(:only-child), .inline-toolbar button:disabled, button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .toolbar button:checked, #buttonbox_frame button:checked, .xfce4-panel.background button:checked, .raven stackswitcher.linked > button:checked, .lock-dialog button:checked, .mate-panel-menu-bar button:checked, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked, layouttabbar button:checked, filechooser #pathbarbox > stack > box > button:checked, messagedialog.csd .dialog-action-box button:checked, .app-notification button:checked, actionbar > revealer > box button:checked:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked, .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action), toolbar button:checked, combobox > .linked:not(.vertical) > button:checked:not(:only-child), .inline-toolbar button:checked, button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .toolbar button:checked:disabled, #buttonbox_frame button:checked:disabled, .xfce4-panel.background button:checked:disabled, .raven stackswitcher.linked > button:checked:disabled, .lock-dialog button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled, layouttabbar button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, messagedialog.csd .dialog-action-box button:checked:disabled, .app-notification button:checked:disabled, actionbar > revealer > box button:checked:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked:disabled,
-.path-bar.linked:not(.vertical) > button:checked:disabled, .nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), toolbar button:checked:disabled, combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), .inline-toolbar button:checked:disabled, button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 12px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 12px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 8px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 8px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > button.flat.image-button:not(:only-child):not(.text-button), .linked.vertical > button.flat.image-button:not(:only-child):not(.text-button) {
-  border-radius: 9999px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.osd {
-  min-width: 22px;
-  min-width: 22px;
-  padding: 4px;
-  background-color: #212121;
-  color: white;
-}
-
-button.osd:focus {
-  box-shadow: none;
-}
-
-button.osd:hover {
-  background-color: #424242;
-  color: white;
-}
-
-button.osd:active {
-  background-color: #595959;
-  color: white;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.osd.image-button, button.osd.circular {
-  padding: 8px;
-}
-
-button.osd.image-button > image, button.osd.circular > image {
-  padding: 0;
-}
-
-button.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(26, 115, 232, 0.2), 0 4px 3px 0 rgba(26, 115, 232, 0.14), 0 1px 6px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #5f9def;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(26, 115, 232, 0.3), 0 2px 3px -1px rgba(26, 115, 232, 0.24), 0 2px 5px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(26, 115, 232, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-button.destructive-action {
-  background-color: #E53935;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(229, 57, 53, 0.2), 0 4px 3px 0 rgba(229, 57, 53, 0.14), 0 1px 6px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #ed7472;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(229, 57, 53, 0.3), 0 2px 3px -1px rgba(229, 57, 53, 0.24), 0 2px 5px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #E53935;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(229, 57, 53, 0.3);
-}
-
-.stack-switcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-.stack-switcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-.stack-switcher > button.needs-attention:checked > label,
-.stack-switcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-.primary-toolbar button {
-  -gtk-icon-shadow: none;
-}
-
-stacksidebar.sidebar row.needs-attention > label, .stack-switcher > button.needs-attention > label,
-.stack-switcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar.sidebar row.needs-attention > label:dir(rtl), .stack-switcher > button.needs-attention > label:dir(rtl),
-.stack-switcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-modelbutton.flat,
-.menuitem.button.flat {
-  min-height: 24px;
-  padding: 0 8px;
-  border-radius: 5px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-modelbutton.flat arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-modelbutton.flat arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-button.color {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-}
-
-/*********
- * Links *
- *********/
-*:link {
-  color: #1A73E8;
-}
-
-*:visited {
-  color: #AB47BC;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #1A73E8;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #AB47BC;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical) {
-  padding: 0;
-}
-
-spinbutton:not(.vertical) entry {
-  min-width: 24px;
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) button {
-  border: solid 4px transparent;
-}
-
-spinbutton:not(.vertical) button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton:not(.vertical) button.up:dir(ltr), spinbutton:not(.vertical) button.down:dir(rtl) {
-  margin-left: -2px;
-}
-
-spinbutton:not(.vertical) button.up:dir(rtl), spinbutton:not(.vertical) button.down:dir(ltr) {
-  margin-right: -2px;
-}
-
-spinbutton.vertical {
-  padding: 0;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical entry {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-  min-height: 32px;
-  min-width: 36px;
-  padding: 0;
-}
-
-spinbutton.vertical button {
-  padding: 0;
-  border: solid 4px transparent;
-}
-
-spinbutton.vertical button:focus:not(:hover):not(:active) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton.vertical button.up {
-  margin: 0 2px;
-}
-
-spinbutton.vertical button.down {
-  margin: 0 2px;
-}
-
-treeview spinbutton:not(.vertical) {
-  min-height: 0;
-  border-style: none;
-  border-radius: 0;
-}
-
-treeview spinbutton:not(.vertical) entry {
-  min-height: 0;
-  padding: 1px 2px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-combobox decoration {
-  transition: none;
-}
-
-combobox button.combo cellview:dir(ltr) {
-  margin-left: 0px;
-}
-
-combobox button.combo cellview:dir(rtl) {
-  margin-right: 0px;
-}
-
-combobox menu menuitem {
-  min-height: 20px;
-  min-width: 40px;
-  padding: 2px 6px;
-}
-
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 10px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -32px;
-  padding-right: 32px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -32px;
-  padding-left: 32px;
-}
-
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 5px;
-  padding: 3px;
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 10px;
-  font-weight: normal;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:focus {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.26);
-}
-
-button.combo:only-child:hover {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-button.combo:only-child:checked {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-button.combo:only-child:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/************
- * Toolbars *
- ************/
-toolbar {
-  -GtkWidget-window-dragging: true;
-  padding: 2px;
-  background-color: #F2F2F2;
-}
-
-.osd toolbar {
-  background-color: transparent;
-}
-
-frame.documents-dropdown, .app-notification, toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 4px;
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-frame.documents-dropdown:backdrop, .app-notification:backdrop, toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-frame.left.documents-dropdown, .left.app-notification, frame.right.documents-dropdown, .right.app-notification, frame.top.documents-dropdown, .top.app-notification, frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.left, toolbar.osd.right, toolbar.osd.top, toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) stackswitcher {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 6px 2px;
-}
-
-.inline-toolbar {
-  padding: 4px;
-  border-style: solid;
-  border-width: 0 1px 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FAFAFA;
-}
-
-frame.view + .inline-toolbar {
-  border-radius: 0 0 10px 10px;
-}
-
-searchbar > revealer > box,
-.location-bar {
-  padding: 4px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-  background-clip: border-box;
-}
-
-searchbar > revealer > box {
-  margin: -6px;
-}
-
-/***************
- * Header bars *
- ***************/
-.nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar .linked:not(.vertical) > button:not(.text-button), headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nemo-window .primary-toolbar button:backdrop:not(.text-button), headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nemo-window .primary-toolbar button:backdrop:focus:not(.text-button), headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:hover:not(.text-button), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:active:not(.text-button), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar button:backdrop:disabled:not(.text-button), headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:not(.text-button), headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:disabled:not(.text-button), headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .primary-toolbar entry, .titlebar entry {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .primary-toolbar entry:disabled, .titlebar entry:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nemo-window .primary-toolbar entry image, .titlebar entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar entry image:hover, .titlebar entry image:hover, .nemo-window .primary-toolbar entry image:active, .titlebar entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .primary-toolbar entry image:disabled, .titlebar entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.titlebar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 16px 16px 0 0;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.titlebar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.titlebar:backdrop:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.titlebar .title {
-  padding: 0 12px;
-  font-weight: bold;
-}
-
-.titlebar .subtitle {
-  padding: 0 12px;
-  font-size: smaller;
-}
-
-.titlebar .subtitle,
-.titlebar .dim-label {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.titlebar .subtitle:backdrop,
-.titlebar .dim-label:backdrop {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.titlebar .titlebar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.titlebar headerbar + separator {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.titlebar .linked:not(.vertical) > entry {
-  border-radius: 10px;
-}
-
-.titlebar .linked:not(.vertical) > entry.search + button {
-  border-radius: 10px;
-  margin-left: 2px;
-}
-
-.linked:not(.vertical) > .titlebar button.suggested-action, .linked:not(.vertical) > .titlebar button.destructive-action {
-  border-radius: 10px;
-}
-
-.titlebar button.suggested-action:disabled, .titlebar button.destructive-action:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.titlebar button.toggle {
-  border-radius: 9999px;
-}
-
-.titlebar stackswitcher {
-  border-radius: 9999px;
-  margin: 4px 0;
-}
-
-.titlebar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.titlebar .path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.titlebar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-  color: white;
-}
-
-.titlebar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode .subtitle:link {
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-.titlebar.selection-mode .selection-menu arrow {
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.titlebar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-.titlebar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-}
-
-.tiled .titlebar, .tiled-top .titlebar, .tiled-right .titlebar, .tiled-bottom .titlebar, .tiled-left .titlebar, .maximized .titlebar, .fullscreen .titlebar {
-  border-radius: 0;
-}
-
-.titlebar.default-decoration {
-  min-height: 22px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  border-radius: 16px 16px 0 0;
-  border: none;
-  padding: 4px 2px;
-}
-
-.tiled .titlebar.default-decoration, .maximized .titlebar.default-decoration, .fullscreen .titlebar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-.titlebar.default-decoration button.titlebutton {
-  padding: 0;
-  min-height: 22px;
-  min-width: 22px;
-  margin: 0 2px;
-}
-
-.background:not(.csd) .titlebar.default-decoration button.titlebutton:active {
-  background-size: 1000% 1000%;
-}
-
-.solid-csd .titlebar, .solid-csd .titlebar:dir(rtl), .solid-csd .titlebar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-headerbar {
-  min-height: 40px;
-  padding: 0 4px;
-}
-
-headerbar:not(.titlebar) {
-  box-shadow: none;
-}
-
-box.vertical headerbar {
-  background-color: #FFFFFF;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-headerbar separator.titlebutton {
-  margin-top: 10px;
-  margin-bottom: 10px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-headerbar switch {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-headerbar spinbutton button {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar .entry-tag, headerbar .photos-entry-tag, headerbar .documents-entry-tag {
-  margin-top: 5px;
-  margin-bottom: 5px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  min-width: 120px;
-  padding: 0;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box {
-  padding: 0 8px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow {
-  font-size: 10px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow image {
-  margin-top: 2px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action):focus {
-  box-shadow: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer {
-  margin-top: 0;
-  margin-bottom: 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher {
-  margin: 0 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/************
- * Pathbars *
- ************/
-.caja-pathbar button,
-.path-bar.linked:not(.vertical) > button {
-  padding-left: 4px;
-  padding-right: 4px;
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #1A73E8 0%, transparent 0%) 0 0 0/0 0 0px;
-  border-radius: 10px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #1A73E8 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked,
-.path-bar.linked:not(.vertical) > button:checked:disabled {
-  background-color: transparent;
-}
-
-.caja-pathbar button label:not(:only-child):first-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.caja-pathbar button label:not(:only-child):last-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.caja-pathbar button.text-button,
-.path-bar.linked:not(.vertical) > button.text-button {
-  min-width: 0;
-}
-
-.caja-pathbar button.slider-button,
-.path-bar.linked:not(.vertical) > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-/**************
- * Tree Views *
- **************/
-treeview.view {
-  border-left-color: rgba(0, 0, 0, 0.26);
-  border-top-color: rgba(0, 0, 0, 0.12);
-  -gtk-outline-radius: 3px;
-}
-
-* {
-  -GtkTreeView-horizontal-separator: 4;
-  -GtkTreeView-grid-line-width: 1;
-  -GtkTreeView-grid-line-pattern: '';
-  -GtkTreeView-tree-line-width: 1;
-  -GtkTreeView-tree-line-pattern: '';
-  -GtkTreeView-expander-size: 16;
-}
-
-treeview.view:selected {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-treeview.view:hover, treeview.view:selected {
-  border-radius: 0;
-}
-
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(0, 0, 0, 0.12);
-}
-
-treeview.view:drop(active) {
-  border-style: solid none;
-  border-width: 9999px;
-  border-color: alpha(currentColor, 0.08);
-}
-
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-treeview.view.expander {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-treeview.view.expander:checked {
-  -gtk-icon-transform: unset;
-}
-
-treeview.view.expander:hover, treeview.view.expander:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view.expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view.progressbar {
-  border-bottom: 6px solid #1A73E8;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view.trough {
-  border-bottom: 6px solid rgba(0, 0, 0, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view header button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-treeview.view header button:not(:focus):not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view header button, treeview.view header button:disabled {
-  background-color: #FFFFFF;
-}
-
-treeview.view header button:last-child {
-  border-right-style: none;
-}
-
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: #1A73E8;
-}
-
-treeview.view acceleditor > label {
-  background-color: #1A73E8;
-}
-
-/*********
- * Menus *
- *********/
-menubar,
-.menubar {
-  -GtkWidget-window-dragging: true;
-  padding: 2px;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubar:backdrop,
-.menubar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.csd menubar, .csd .menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > menuitem,
-.menubar > menuitem {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 2px 8px;
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 5px;
-}
-
-menubar > menuitem:hover,
-.menubar > menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubar > menuitem:disabled,
-.menubar > menuitem:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-menubar > menuitem label:disabled,
-.menubar > menuitem label:disabled {
-  color: inherit;
-}
-
-.background.popup {
-  background-color: transparent;
-  background-image: none;
-  border-radius: 10px;
-}
-
-menu {
-  margin: 2px;
-  padding: 4px;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-}
-
-.background > menu {
-  border-radius: 9px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-.background:not(.popup) > menu {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.background.csd > menu {
-  border: none;
-  border-radius: 9px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-menu menuitem {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  min-width: 40px;
-  padding: 3px 6px;
-  color: rgba(0, 0, 0, 0.87);
-  font: initial;
-  text-shadow: none;
-  border-radius: 5px;
-}
-
-menu menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menu menuitem:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-menu menuitem arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menu menuitem arrow:dir(ltr) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-  margin-left: 8px;
-}
-
-menu menuitem arrow:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-  margin-right: 8px;
-}
-
-menu menuitem label:dir(rtl), menu menuitem label:dir(ltr) {
-  color: inherit;
-}
-
-menu .view:selected {
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-menu > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 6px;
-}
-
-menu > arrow.top {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-  border-image: image(rgba(0, 0, 0, 0.12)) 0 0 1/0 0 1px;
-}
-
-menu > arrow.bottom {
-  margin-top: 10px;
-  margin-bottom: -12px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  border-image: image(rgba(0, 0, 0, 0.12)) 1 0 0/1px 0 0;
-}
-
-menu > arrow:hover {
-  background-image: image(alpha(currentColor, 0.08));
-  color: rgba(0, 0, 0, 0.87);
-  border-image: none;
-}
-
-menu > arrow:disabled {
-  border-color: transparent;
-  background-color: transparent;
-  color: transparent;
-}
-
-menu separator {
-  margin: 3px 0;
-}
-
-menuitem accelerator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menuitem:disabled accelerator {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 0;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-popover.background:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background, .csd popover.background {
-  border-style: solid;
-  border-width: 0;
-  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
-  border-radius: 9px;
-}
-
-popover.background.combo {
-  padding: 4px;
-}
-
-popover.background.combo > scrolledwindow > viewport.frame > list > row.activatable {
-  border-radius: 5px;
-  margin: 2px;
-  padding: 4px;
-}
-
-popover.background > stack {
-  margin: 0px;
-}
-
-popover.background > list,
-popover.background > .view,
-popover.background > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background list,
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #FFFFFF;
-}
-
-popover.background button, popover.background entry, popover.background spinbutton {
-  border-radius: 5px;
-}
-
-popover.background .linked > button,
-popover.background button.model {
-  border-radius: 0;
-}
-
-popover.background .linked > button:first-child,
-popover.background button.model:first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:last-child,
-popover.background button.model:last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:only-child,
-popover.background button.model:only-child {
-  border-radius: 5px;
-}
-
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  margin: 0;
-}
-
-popover.background separator {
-  margin: 2px 0;
-}
-
-popover.background list separator {
-  margin: 0;
-}
-
-/*************
- * Notebooks *
- *************/
-tabbox > tab, notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px 12px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-tabbox > tab:hover, notebook > header tab:hover {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbox > tab:disabled, notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-tabbox > tab:checked, notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbox > tab:checked:disabled, notebook > header tab:checked:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-tabbox > tab.reorderable-page:checked, notebook > header tab.reorderable-page:checked {
-  background-color: #FFFFFF;
-}
-
-notebook {
-  background-color: #FFFFFF;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #FAFAFA;
-}
-
-notebook.frame, notebook.frame > stack {
-  border-radius: 5px;
-}
-
-notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 5px 5px;
-}
-
-.background.csd notebook.frame, .background.csd notebook.frame > stack {
-  border-radius: 10px;
-}
-
-.background.csd notebook.frame > stack scrolledwindow.frame {
-  border-radius: 10px 10px 0 0;
-}
-
-.background.csd notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 10px 10px;
-}
-
-notebook > stack {
-  background-color: transparent;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 10px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 10px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 5px 5px 0 0;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 5px 5px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 5px 0 0 5px;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 5px 5px 0;
-}
-
-notebook.frame > header.top {
-  border-radius: 5px 5px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 5px 5px;
-}
-
-notebook.frame > header.left {
-  border-radius: 5px 0 0 5px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 5px 5px 0;
-}
-
-.background.csd notebook.frame > header.top {
-  border-radius: 10px 10px 0 0;
-}
-
-.background.csd notebook.frame > header.top > tabs > tab {
-  border-radius: 10px 10px 0 0;
-}
-
-.background.csd notebook.frame > header.bottom {
-  border-radius: 0 0 10px 10px;
-}
-
-.background.csd notebook.frame > header.bottom > tabs > tab {
-  border-radius: 0 0 10px 10px;
-}
-
-.background.csd notebook.frame > header.left {
-  border-radius: 10px 0 0 10px;
-}
-
-.background.csd notebook.frame > header.left > tabs > tab {
-  border-radius: 10px 0 0 10px;
-}
-
-.background.csd notebook.frame > header.right {
-  border-radius: 0 10px 10px 0;
-}
-
-.background.csd notebook.frame > header.right > tabs > tab {
-  border-radius: 0 10px 10px 0;
-}
-
-notebook > header {
-  border-width: 1px;
-  border-color: #dedede;
-  background-color: #F2F2F2;
-  background-clip: border-box;
-}
-
-notebook > header.top {
-  border-bottom-style: solid;
-}
-
-notebook > header.top > tabs {
-  margin-bottom: -1px;
-  margin-top: 4px;
-}
-
-notebook > header.top > tabs > tab {
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  border-top-style: solid;
-}
-
-notebook > header.bottom > tabs {
-  margin-top: -1px;
-  margin-bottom: 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-top: none;
-}
-
-notebook > header.left {
-  border-right-style: solid;
-}
-
-notebook > header.left > tabs {
-  margin-left: 4px;
-  margin-right: -1px;
-}
-
-notebook > header.left > tabs > tab {
-  border-right: none;
-}
-
-notebook > header.right {
-  border-left-style: solid;
-}
-
-notebook > header.right > tabs {
-  margin-left: -1px;
-  margin-right: 4px;
-}
-
-notebook > header.right > tabs > tab {
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -4px -12px;
-  padding: 4px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 4px;
-  margin-right: -8px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -8px;
-  margin-right: 4px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-}
-
-* {
-  -GtkScrollbar-has-backward-stepper: false;
-  -GtkScrollbar-has-forward-stepper: false;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar slider:hover {
-  background-color: rgba(0, 0, 0, 0.38);
-}
-
-scrollbar slider:active {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-scrollbar slider:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.fine-tune slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar.fine-tune.horizontal slider {
-  margin: 2px 0;
-}
-
-scrollbar.fine-tune.vertical slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(255, 255, 255, 0.9);
-}
-
-scrollbar.horizontal slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 4px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.26);
-  background-clip: padding-box;
-  font-size: 0;
-}
-
-switch:checked {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  -gtk-icon-transform: scale(0);
-}
-
-switch slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #FFFFFF;
-}
-
-switch:focus slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked slider {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked.png"), url("assets/selectionmode-checkbox-unchecked@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked.png"), url("assets/selectionmode-checkbox-checked@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-check,
-radio {
-  min-height: 24px;
-  min-width: 24px;
-  margin: -8px;
-  padding: 8px;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #0F9D58;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton.flat check, popover modelbutton.flat check:focus, popover modelbutton.flat check:hover, popover modelbutton.flat check:focus:hover, popover modelbutton.flat check:active, popover modelbutton.flat check:disabled, popover modelbutton.flat radio, popover modelbutton.flat radio:focus, popover modelbutton.flat radio:hover, popover modelbutton.flat radio:focus:hover, popover modelbutton.flat radio:active, popover modelbutton.flat radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-popover modelbutton.flat check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton.flat radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover modelbutton.flat check.left:dir(rtl), popover modelbutton.flat radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton.flat check.right:dir(ltr), popover modelbutton.flat radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-menu menuitem check, menu menuitem radio {
-  transition: none;
-  margin: 0;
-  padding: 0;
-}
-
-menu menuitem check:dir(ltr), menu menuitem radio:dir(ltr) {
-  margin-right: 8px;
-}
-
-menu menuitem check:dir(rtl), menu menuitem radio:dir(rtl) {
-  margin-left: 8px;
-}
-
-menu menuitem check:not(:checked):not(:indeterminate):not(:disabled), menu menuitem radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menu menuitem check, menu menuitem check:hover, menu menuitem check:disabled, menu menuitem radio, menu menuitem radio:hover, menu menuitem radio:disabled {
-  box-shadow: none;
-}
-
-
-check {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg"));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-
-radio {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-menu menuitem check {
-  min-height: 18px;
-  min-width: 18px;
-  border-radius: 10px;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:checked,
-menu menuitem check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:indeterminate,
-menu menuitem check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio,
-menu menuitem radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:checked,
-menu menuitem radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:indeterminate,
-menu menuitem radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-treeview.view check, treeview.view radio {
-  padding: 0;
-  margin: 0;
-}
-
-treeview.view check, treeview.view check:hover, treeview.view check:selected, treeview.view radio, treeview.view radio:hover, treeview.view radio:selected {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view check:hover:hover, treeview.view check:hover:active, treeview.view check:selected:hover, treeview.view check:selected:active, treeview.view radio:hover, treeview.view radio:active, treeview.view radio:hover:hover, treeview.view radio:hover:active, treeview.view radio:selected:hover, treeview.view radio:selected:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view check:disabled, treeview.view check:hover:disabled, treeview.view check:selected:disabled, treeview.view radio:disabled, treeview.view radio:hover:disabled, treeview.view radio:selected:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view check:hover:checked, treeview.view check:hover:indeterminate, treeview.view check:selected:checked, treeview.view check:selected:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate, treeview.view radio:hover:checked, treeview.view radio:hover:indeterminate, treeview.view radio:selected:checked, treeview.view radio:selected:indeterminate {
-  color: #0F9D58;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view check:hover:checked:disabled, treeview.view check:hover:indeterminate:disabled, treeview.view check:selected:checked:disabled, treeview.view check:selected:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled, treeview.view radio:hover:checked:disabled, treeview.view radio:hover:indeterminate:disabled, treeview.view radio:selected:checked:disabled, treeview.view radio:selected:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 15px 12px;
-}
-
-scale.vertical {
-  padding: 12px 15px;
-}
-
-scale slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  border-radius: 50%;
-  color: #1A73E8;
-}
-
-scale slider {
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled.png"), url("assets/scale-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-color: alpha(currentColor, 0.08);
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 14px;
-  padding-bottom: 14px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 14px;
-  padding-right: 14px;
-}
-
-scale.fine-tune slider {
-  margin: -14px;
-}
-
-scale trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale trough:disabled {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-scale highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#1A73E8);
-}
-
-scale highlight:disabled {
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.26));
-}
-
-scale fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale fill:disabled {
-  background-color: transparent;
-}
-
-scale marks,
-scale value {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-scale indicator {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled.png"), url("assets/scale-horz-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled.png"), url("assets/scale-horz-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled.png"), url("assets/scale-vert-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled.png"), url("assets/scale-vert-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal slider:dir(ltr), scale.color.horizontal slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-progressbar progress {
-  border-radius: 10px;
-  background-color: #1A73E8;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #1A73E8;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 32px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 32px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 10px;
-}
-
-levelbar block.low {
-  background-color: #FFD600;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #1A73E8;
-}
-
-levelbar block.full {
-  background-color: #0F9D58;
-}
-
-levelbar block.empty {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-printdialog paper {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-printdialog .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame > border, .frame {
-  margin: 0;
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.frame.view {
-  border-radius: 10px;
-}
-
-.frame.flat {
-  border-style: none;
-}
-
-frame.flat > border,
-frame > border.flat, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-}
-
-.background.csd box.vertical > actionbar > revealer > box {
-  border-radius: 0 0 16px 16px;
-}
-
-.background.csd frame box.vertical > actionbar > revealer > box {
-  border-radius: 0;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-image: -gtk-gradient(radial, center top, 0, center top, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-image: -gtk-gradient(radial, center bottom, 0, center bottom, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-image: -gtk-gradient(radial, left center, 0, left center, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-image: -gtk-gradient(radial, right center, 0, right center, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border-style: solid none none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-junction:dir(rtl) {
-  border-style: solid solid none none;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-preferences stacksidebar.sidebar list separator, .tweak-categories separator, stacksidebar.sidebar + separator.vertical,
-stacksidebar.sidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-window.background.csd stack stack stack frame > list,
-window.background.csd > stack > stack > box > frame > list,
-window.background.csd > stack > stack > box > box > frame > list,
-window.background.csd > stack > box > stack > box > frame > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > list,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > list,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > list, window.background.csd > stack > list,
-window.background.csd > stack > scrolledwindow > viewport > box > list,
-window.background.csd > box > stack > scrolledwindow > viewport > box > list, preferencesgroup list, .geary-accounts-editor-pane list, window.background.csd.unified > deck > deck > deck list, hdyleaflet list.view, hdyleaflet list.frame, leaflet list.view, leaflet list.frame, box.horizontal > stack.background list.view, box.horizontal > stack.background list.frame, hdyleaflet stack.background scrolledwindow > viewport list, hdyleaflet overlay scrolledwindow > viewport list, leaflet stack.background scrolledwindow > viewport list, leaflet overlay scrolledwindow > viewport list, box.horizontal > stack.background stack.background scrolledwindow > viewport list, box.horizontal > stack.background overlay scrolledwindow > viewport list, hdyleaflet frame:not(.view) list:not(.contacts-contact-list), leaflet frame:not(.view) list:not(.contacts-contact-list), box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list), list.tweak-group list, .tweak-group-startup, list.content:not(.conversation-listbox) {
-  border-radius: 11px;
-  box-shadow: none;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd stack stack stack frame > list row.activatable:first-child, window.background.csd > stack > list row.activatable:first-child, preferencesgroup list row.activatable:first-child, .geary-accounts-editor-pane list row.activatable:first-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:first-child, window.background.csd.unified > deck > deck > deck list row.activatable:first-child, hdyleaflet list.view row.activatable:first-child, hdyleaflet list.frame row.activatable:first-child, leaflet list.view row.activatable:first-child, leaflet list.frame row.activatable:first-child, box.horizontal > stack.background list.view row.activatable:first-child, box.horizontal > stack.background list.frame row.activatable:first-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:first-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:first-child, leaflet stack.background scrolledwindow > viewport list row.activatable:first-child, leaflet overlay scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:first-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, list.tweak-group list row.activatable:first-child, .tweak-group-startup row.activatable:first-child, list.content:not(.conversation-listbox) > row:first-child {
-  border-top-left-radius: 10px;
-  border-top-right-radius: 10px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:last-child, window.background.csd > stack > list row.activatable:last-child, preferencesgroup list row.activatable:last-child, .geary-accounts-editor-pane list row.activatable:last-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:last-child, window.background.csd.unified > deck > deck > deck list row.activatable:last-child, hdyleaflet list.view row.activatable:last-child, hdyleaflet list.frame row.activatable:last-child, leaflet list.view row.activatable:last-child, leaflet list.frame row.activatable:last-child, box.horizontal > stack.background list.view row.activatable:last-child, box.horizontal > stack.background list.frame row.activatable:last-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:last-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:last-child, leaflet stack.background scrolledwindow > viewport list row.activatable:last-child, leaflet overlay scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:last-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, list.tweak-group list row.activatable:last-child, .tweak-group-startup row.activatable:last-child, list.content:not(.conversation-listbox) > row:last-child {
-  border-bottom-left-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:only-child, window.background.csd > stack > list row.activatable:only-child, preferencesgroup list row.activatable:only-child, .geary-accounts-editor-pane list row.activatable:only-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:only-child, window.background.csd.unified > deck > deck > deck list row.activatable:only-child, hdyleaflet list.view row.activatable:only-child, hdyleaflet list.frame row.activatable:only-child, leaflet list.view row.activatable:only-child, leaflet list.frame row.activatable:only-child, box.horizontal > stack.background list.view row.activatable:only-child, box.horizontal > stack.background list.frame row.activatable:only-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:only-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:only-child, leaflet stack.background scrolledwindow > viewport list row.activatable:only-child, leaflet overlay scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:only-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, list.tweak-group list row.activatable:only-child, .tweak-group-startup row.activatable:only-child, list.content:not(.conversation-listbox) > row:only-child {
-  border-radius: 10px;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable {
-  margin-right: 4px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label {
-  color: #1A73E8;
-}
-
-list {
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-list row {
-  padding: 2px;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable, treeview.view header button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:focus, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:focus, treeview.view header button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:hover, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:hover, treeview.view header button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.has-open-popup.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.has-open-popup.activatable, treeview.view header button.has-open-popup, .budgie-popover.budgie-menu row.activatable > button.flat:active, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:active, treeview.view header button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 8px;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander title > arrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-expander title > arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-expander title > arrow:checked {
-  -gtk-icon-transform: unset;
-}
-
-expander title > arrow:hover, expander title > arrow:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-expander title > arrow:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 2px 4px;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-calendar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-calendar:selected {
-  border-radius: 5px;
-}
-
-calendar.header {
-  border-style: none none solid;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-calendar.button:focus {
-  outline: none;
-  box-shadow: none;
-}
-
-calendar.highlight {
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-calendar:indeterminate {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/***********
- * Dialogs *
- ***********/
-messagedialog.background {
-  background-color: #FFFFFF;
-}
-
-messagedialog .titlebar {
-  min-height: 22px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-messagedialog .titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-messagedialog.csd.background {
-  border-bottom-left-radius: 16px;
-  border-bottom-right-radius: 16px;
-}
-
-messagedialog.csd .dialog-action-box {
-  margin-top: -4px;
-}
-
-messagedialog.csd .dialog-action-box button, messagedialog.csd .dialog-action-box button:first-child, messagedialog.csd .dialog-action-box button:last-child {
-  border-radius: 9999px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:last-child) {
-  margin-right: 4px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:disabled) {
-  color: #1A73E8;
-}
-
-messagedialog.csd .dialog-action-box button.destructive-action:not(:disabled) {
-  color: #E53935;
-}
-
-.csd filechooser {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-filechooser stack.view {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow {
-  background-color: transparent;
-  border-radius: 0 0 16px 0;
-}
-
-filechooser stack.view scrolledwindow list {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview > actionbar, filechooser stack.view > placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-.csd filechooser placessidebar {
-  background: none;
-  border-bottom-left-radius: 16px;
-}
-
-filechooser actionbar, filechooser actionbar > revealer > box {
-  background-color: transparent;
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #FAFAFA;
-}
-
-stacksidebar.sidebar:dir(ltr) list, stacksidebar.sidebar.left list, stacksidebar.sidebar.left:dir(rtl) list, .sidebar:not(separator):dir(ltr), .sidebar.left:not(separator) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-  border-left-style: none;
-}
-
-stacksidebar.sidebar:dir(rtl) list, stacksidebar.sidebar.right list, .sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-  border-right-style: none;
-}
-
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar.sidebar list {
-  padding: 4px;
-  background-color: #FAFAFA;
-}
-
-stacksidebar.sidebar row {
-  min-height: 32px;
-  padding: 0 2px;
-  border-radius: 6px;
-}
-
-stacksidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-stacksidebar.sidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar.sidebar row > label {
-  padding-left: 6px;
-  padding-right: 6px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-placessidebar.sidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar.sidebar list {
-  padding: 1px 0 4px;
-}
-
-placessidebar.sidebar row {
-  min-height: 32px;
-  margin: -1px 4px -1px 0;
-  padding: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar.sidebar row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-placessidebar.sidebar row:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar.sidebar row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar.sidebar row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.12)), image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  background-color: #FFFFFF;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #1A73E8;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #3181ea;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #ffda1a;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #E53935;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #e84f4c;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  border-radius: 5px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  border-radius: 10px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-tooltip decoration {
-  background-color: transparent;
-}
-
-tooltip > box {
-  margin: -6px;
-  min-height: 24px;
-  padding: 4px 8px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 9px 9px 0 0;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 9px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #FFFFFF;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 9px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 9px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #F2F2F2;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-decoration {
-  border-radius: 16px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  border: none;
-  margin: 8px;
-}
-
-decoration:backdrop {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.maximized decoration, .fullscreen decoration, .tiled decoration, .tiled-top decoration, .tiled-right decoration, .tiled-bottom decoration, .tiled-left decoration {
-  border-radius: 0;
-}
-
-.popup decoration {
-  box-shadow: none;
-}
-
-.ssd decoration {
-  border-radius: 16px 16px 0 0;
-  box-shadow: none;
-  margin: 0;
-}
-
-.ssd decoration, .ssd decoration:backdrop {
-  transition: none;
-}
-
-.csd.popup decoration {
-  border-radius: 9px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-tooltip.csd decoration {
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-messagedialog.csd decoration {
-  border-radius: 16px;
-}
-
-.solid-csd decoration {
-  margin: 0;
-  padding: 1px;
-  border-radius: 0;
-  box-shadow: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.solid-csd decoration:backdrop {
-  background-color: #FFFFFF;
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #1A73E8;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.top:dir(ltr), cursor-handle.bottom:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-cursor-handle.bottom:dir(ltr), cursor-handle.top:dir(rtl) {
-  -gtk-icon-transform: unset;
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-  -gtk-icon-transform: rotate(45deg);
-}
-
-.context-menu {
-  font: initial;
-}
-
-.keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(0, 0, 0, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: rgba(0, 0, 0, 0.87);
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #1A73E8;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  background-color: transparent;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-stackswitcher:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):not(.circular) {
-  min-width: 100px;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):focus:not(:hover) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):active {
-  box-shadow: inset 0 0 0 9999px alpha(#1A73E8, 0.08);
-  background-image: radial-gradient(circle, alpha(#1A73E8, 0.08) 10%, transparent 0%);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher button.circular,
-stackswitcher button.text-button.circular {
-  min-width: 32px;
-  min-height: 32px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker entry {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.emoji-picker scrolledwindow {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-button.emoji-section {
-  margin: 2px;
-  border-radius: 7px;
-}
-
-button.emoji-section:checked {
-  color: #1A73E8;
-}
-
-button.emoji-section:not(:last-child) {
-  margin-right: 0;
-}
-
-popover.emoji-picker .emoji {
-  min-width: 3em;
-  min-height: 3em;
-  padding: 0 8px;
-}
-
-popover.emoji-picker .emoji widget {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-}
-
-popover.emoji-picker .emoji widget:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-popover.emoji-completion {
-  padding: 8px 0;
-}
-
-popover.emoji-completion arrow {
-  border: none;
-  background: none;
-}
-
-popover.emoji-completion .emoji-completion-row {
-  min-height: 24px;
-  padding: 0 12px;
-}
-
-popover.emoji-completion .emoji:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-/************
- * Nautilus *
- ************/
-.nautilus-window.background.csd.unified headerbar {
-  box-shadow: none;
-}
-
-.nautilus-window.background.csd {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-.nautilus-window.background.csd headerbar {
-  padding-left: 8px;
-  background-color: #FFFFFF;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-.nautilus-window.background.csd > grid.horizontal > paned.horizontal > separator,
-.nautilus-window.background.csd > deck > box.vertical > paned.horizontal > separator {
-  margin-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar {
-  background-color: transparent;
-  border-radius: 16px;
-  color: rgba(0, 0, 0, 0.6);
-  margin: 0 0 8px 8px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame {
-  border-radius: 12px;
-  background-color: rgba(26, 115, 232, 0.08);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list {
-  padding: 12px 0 12px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable {
-  border-radius: 0;
-  margin: -8px 0 -8px 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:active {
-  background-image: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon {
-  padding-right: 4px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding: 0 0 0 4px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer > widget > box {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) {
-  border-radius: 0;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active), .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box {
-  background-color: #FFFFFF;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected-light.png"), url("assets/row-selected-light@2.png"));
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled label.sidebar-label {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar scrollbar {
-  background: none;
-  border: none;
-  margin: 2px 0;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.top {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.bottom {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view {
-  background-color: transparent;
-  border-radius: 16px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-  border-radius: 0;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:first-child {
-  border-top-left-radius: 16px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:last-child {
-  border-top-right-radius: 16px;
-}
-
-.nautilus-window.background.csd notebook {
-  background: none;
-  margin: 0;
-}
-
-.nautilus-window.background.csd notebook > header {
-  padding: 0 16px;
-  background: none;
-  border-color: #dedede;
-}
-
-.nautilus-window.background.csd notebook > header tab {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window.background.csd notebook > header tab:hover:not(:checked):not(:active) {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.nautilus-window.background.csd notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window.background.csd notebook > header tab:checked, .nautilus-window.background.csd notebook > header tab:active {
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-}
-
-.nautilus-window.background.csd notebook > header tab:checked:disabled, .nautilus-window.background.csd notebook > header tab:active:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nautilus-window.background.csd notebook > stack {
-  background-color: #FFFFFF;
-  border-radius: 14px;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow > .view:not(:selected):not(:hover):not(:checked) {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow .view:selected {
-  background-color: #ddeafc;
-}
-
-.nautilus-window.background.csd notebook placesview > stack > frame > scrolledwindow > viewport > list {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar {
-  background-color: transparent;
-  border-radius: 0 0 16px 16px;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd paned > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd paned > separator.wide {
-  min-width: 0;
-  min-height: 0;
-  background: none;
-}
-
-.nautilus-window.maximized, .nautilus-window.maximized placessidebar {
-  border-radius: 0;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 24px;
-  padding: 2px;
-  margin: 4px;
-  border-style: none;
-  border-radius: 9999px;
-  background-color: rgba(242, 242, 242, 0.95);
-}
-
-.nautilus-window .floating-bar button {
-  margin: 5px;
-}
-
-.windowhandle .linked.nautilus-path-bar {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-  margin: 4px 0;
-}
-
-.windowhandle .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  margin-top: 0;
-  margin-bottom: 0;
-  border-radius: 9999px;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):hover, .windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):active {
-  background: none;
-  box-shadow: none;
-}
-
-.nautilus-canvas-item.dim-label,
-.nautilus-list-dim-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-desktop.nemo-canvas-item, .caja-desktop.caja-canvas-item,
-.nautilus-desktop.nautilus-canvas-item {
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-@keyframes nautilus-operations-button-needs-attention {
-  to {
-    background-color: alpha(currentColor, 0.08);
-  }
-}
-
-.nautilus-operations-button-needs-attention {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 2 alternate;
-}
-
-.nautilus-operations-button-needs-attention-multiple {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 6 alternate;
-}
-
-.path-bar-box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 4px 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box button {
-  margin: 0;
-}
-
-.path-bar-box.width-maximized {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.path-bar-box.background.frame {
-  border-style: none;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.path-bar-box .path-bar button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .path-bar button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  padding-left: 10px;
-  padding-right: 10px;
-  margin-left: 1px;
-  margin-right: 1px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) image:not(:only-child) {
-  margin: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr), .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl) {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr):disabled, .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl):disabled {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.disk-space-display.unknown {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.disk-space-display.used {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-.disk-space-display.free {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.15);
-}
-
-.search-information {
-  padding: 2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.conflict-row:not(:selected) {
-  background-color: #fff3b3;
-}
-
-.nautilus-window flowboxchild .icon-item-background {
-  padding: 4px;
-  border-radius: 6px;
-}
-
-.nautilus-window flowboxchild:selected {
-  background-color: transparent;
-}
-
-.nautilus-window notebook .view:not(treeview) {
-  border-radius: 6px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > scrolledwindow.frame {
-  border-style: none;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child {
-  margin: -6px 0 0 -6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > label {
-  margin: 0 8px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > box > button {
-  border-radius: 0;
-}
-
-.nautilus-window > popover.menu:not(:last-child) {
-  padding: 3px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box {
-  margin-top: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box {
-  margin-bottom: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box.linked {
-  margin-top: 1px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) separator {
-  margin-bottom: -2px;
-}
-
-.nautilus-menu-sort-heading {
-  margin: 1px 3px;
-  font-weight: 500;
-}
-
-.nautilus-menu-sort-heading:disabled {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window paned > separator {
-  background-color: #FAFAFA;
-}
-
-/*********
- * gedit *
- *********/
-window.org-gnome-gedit > paned.titlebar > separator {
-  background-color: transparent;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > box.horizontal {
-  margin: 4px 0;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow {
-  border-bottom-left-radius: 16px;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned stack scrolledwindow viewport.frame list.gedit-document-panel {
-  background: none;
-}
-
-.open-document-selector-path-label {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-.open-document-selector-match {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-document-panel {
-  background-color: #FAFAFA;
-}
-
-.gedit-document-panel row button.flat {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-.gedit-document-panel-group-row:not(:first-child) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.gedit-side-panel-paned statusbar {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0 0 16px 16px;
-}
-
-.gedit-search-slider {
-  margin: 4px 4px 8px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 10px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry .gedit-search-entry-occurrences-tag {
-  all: unset;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) {
-  margin-right: -56px;
-  padding-right: 56px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) .gedit-search-entry-occurrences-tag {
-  margin-left: 4px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) image.right {
-  margin-right: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) {
-  margin-left: -56px;
-  padding-left: 56px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) .gedit-search-entry-occurrences-tag {
-  margin-right: 4px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) image.left {
-  margin-left: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:not(.error) {
-  background-color: #FFFFFF;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:hover, .gedit-search-slider .linked:not(.vertical) > entry.error ~ button:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.gedit-search-slider .linked > button {
-  border: solid 4px transparent;
-  border-radius: 9999px;
-}
-
-.gedit-search-slider .linked > button:last-child:dir(ltr), .gedit-search-slider .linked > button:not(:first-child):dir(rtl) {
-  margin-left: -2px;
-}
-
-.gedit-search-slider .linked > button:first-child:dir(rtl), .gedit-search-slider .linked > button:not(:last-child):dir(ltr) {
-  margin-right: -2px;
-}
-
-frame.gedit-map-frame > border:dir(ltr) {
-  border-style: none none none solid;
-}
-
-frame.gedit-map-frame > border:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/**********
- * Tweaks *
- **********/
-.tweak-categories {
-  background-image: image(#FAFAFA);
-}
-
-.csd .tweak-categories {
-  border-bottom-left-radius: 16px;
-}
-
-.tweak {
-  padding: 3px;
-}
-
-.tweak.title:hover {
-  box-shadow: none;
-}
-
-.tweak-group-white,
-.tweak-white,
-.tweak-white:hover {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-startup,
-.tweak-startup:hover {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-group-startup {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-group-startup row.tweak-startup {
-  border-radius: 10px;
-  background-color: transparent;
-  background-image: none;
-}
-
-row#Focus,
-row#ClickMethod,
-row#PrimaryWorkspaceTweak,
-row#workspaces-only-on-primary {
-  margin-top: 4px;
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right, leaflet.titlebar > .titlebar.tweak-titlebar-left, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left {
-  background-color: inherit;
-  box-shadow: inherit;
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right + separator, leaflet.titlebar > .titlebar.tweak-titlebar-left + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left + separator {
-  background-color: inherit;
-  background-image: image(rgba(0, 0, 0, 0.12));
-}
-
-/************************
- * Gnome Control Center *
- ************************/
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:not(:only-child) {
-  border-top-left-radius: 16px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:not(:only-child) {
-  border-top-right-radius: 16px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:only-child, window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:only-child {
-  border-top-right-radius: 16px;
-  border-top-left-radius: 16px;
-}
-
-window.background.csd > stack:not(.titlebar) > stack.background {
-  border-radius: 0 0 16px 16px;
-}
-
-window.background.csd > leaflet > stack.background,
-window.background.csd > hdyleaflet > stack.background,
-window.background.csd > box.horizontal > stack.background {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame {
-  background-color: #FFFFFF;
-  border-bottom-right-radius: 16px;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background frame.view,
-window.background.csd > hdyleaflet > stack.background frame.view,
-window.background.csd > box.horizontal > stack.background frame.view {
-  border-radius: 10px;
-  background: none;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view {
-  background-color: #FFFFFF;
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list {
-  border-top-width: 0;
-  border-bottom-width: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list > row {
-  border-radius: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list {
-  border-top-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list {
-  border-bottom-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook > stack > box.horizontal > notebook > stack {
-  border-radius: 0 0 16px 16px;
-}
-
-hdyleaflet frame > border, leaflet frame > border, box.horizontal > stack.background frame > border {
-  border: none;
-}
-
-hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator {
-  margin: 2px 0;
-}
-
-/************************
- * Gnome system monitor *
- ************************/
-window#gnome-system-monitor.background.csd > box.vertical > stack {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > scrolledwindow treeview.view:not(.progressbar):not(.trough):not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > revealer > actionbar > revealer > box {
-  border-radius: 0 0 16px 16px;
-}
-
-window#gnome-system-monitor.background:not(.csd) > box.vertical > headerbar {
-  box-shadow: none;
-}
-
-/************************
- * Gnome Sound Recorder *
- ************************/
-stack > grid.vertical > scrolledwindow {
-  border: none;
-  border-radius: 0 0 16px 16px;
-}
-
-stack > grid.vertical > scrolledwindow > viewport.frame list {
-  border-radius: 0 0 16px 16px;
-}
-
-stack > grid.vertical scrolledwindow.frame.emptyGrid {
-  border: none;
-}
-
-/******************
- * Gnome Contacts *
- ******************/
-window.background.csd scrolledwindow.contacts-contact-form {
-  border-bottom-right-radius: 16px;
-}
-
-/************************
- * Epiphany (Gnome Web) *
- ************************/
-tabbox {
-  background-color: #F2F2F2;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  padding: 2px 2px 0;
-}
-
-tabbox > tab {
-  border-radius: 10px 10px 0 0;
-  border-bottom: none;
-}
-
-tabbox > tab button {
-  min-height: 24px;
-  min-width: 24px;
-  border-radius: 9999px;
-  border: none;
-  padding: 0;
-}
-
-/*****************
- * Gnome Weather *
- *****************/
-#weather-page,
-#weekly-forecast-frame {
-  border-bottom-right-radius: 16px;
-}
-
-#weather-page-content-view {
-  border-bottom-right-radius: 16px;
-  border-bottom-left-radius: 16px;
-}
-
-statuspage.search-view entry.search {
-  background-color: #FFFFFF;
-}
-
-statuspage.search-view entry.search:focus {
-  box-shadow: none;
-}
-
-/***************
- * Gnome Music *
- ***************/
-window.background.csd box.vertical > overlay > stack.background {
-  border-radius: 0 0 16px 16px;
-}
-
-/****************
- * Gnome Clocks *
- ****************/
-window.background.csd.unified {
-  border-top-left-radius: 16px;
-  border-top-right-radius: 16px;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle {
-  border-top-left-radius: 16px;
-  border-top-right-radius: 16px;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer {
-  margin: 0 0;
-  background: none;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/*************
- * Rhythmbox *
- *************/
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  margin: 0;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button {
-  border-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:first-child), .sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:last-child) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):first-child {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):last-child {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button > widget > box > image {
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > toolbar.horizontal,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal {
-  padding: 4px;
-  border-bottom: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-window.csd > box.vertical > box.vertical > frame,
-window.solid-csd > box.vertical > box.vertical > frame {
-  margin: -1px 0;
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > frame > border,
-window.solid-csd > box.vertical > box.vertical > frame > border {
-  border: none;
-}
-
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised > widget > box > image {
-  padding: 0;
-}
-
-/**********
- * Polari *
- **********/
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stack.view.polari-entry-area {
-  background-color: #F2F2F2;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom-right-radius: 16px;
-}
-
-stack.view.polari-entry-area:disabled {
-  background-image: image(#F2F2F2);
-}
-
-/***********
- * Builder *
- ***********/
-layouttabbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-layouttabbar > box > button {
-  margin: 4px 0;
-}
-
-layouttab {
-  margin: 0 8px;
-  border-style: none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: #FFFFFF;
-}
-
-layouttab separator.vertical {
-  margin: 8px 4px;
-}
-
-layouttab button.text-button, layouttab button.image-button, layouttab button {
-  margin-top: 8px;
-  margin-bottom: 8px;
-  padding: 0 4px;
-}
-
-layout {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  -PnlDockBin-handle-size: 1;
-}
-
-entry.search-missing {
-  background-color: #E53935;
-  color: white;
-}
-
-window.workbench treeview.image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover.popover-selector list {
-  padding: 6px;
-}
-
-popover.popover-selector list row {
-  border-radius: 10px;
-}
-
-popover.popover-selector list row image:dir(ltr) {
-  margin-right: 6px;
-}
-
-popover.popover-selector list row image:dir(rtl) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(ltr) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(rtl) {
-  margin-right: 6px;
-}
-
-omnibar.linked:not(.vertical) entry {
-  border-radius: 10px;
-}
-
-omnibar:not(:hover):not(:active) entry {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover.omnibar list row:not(:last-child) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-entry.preferences-search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-preferences stacksidebar.sidebar list {
-  background-color: #FAFAFA;
-}
-
-preferences stacksidebar.sidebar:dir(ltr) list, preferences stacksidebar.sidebar:dir(rtl) list {
-  border-style: none;
-}
-
-preferences > box > box:dir(ltr) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-preferences > box > box:dir(rtl) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.messagepopover.background {
-  padding: 0;
-}
-
-popover.messagepopover .popover-action-area button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-popover.messagepopover .popover-action-area button:first-child {
-  border-bottom-left-radius: 10px;
-}
-
-popover.messagepopover .popover-action-area button:last-child {
-  border-bottom-right-radius: 10px;
-}
-
-popover.messagepopover .popover-content-area {
-  margin: 16px;
-}
-
-popover.transfers list {
-  background-color: transparent;
-}
-
-popover.transfers list row:not(:first-child) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.transfers list row > box {
-  padding: 10px;
-}
-
-dockbin {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  -PnlDockBin-handle-size: 1;
-}
-
-dockpaned {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-eggsearchbar box.search-bar {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-docktabstrip {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-docktab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 22px;
-  min-width: 22px;
-  margin-bottom: -1px;
-  padding: 4px 6px;
-  border-width: 1px;
-  border-color: transparent;
-  box-shadow: inset 0 -2px transparent;
-  background-image: radial-gradient(circle, #1A73E8 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 0% 0%;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-docktab:hover {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-docktab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 225ms cubic-bezier(0, 0, 0.2, 1), background-image 525ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-dockoverlayedge {
-  background-color: #F2F2F2;
-}
-
-dockoverlayedge docktabstrip {
-  padding: 0;
-  border: none;
-}
-
-dockoverlayedge.left-edge docktab:checked {
-  box-shadow: inset -2px 0 #1A73E8;
-}
-
-dockoverlayedge.right-edge docktab:checked {
-  box-shadow: inset 2px 0 #1A73E8;
-}
-
-pillbox {
-  background-color: #F2F2F2;
-  border-radius: 10px;
-}
-
-layoutpane entry.search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-editortweak entry.search {
-  margin-bottom: -1px;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.gb-search-entry-occurrences-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-docktabstrip {
-  min-height: 39px;
-}
-
-window.workbench preferences preferencesgroup list entry {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-button.run-arrow-button {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.dzlmenubutton image {
-  min-width: 26px;
-}
-
-button.dzlmenubutton image.arrow {
-  min-width: 23px;
-}
-
-button.dzlmenubuttonitem {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-button.dzlmenubuttonitem:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-idelayoutstackheader {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-idelayoutstackheader button:checked {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher {
-  padding: 8px 0;
-  background-color: #F2F2F2;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(ltr) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(rtl) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button {
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:active {
-  background-image: radial-gradient(circle, rgba(26, 115, 232, 0.7) 10%, transparent 0%);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:checked {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr) {
-  margin-right: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr):checked {
-  box-shadow: inset -2px 0 #1A73E8;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl) {
-  margin-left: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl):checked {
-  box-shadow: inset 2px 0 #1A73E8;
-}
-
-ideeditorsidebar notebook header {
-  background: transparent;
-}
-
-popover.messagepopover list {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.messagepopover list row:not(:last-child) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/**********
- * Photos *
- **********/
-GdMainIconView.content-view {
-  -GdMainIconView-icon-size: 48;
-}
-
-.documents-counter {
-  margin: 8px;
-  border-radius: 9999px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #1A73E8;
-  color: white;
-  font-weight: bold;
-}
-
-.documents-scrolledwin.frame {
-  border-style: none;
-}
-
-.documents-scrolledwin.frame frame.content-view > border {
-  border-style: none;
-}
-
-.photos-fade-in {
-  opacity: 1;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.photos-fade-out {
-  opacity: 0;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.photos-filter-preview {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-button.photos-filter-preview:checked {
-  background-color: alpha(currentColor, 0.06);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.photos-filter-preview:checked image {
-  color: white;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(ltr) {
-  border-style: none none none solid;
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/*********
- * Music *
- *********/
-.side-panel:dir(ltr) {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.side-panel:dir(rtl) {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.side-panel .view {
-  background-image: image(#FAFAFA);
-}
-
-.side-panel .view:hover {
-  background-image: image(rgba(234, 234, 234, 0.9896));
-}
-
-.side-panel .view:selected {
-  background-image: image(#1A73E8);
-}
-
-.side-panel .view:selected:hover {
-  background-image: image(#2c7eea);
-}
-
-.songs-list:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-frame.documents-dropdown {
-  margin: 8px;
-}
-
-frame.documents-dropdown > border {
-  border: none;
-}
-
-box.vertical > revealer > toolbar.search-bar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: border-box;
-}
-
-box.vertical > revealer > toolbar.search-bar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-/*************
- * Documents *
- *************/
-.documents-scrolledwin {
-  background-color: transparent;
-}
-
-.documents-scrolledwin .content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) border {
-  border: none;
-}
-
-/***********************
- * Gnome Note (bijiben)*
- ***********************/
-dialog.background scrolledwindow.frame > viewport > list {
-  background-color: transparent;
-  border: none;
-}
-
-/*******************
- * Document Viewer *
- *******************/
-window.background.csd > box.vertical > paned.horizontal > box.vertical > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd evview.view.content-view {
-  border-radius: 0 0 16px 16px;
-}
-
-/*********************************
- * Archive Manager (File roller) *
- *********************************/
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow {
-  border-radius: 0 0 16px 16px;
-  background-color: #FFFFFF;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: #FFFFFF;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box + separator + scrolledwindow {
-  border-radius: 0 0 16px 0;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow {
-  border-radius: 0 0 0 16px;
-  background-color: #F2F2F2;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/**************
- * Gnome Disk *
- **************/
-window.background.csd > box.vertical > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/************
- * Terminal *
- ************/
-terminal-window.background.csd {
-  border-radius: 0;
-}
-
-terminal-window.background.csd.maximized {
-  border-radius: 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > border {
-  border-width: 0 1px 0 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > scrolledwindow > viewport.frame list {
-  border-bottom-left-radius: 16px;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame {
-  border-width: 0;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame > stack {
-  border-bottom-right-radius: 16px;
-}
-
-popover.background.menu radiobutton.system, popover.background.menu radiobutton.light, popover.background.menu radiobutton.dark {
-  margin: 4px 0 2px;
-}
-
-/*********
- * To Do *
- *********/
-task-list-view taskrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 0 -8px;
-}
-
-task-list-view taskrow:hover {
-  transition: none;
-}
-
-task-list-view taskrow label {
-  margin: 0 8px;
-}
-
-task-list-view taskrow image.dim-label {
-  min-width: 16px;
-}
-
-task-list-view > box > revealer > box > button {
-  margin: -4px;
-}
-
-task-list-view > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-tasklistview taskrow {
-  outline: none;
-}
-
-tasklistview taskrow entry, tasklistview taskrow entry:focus, tasklistview taskrow entry:disabled {
-  box-shadow: none;
-}
-
-tasklistview taskrow image.dim-label {
-  min-width: 16px;
-}
-
-tasklistview > box > revealer > box > button {
-  margin: -4px;
-}
-
-tasklistview > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-/*******
- * Eog *
- *******/
-#eog-thumb-nav scrolledwindow {
-  border-top: none;
-}
-
-/*************
- * Evolution *
- *************/
-frame.taskbar > border {
-  border-style: solid none none;
-}
-
-box.vertical > paned.horizontal notebook widget .frame {
-  border-style: none;
-}
-
-/***********
- * Fractal *
- ***********/
-.background.csd.main-window .sidebar.rooms-sidebar {
-  border-bottom-left-radius: 16px;
-}
-
-/********
- * Gitg *
- ********/
-frame.commit-frame > border {
-  border-style: solid none none;
-}
-
-/**************
- * Characters *
- **************/
-box.dialog-vbox scrolledwindow.related {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-list.categories {
-  background-image: image(#FAFAFA);
-}
-
-/*********
- * Boxes *
- *********/
-.transparent-bg + stack overlay > label {
-  min-height: 24px;
-  padding: 0 4px;
-  border-radius: 10px;
-  background-color: #242424;
-  color: white;
-}
-
-/**************
- * Calculator *
- **************/
-button.title label {
-  min-height: 32px;
-}
-
-/*********
- * Geary *
- *********/
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical statusbar,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical statusbar {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer,
-window#GearyMainWindow.background.csd stack#conversation_viewer {
-  border-bottom-right-radius: 16px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox,
-window#GearyMainWindow.background.csd stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox {
-  background: none;
-  border-bottom-right-radius: 16px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded {
-  animation: none;
-  background-image: none;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box {
-  border-radius: 0;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #F2F2F2;
-  box-shadow: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-composer-box actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-composer-box actionbar > revealer > box {
-  border-bottom-left-radius: 0;
-}
-
-.geary-accounts-editor-pane frame:not(.geary-signature) > border,
-.geary-accounts-editor-pane scrolledwindow.frame {
-  border: none;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout {
-  background-color: #FAFAFA;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar {
-  background-color: #FFFFFF;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar:backdrop,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar:backdrop {
-  background-color: #FFFFFF;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical + separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical > .geary-conversation-frame > scrolledwindow {
-  margin: -1px 0;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom-width: 0;
-  background-color: #FFFFFF;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable:first-child {
-  border-top-left-radius: 8px;
-  border-top-right-radius: 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane {
-  border-radius: 0 0 8px 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background {
-  background-color: transparent;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background > revealer > box {
-  border-radius: 0 0 6px 6px;
-}
-
-/**************
- * Extensions *
- **************/
-window.background.csd stack stack stack frame > border,
-window.background.csd > stack > stack > box > frame > border,
-window.background.csd > stack > stack > box > box > frame > border,
-window.background.csd > stack > box > stack > box > frame > border,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > border,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > border,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > border {
-  border: none;
-}
-
-window.background.csd > stack > box > box > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport > list {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd > stack > box > .sidebar > scrolledwindow > viewport > list {
-  padding: 0 0;
-}
-
-/***********
- * Dialogs *
- ***********/
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:first-child {
-  border-radius: 0 0 0 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:last-child {
-  border-radius: 0 0 16px 0;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow,
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow {
-  border-radius: 0 0 16px 16px;
-  background-color: #FFFFFF;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active),
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list {
-  border-radius: 0 0 16px 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list row.activatable:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > box.vertical > stack.view > scrolledwindow > treeview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack toolbar.toolbar {
-  border-radius: 0 0 16px 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame), dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) > stack {
-  border-radius: 0 0 16px 16px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) .inline-toolbar {
-  border-radius: 0 0 10px 10px;
-}
-
-dialog.background.csd stack scrolledwindow.frame {
-  border-radius: 10px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view {
-  border-radius: 10px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view > text {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow.frame treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow viewport.frame.view {
-  border-radius: 10px;
-}
-
-window.background > deck > box > overlay > stack > leaflet > box > scrolledwindow > viewport > box > stack > scrolledwindow {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified headerbar {
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified headerbar.selection-mode {
-  box-shadow: none;
-}
-
-window.background.csd.unified > decoration-overlay {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window.background.csd.unified,
-window.background.csd.unified > decoration,
-window.background.csd.unified > decoration-overlay {
-  border-radius: 16px;
-}
-
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen > decoration-overlay {
-  box-shadow: none;
-}
-
-window.background.csd.unified.tiled,
-window.background.csd.unified.tiled > decoration,
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top,
-window.background.csd.unified.tiled-top > decoration,
-window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right,
-window.background.csd.unified.tiled-right > decoration,
-window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom,
-window.background.csd.unified.tiled-bottom > decoration,
-window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left,
-window.background.csd.unified.tiled-left > decoration,
-window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized,
-window.background.csd.unified.maximized > decoration,
-window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen,
-window.background.csd.unified.fullscreen > decoration,
-window.background.csd.unified.fullscreen > decoration-overlay {
-  border-radius: 0;
-}
-
-window.background.csd.unified > deck > .view > notebook > header.top {
-  border-radius: 0;
-}
-
-/*********
- * Tilix *
- *********/
-overlay > revealer.left > scrolledwindow.frame, overlay > revealer.right > scrolledwindow.frame {
-  border-style: none;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-}
-
-overlay > revealer.left > scrolledwindow.frame {
-  margin-right: 32px;
-}
-
-overlay > revealer.right > scrolledwindow.frame {
-  margin-left: 32px;
-}
-
-.terminix-session-sidebar,
-.tilix-session-sidebar {
-  background-image: image(#FFFFFF);
-}
-
-.terminal-titlebar button {
-  border-radius: 0;
-}
-
-button.image-button.session-new-button {
-  min-width: 28px;
-}
-
-notebook.tilix-background tab > box > stack {
-  margin: -6px;
-}
-
-button.flat.tilix-small-button {
-  min-height: 18px;
-  min-width: 14px;
-}
-
-/**************
- * Terminator *
- **************/
-.terminator-terminal-window paned > separator {
-  background-color: #F2F2F2;
-}
-
-.terminator-terminal-window notebook.frame {
-  border-style: none;
-}
-
-/*************
- * Ubitquity *
- *************/
-#live_installer .menubar progressbar trough {
-  border-radius: 4px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/***********
- * Eclipse *
- ***********/
-window.background > box.vertical > scrolledwindow > widget toolbar {
-  padding: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar separator,
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  margin: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  border-radius: 10px;
-}
-
-/********
- * Meld *
- ********/
-notebook.meld-notebook {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-notebook.meld-notebook > stack {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-.meld-notebook-child {
-  background-color: #FFFFFF;
-  border-radius: 0 0 16px 16px;
-}
-
-.meld-status-bar {
-  background-color: transparent;
-}
-
-.meld-status-bar button {
-  border-radius: 0;
-}
-
-/************
- * Chromium *
- ************/
-window.background.chromium {
-  background-color: #FFFFFF;
-}
-
-window.background.chromium entry,
-window.background.chromium > button {
-  border: 1px solid #dedede;
-}
-
-window.background.chromium > button {
-  color: #1A73E8;
-}
-
-window.background.chromium > button:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.background.chromium menubar, window.background.chromium headerbar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.background.chromium menu {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-}
-
-window.background.chromium menu menuitem {
-  border-radius: 0;
-}
-
-window.background.chromium headerbar {
-  padding: 0 8px;
-}
-
-window.background.chromium spinner {
-  color: #1A73E8;
-}
-
-window.background.chromium textview.view {
-  background-color: transparent;
-}
-
-window.background.chromium treeview.view.cell:selected:focus {
-  background-color: #1A73E8;
-  color: white;
-}
-
-window.background.chromium treeview.view button {
-  border: 1px solid rgba(0, 0, 0, 0.26);
-  background-color: #FFFFFF;
-}
-
-tooltip.background.chromium {
-  color: white;
-  background-color: #343434;
-}
-
-/***********
- * Firefox *
- ***********/
-#MozillaGtkWidget > widget text {
-  background-color: #FFFFFF;
-}
-
-#MozillaGtkWidget > widget text:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-#MozillaGtkWidget > widget > separator {
-  color: #dedede;
-}
-
-#MozillaGtkWidget > widget > scrollbar {
-  background-clip: border-box;
-}
-
-#MozillaGtkWidget > widget > frame > border {
-  border-color: #dedede;
-}
-
-#MozillaGtkWidget > widget > entry,
-#MozillaGtkWidget > widget > button > button {
-  border: 1px solid #dedede;
-  border-radius: 10px;
-  box-shadow: none;
-}
-
-#MozillaGtkWidget > widget > entry:disabled,
-#MozillaGtkWidget > widget > button > button:disabled {
-  border-color: rgba(0, 0, 0, 0.15);
-}
-
-#MozillaGtkWidget > widget > entry {
-  min-height: 30px;
-  background-color: #FFFFFF;
-}
-
-#MozillaGtkWidget > widget > entry:focus {
-  border-color: #1A73E8;
-  box-shadow: inset 0 0 0 1px #1A73E8;
-}
-
-#MozillaGtkWidget > widget > entry:disabled {
-  background-color: #FAFAFA;
-}
-
-#MozillaGtkWidget > widget > button > button {
-  padding: 4px 8px;
-  background-size: auto;
-}
-
-#MozillaGtkWidget > widget > button > button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-#MozillaGtkWidget > widget > button > button:active {
-  background-image: image(alpha(currentColor, 0.12));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-#MozillaGtkWidget > widget > radiobutton > radio {
-  margin: 0;
-  padding: 0;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate),
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate) {
-  color: #464646;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):hover, #MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):active,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):hover,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):active {
-  color: #727272;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):disabled,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):disabled {
-  color: rgba(70, 70, 70, 0.5);
-}
-
-#MozillaGtkWidget menu {
-  border: none;
-}
-
-#MozillaGtkWidget > widget > menubar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-#MozillaGtkWidget > widget > menubar:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#MozillaGtkWidget > widget > menubar:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-#MozillaGtkWidget > widget > frame {
-  color: #dedede;
-}
-
-#MozillaGtkWidget menu > separator {
-  color: #dedede;
-}
-
-window.background:not(.csd) > window > menu menuitem {
-  transition: none;
-}
-
-.background.popup.xapp-status-icon-menu-window decoration {
-  border-radius: 9px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-/************
- * Inkscape *
- ************/
-#ToolboxCommon > #AuxToolbox #StyleSwatch {
-  font-size: smaller;
-}
-
-#ToolboxCommon > #AuxToolbox #Kludge {
-  padding: 0;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton,
-#ToolboxCommon > #AuxToolbox entry {
-  min-height: 32px;
-}
-
-#ToolboxCommon > #AuxToolbox button:not(.up):not(.down) {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 10px;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton button {
-  border-width: 4px;
-}
-
-#ToolboxCommon > toolbar.vertical {
-  margin-top: -4px;
-}
-
-#ToolboxCommon > toolbar.vertical button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-#CanvasTable button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-}
-
-#CanvasTable #HorizontalScrollbar {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(ltr) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(rtl) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#Canvas_and_Dock frame > border {
-  border: none;
-}
-
-#Canvas_and_Dock widget > widget > button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-}
-
-#Canvas_and_Dock widget > widget > box.horizontal image {
-  padding: 4px;
-}
-
-#Canvas_and_Dock box.horizontal > box.vertical > button.flat {
-  min-height: 16px;
-  min-width: 24px;
-  padding: 8px 4px;
-}
-
-/***********
- * Synapse *
- ***********/
-/*********
- * Pamac *
- *********/
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:first-child, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:last-child {
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame {
-  border: none;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame > viewport.frame > box.vertical > stack > scrolledwindow {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background:not(.solid-csd):not(.csd) > grid.horizontal > grid.horizontal {
-  background-color: transparent;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) {
-  border: none;
-  background-color: #FFFFFF;
-  box-shadow: none;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) > stack {
-  border: none;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-#combobox > entry {
-  border-radius: 2px 0 0 2px;
-}
-
-#combobox > button {
-  border-radius: 0 2px 2px 0;
-}
-
-#gtk-combobox-popup-window scrolledwindow.frame {
-  border: none;
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:hover {
-  background-image: image(#1A73E8);
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:selected label, #gtk-combobox-popup-window treeview.view:hover, #gtk-combobox-popup-window treeview.view:hover label {
-  color: white;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list > row {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list > row {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame, stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:first-child {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view, stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view frame.view {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:first-child {
-  border-radius: 10px 10px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:last-child {
-  border-radius: 0 0 10px 10px;
-}
-
-stack > scrolledwindow > viewport > box > widget > box > frame.view, stack > scrolledwindow > viewport > box > widget > box > frame.view > border,
-stack > scrolledwindow > viewport > box > widget > box > frame.view > widget > box > box > list {
-  border-radius: 10px;
-}
-
-stack > scrolledwindow > viewport > box #c_box notebook {
-  background-color: transparent;
-}
-
-/*********
- * Unity *
- *********/
-UnityDecoration {
-  -UnityDecoration-extents: 28px 0 0 0;
-  -UnityDecoration-input-extents: 8px;
-  -UnityDecoration-shadow-offset-x: 0;
-  -UnityDecoration-shadow-offset-y: 3px;
-  -UnityDecoration-active-shadow-color: rgba(0, 0, 0, 0.48);
-  -UnityDecoration-active-shadow-radius: 18px;
-  -UnityDecoration-inactive-shadow-color: rgba(0, 0, 0, 0.32);
-  -UnityDecoration-inactive-shadow-radius: 6px;
-  -UnityDecoration-glow-size: 8px;
-  -UnityDecoration-glow-color: #1A73E8;
-  -UnityDecoration-title-indent: 4px;
-  -UnityDecoration-title-fade: 32px;
-  -UnityDecoration-title-alignment: 0.0;
-}
-
-UnityDecoration .top {
-  padding: 0 2px;
-  border-style: none;
-  border-radius: 16px 16px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-UnityDecoration .top:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-UnityDecoration .menuitem {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-UnityDecoration .menuitem:hover {
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.background:not(.csd) headerbar:not(.titlebar) {
-  border-radius: 0;
-  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-.background:not(.csd) headerbar.inline-toolbar:not(.titlebar) {
-  border-style: none;
-}
-
-UnityPanelWidget,
-.unity-panel {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-UnityPanelWidget:backdrop,
-.unity-panel:backdrop {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.unity-panel.menuitem,
-.unity-panel .menuitem {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.unity-panel.menubar.menuitem:hover,
-.unity-panel.menubar .menuitem *:hover {
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu IdoPlaybackMenuItem.menuitem:active {
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-  animation: spin 1s linear infinite;
-  color: #1A73E8;
-}
-
-/**************
- * Mate-Panel *
- **************/
-.mate-panel-menu-bar menubar,
-#PanelApplet-window-menu-applet-button {
-  background-color: transparent;
-}
-
-.mate-panel-menu-bar {
-  background-color: rgba(242, 242, 242, 0.65);
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-.mate-panel-menu-bar button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-PanelToplevel.horizontal > grid > button {
-  min-width: 24px;
-}
-
-PanelToplevel.vertical > grid > button {
-  min-height: 24px;
-}
-
-PanelSeparator {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-MatePanelAppletFrameDBus {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.mate-panel-menu-bar.horizontal MatePanelAppletFrameDBus {
-  border-width: 0 1px;
-}
-
-.mate-panel-menu-bar.vertical MatePanelAppletFrameDBus {
-  border-width: 1px 0;
-}
-
-.mate-panel-menu-bar menubar > menuitem {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.mate-panel-menu-bar menubar > menuitem:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.mate-panel-menu-bar menubar > menuitem:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.mate-panel-menu-bar.horizontal menubar > menuitem {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical menubar > menuitem {
-  padding: 8px 0;
-}
-
-.mate-panel-menu-bar menubar menu > menuitem {
-  min-height: 24px;
-  padding: 0 6px;
-}
-
-.mate-panel-menu-bar #PanelApplet button {
-  -GtkWidget-window-dragging: true;
-}
-
-.mate-panel-menu-bar #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-}
-
-.mate-panel-menu-bar #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.mate-panel-menu-bar #tasklist-button image:dir(ltr), .mate-panel-menu-bar #tasklist-button label:dir(rtl) {
-  padding-left: 4px;
-}
-
-.mate-panel-menu-bar #tasklist-button label:dir(ltr), .mate-panel-menu-bar #tasklist-button image:dir(rtl) {
-  padding-right: 4px;
-}
-
-.mate-panel-menu-bar.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.mate-panel-menu-bar.horizontal #showdesktop-button image {
-  min-width: 24px;
-  padding: 0 4px;
-}
-
-.mate-panel-menu-bar.vertical #showdesktop-button image {
-  min-height: 24px;
-  padding: 4px 0;
-}
-
-PanelApplet.wnck-applet .wnck-pager {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-PanelApplet.wnck-applet .wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-PanelApplet.wnck-applet .wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-PanelApplet.wnck-applet .wnck-pager:selected {
-  background-color: #1A73E8;
-}
-
-.mate-panel-menu-bar.horizontal #clock-applet-button label {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical #clock-applet-button label {
-  padding: 8px 0;
-}
-
-#MatePanelPopupWindow {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-#MatePanelPopupWindow frame > border {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar:not(:selected) {
-  background-color: transparent;
-}
-
-#MatePanelPopupWindow calendar + box {
-  margin-top: -5px;
-  padding-top: 5px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#MatePanelPopupWindow expander > title {
-  min-height: 32px;
-}
-
-#MatePanelPopupWindow button {
-  padding: 4px 16px;
-}
-
-#MatePanelPopupWindow > frame > box > box > box > widget {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-na-tray-applet {
-  -NaTrayApplet-icon-padding: 3px;
-  -NaTrayApplet-icon-size: 16;
-}
-
-.mate-panel-menu-bar {
-  -PanelMenuBar-icon-visible: true;
-}
-
-.mate-panel-applet-slider {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.mate-panel-applet-slider frame > border {
-  border-style: none;
-}
-
-#PanelApplet:not(:selected) > box {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-#PanelApplet:selected > box {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#mate-menu {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-#mate-menu button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px 0;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-#mate-menu button:not(.flat) {
-  background-color: alpha(currentColor, 0.1);
-}
-
-#mate-menu button image,
-#mate-menu button label + label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-#mate-menu entry {
-  margin: 0 0 4px;
-}
-
-#mate-menu entry image {
-  margin: 0;
-}
-
-#mate-menu entry + button {
-  margin: 0 4px 4px;
-  padding: 4px;
-}
-
-.brisk-menu {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.brisk-menu entry {
-  margin-bottom: -2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.brisk-menu entry + box > box:dir(ltr) {
-  margin-right: -2px;
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.brisk-menu entry + box > box:dir(rtl) {
-  margin-left: -2px;
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.brisk-menu .categories-list {
-  padding-top: 4px;
-}
-
-.brisk-menu .categories-list button {
-  margin: 0 4px;
-}
-
-.brisk-menu .categories-list button:checked {
-  color: #1A73E8;
-}
-
-.brisk-menu .session-button {
-  padding: 8px;
-}
-
-.brisk-menu .frame {
-  border-style: none;
-}
-
-.brisk-menu .apps-list {
-  padding: 4px 0;
-  background-color: transparent;
-}
-
-.brisk-menu .apps-list row {
-  padding: 0;
-}
-
-.brisk-menu .apps-list row:hover {
-  box-shadow: none;
-}
-
-.brisk-menu .apps-list button {
-  border-radius: 0;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-/*********************
- * CAJA File manager *
- *********************/
-.caja-navigation-window button.toggle.image-button {
-  border-radius: 10px;
-}
-
-.caja-pathbar button {
-  margin: 0 -1px 0 -2px;
-}
-
-.caja-pathbar button.slider-button {
-  min-width: 24px;
-}
-
-.caja-pathbar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.caja-side-pane notebook viewport.frame,
-.caja-side-pane notebook widget .vertical {
-  background-color: #FFFFFF;
-}
-
-.caja-side-pane notebook,
-.caja-notebook {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.caja-side-pane notebook .frame,
-.caja-notebook .frame {
-  border-style: none;
-}
-
-.caja-canvas-item {
-  border-radius: 10px;
-}
-
-.caja-desktop.view .entry,
-.caja-navigation-window .view .entry {
-  border: none;
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.caja-desktop.view .entry:selected,
-.caja-navigation-window .view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-desktop.view .entry {
-  background-color: #2C2C2C;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-  caret-color: currentColor;
-}
-
-.caja-desktop.view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-navigation-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.caja-notebook frame > border {
-  border-style: none;
-}
-
-#caja-extra-view-widget {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-#caja-extra-view-widget > box > box > label {
-  font-weight: bold;
-}
-
-/*********
- * Pluma *
- *********/
-.pluma-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window statusbar frame > border {
-  border-style: none;
-}
-
-.pluma-window statusbar frame button.flat {
-  padding: 0 4px;
-  border-radius: 0;
-}
-
-.pluma-window statusbar frame button.flat widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.pluma-print-preview toolbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat {
-  margin: 1px;
-}
-
-.pluma-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame {
-  margin-top: -1px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame box.vertical toolbar.horizontal {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/*********
- * Atril *
- *********/
-.atril-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.atril-window paned.horizontal box.vertical notebook .frame {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/* mate-screensaver lock dialog */
-.lock-dialog {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 11px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.lock-dialog frame > border {
-  border-style: none;
-}
-
-.lock-dialog button:not(:disabled) {
-  color: #1A73E8;
-}
-
-/* multimedia OSD */
-MsdOsdWindow.background.osd {
-  border-radius: 10px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-MsdOsdWindow.background.osd .trough {
-  border-radius: 0;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-MsdOsdWindow.background.osd .progressbar {
-  border-radius: 0;
-  background-color: #1A73E8;
-}
-
-/******************
- * Budgie Desktop *
- ******************/
-.budgie-container {
-  background-color: transparent;
-}
-
-.budgie-popover {
-  border: none;
-  border-radius: 10px;
-  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  border-color: #FFFFFF;
-}
-
-.budgie-popover .container {
-  padding: 4px;
-}
-
-.budgie-popover separator {
-  margin: 2px 0;
-}
-
-.budgie-popover border {
-  border: none;
-}
-
-.budgie-popover list {
-  background-color: transparent;
-}
-
-.budgie-popover entry, .budgie-popover button, .budgie-popover spinbutton, .budgie-popover button.combo {
-  border-radius: 5px;
-}
-
-.budgie-popover .linked > entry:first-child,
-.budgie-popover .linked > button:first-child {
-  border-top-left-radius: 5px;
-  border-bottom-left-radius: 5px;
-}
-
-.budgie-popover .linked > entry:last-child,
-.budgie-popover .linked > button:last-child {
-  border-top-right-radius: 5px;
-  border-bottom-right-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button) {
-  min-height: 24px;
-  padding: 0 8px;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-  border-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button):disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-popover row {
-  padding: 0;
-}
-
-.budgie-popover row:hover {
-  box-shadow: none;
-}
-
-.budgie-popover row button {
-  border-radius: 5px;
-}
-
-.budgie-popover calendar:not(.header) {
-  border-radius: 5px;
-}
-
-.budgie-popover scrolledwindow.sidebar.categories {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.budgie-popover scrolledwindow.sidebar.categories button.category-button {
-  border-radius: 0;
-}
-
-.budgie-popover treeview.view.sidebar {
-  background: none;
-  border-right: none;
-  color: rgba(0, 0, 0, 0.87);
-  padding: 2px;
-}
-
-.budgie-popover treeview.view.sidebar:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.budgie-popover treeview.view.sidebar:selected {
-  background-color: alpha(currentColor, 0.12);
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-right: none;
-  border-bottom-left-radius: 10px;
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable {
-  padding: 4px 6px;
-}
-
-.budgie-popover.bottom scrolledwindow.sidebar:not(.categories) {
-  padding-top: 10px;
-  border-top-left-radius: 10px;
-  border-bottom-left-radius: 0;
-}
-
-.budgie-popover > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.bottom > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.budgie-menu .container {
-  padding: 0;
-}
-
-.budgie-popover.budgie-menu .sidebar,
-.budgie-popover.budgie-menu scrollbar,
-.budgie-popover.budgie-menu entry.search {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu entry.search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  font-size: 120%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 0;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:checked:disabled {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  padding: 4px;
-  margin: 4px;
-  border-radius: 9px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable button.menuitem {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  padding: 4px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button:not(.last-child) {
-  margin-right: 4px;
-}
-
-.budgie-popover.user-menu list,
-.budgie-popover.user-menu row {
-  border: none;
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child {
-  margin-bottom: 2px;
-  outline-width: 0;
-  border-radius: 10px;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child button.indicator-item {
-  transition: none;
-  animation: none;
-}
-
-.budgie-popover.night-light-indicator .container {
-  padding: 2px;
-}
-
-.budgie-popover.night-light-indicator .view-header {
-  margin: 0 4px;
-}
-
-.budgie-popover.places-menu .container {
-  padding: 2px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(ltr) {
-  margin-right: 3px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(rtl) {
-  margin-left: 3px;
-}
-
-.budgie-popover.places-menu .unmount-button {
-  margin: 1px;
-  padding: 0;
-}
-
-.budgie-popover.places-menu .places-list:not(.always-expand) {
-  margin-top: 2px;
-  padding-top: 2px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.places-menu .alternative-label {
-  padding: 2px;
-  font-size: 15px;
-}
-
-.budgie-popover.workspace-popover flowboxchild {
-  padding: 0;
-}
-
-.workspace-switcher .workspace-layout {
-  border: 0 solid rgba(0, 0, 0, 0.12);
-}
-
-.top .workspace-switcher .workspace-layout:dir(ltr), .bottom .workspace-switcher .workspace-layout:dir(ltr) {
-  border-left-width: 1px;
-}
-
-.top .workspace-switcher .workspace-layout:dir(rtl), .bottom .workspace-switcher .workspace-layout:dir(rtl) {
-  border-right-width: 1px;
-}
-
-.left .workspace-switcher .workspace-layout, .right .workspace-switcher .workspace-layout {
-  border-top-width: 1px;
-}
-
-.workspace-switcher .workspace-item,
-.workspace-switcher .workspace-add-button {
-  border: 0 solid rgba(0, 0, 0, 0.12);
-}
-
-.top .workspace-switcher .workspace-item:dir(ltr), .bottom .workspace-switcher .workspace-item:dir(ltr), .top .workspace-switcher .workspace-add-button:dir(ltr), .bottom .workspace-switcher .workspace-add-button:dir(ltr) {
-  border-right-width: 1px;
-}
-
-.top .workspace-switcher .workspace-item:dir(rtl), .bottom .workspace-switcher .workspace-item:dir(rtl), .top .workspace-switcher .workspace-add-button:dir(rtl), .bottom .workspace-switcher .workspace-add-button:dir(rtl) {
-  border-left-width: 1px;
-}
-
-.left .workspace-switcher .workspace-item, .right .workspace-switcher .workspace-item, .left .workspace-switcher .workspace-add-button, .right .workspace-switcher .workspace-add-button {
-  border-bottom-width: 1px;
-}
-
-.workspace-switcher .workspace-item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.workspace-switcher .workspace-item.current-workspace {
-  background-color: alpha(currentColor, 0.1);
-}
-
-.workspace-switcher .workspace-add-button:hover {
-  box-shadow: none;
-}
-
-.workspace-switcher .workspace-add-button:active {
-  background-image: none;
-}
-
-.workspace-switcher .workspace-add-button:active image {
-  margin: 1px 0 -1px;
-}
-
-.budgie-panel .workspace-switcher .workspace-icon-button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 10px;
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  padding: 0 0;
-  margin: 2px 0;
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-panel button.budgie-menu-launcher image {
-  padding: 0;
-  margin: 0;
-  border-radius: 9999px;
-  background-image: image(rgba(0, 0, 0, 0.12));
-}
-
-.budgie-panel button.budgie-menu-launcher:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel button.budgie-menu-launcher:hover image {
-  background-image: image(rgba(255, 255, 255, 0.2));
-}
-
-.budgie-panel button.budgie-menu-launcher:active, .budgie-panel button.budgie-menu-launcher:checked {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel button.budgie-menu-launcher:active image, .budgie-panel button.budgie-menu-launcher:checked image {
-  background-image: image(rgba(255, 255, 255, 0.28));
-}
-
-.budgie-panel {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-.budgie-panel.transparent {
-  background-color: rgba(242, 242, 242, 0.65);
-}
-
-.bottom .budgie-panel.dock-mode {
-  border-radius: 16px 16px 0 0;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:checked, .bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 16px;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-top-right-radius: 16px;
-}
-
-.left .budgie-panel.dock-mode {
-  border-radius: 0 16px 16px 0;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-right-radius: 16px;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-right-radius: 16px;
-}
-
-.right .budgie-panel.dock-mode {
-  border-radius: 16px 0 0 16px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 16px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-left-radius: 16px;
-}
-
-.budgie-panel button {
-  color: rgba(0, 0, 0, 0.6);
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.budgie-panel button:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel button:active {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.budgie-menu-launcher:focus {
-  background: none;
-  box-shadow: none;
-  border: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.raven-trigger {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel.horizontal button {
-  padding: 0 4px;
-}
-
-.budgie-panel.vertical button {
-  padding: 4px 0;
-}
-
-.budgie-panel separator {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.budgie-panel .alert {
-  color: #1A73E8;
-}
-
-.budgie-panel .titlebar:not(headerbar) {
-  min-height: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):hover, .budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel menubar,
-.budgie-panel .menubar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel menubar > menuitem,
-.budgie-panel .menubar > menuitem {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel menubar > menuitem:hover, .budgie-panel menubar > menuitem:active,
-.budgie-panel .menubar > menuitem:hover,
-.budgie-panel .menubar > menuitem:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel menubar separator,
-.budgie-panel .menubar separator {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.budgie-panel #tasklist-button {
-  padding: 0 4px;
-}
-
-.budgie-panel.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.budgie-panel button.flat.launcher {
-  padding: 0;
-}
-
-.budgie-panel button.flat.launcher:not(:checked) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):hover, .budgie-panel button.flat.launcher:not(:checked):active {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.top .budgie-panel .unpinned button.flat.launcher:checked, .top .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel .unpinned button.flat.launcher:checked, .bottom .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel .unpinned button.flat.launcher:checked, .left .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel .unpinned button.flat.launcher:checked, .right .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-.budgie-panel .lock-keys image:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.budgie-panel > box > widget > widget > image,
-.budgie-panel > box > widget > widget > stack > image,
-.budgie-panel > box > widget > widget > box > image {
-  margin-left: 4px;
-  margin-right: 4px;
-}
-
-.budgie-panel > box > widget > widget > box > image + label {
-  margin-left: -2px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > image {
-  margin-left: 4px;
-}
-
-.budgie-panel > box > widget > widget > box > stack > widget > label {
-  margin-right: 4px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > widget > image {
-  margin-left: 2px;
-  margin-right: 2px;
-}
-
-.budgie-panel .budgie-clock-applet > widget > box,
-.budgie-panel .budgie-calendar-applet > widget > box {
-  padding-left: 2px;
-  padding-right: 2px;
-}
-
-.top .budgie-panel #tasklist-button, .budgie-panel .top #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.top .budgie-panel #tasklist-button:checked, .budgie-panel .top #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button, .budgie-panel .bottom #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button:checked, .budgie-panel .bottom #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel #tasklist-button, .budgie-panel .left #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.left .budgie-panel #tasklist-button:checked, .budgie-panel .left #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel #tasklist-button, .budgie-panel .right #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.right .budgie-panel #tasklist-button:checked, .budgie-panel .right #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-frame.raven-frame > border {
-  border-style: none;
-}
-
-.top frame.raven-frame > border {
-  margin-bottom: 32px;
-}
-
-.bottom frame.raven-frame > border {
-  margin-top: 32px;
-}
-
-.left frame.raven-frame > border {
-  margin-right: 32px;
-}
-
-.right frame.raven-frame > border {
-  margin-left: 32px;
-}
-
-.raven {
-  background-color: #FFFFFF;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-  margin: 8px 6px 6px;
-  border-radius: 10px;
-}
-
-.raven scrollbar {
-  background-color: transparent;
-}
-
-.raven stackswitcher.linked {
-  margin: 6px 16px;
-}
-
-.raven stackswitcher.linked > button:focus {
-  box-shadow: none;
-}
-
-.raven .raven-header {
-  min-height: 32px;
-  padding: 3px;
-}
-
-.raven .raven-header.top {
-  padding: 0;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.raven .raven-header.top stackswitcher button {
-  padding: 0 16px;
-  min-height: 32px;
-}
-
-.raven .raven-header.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.raven stack .raven-header {
-  margin-top: -6px;
-}
-
-.raven stack scrolledwindow .raven-header {
-  margin-top: -8px;
-}
-
-.raven .raven-background {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-.raven .raven-background > overlay > widget > image {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-.raven scrolledwindow.raven-background {
-  border-bottom-style: none;
-}
-
-.raven .powerstrip button {
-  margin: 2px 0 1px;
-  padding: 8px;
-}
-
-.raven .option-subtitle {
-  font-size: smaller;
-}
-
-.raven .audio-widget scale.marks-after {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.raven .audio-widget button.flat.expander-button {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-.raven .audio-widget list {
-  background: none;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked {
-  background-color: rgba(0, 0, 0, 0.06);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected label, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable label {
-  padding-left: 12px;
-}
-
-.raven levelbar, .raven levelbar trough, .raven levelbar block {
-  border-radius: 9999px;
-}
-
-calendar.raven-calendar {
-  border-style: none;
-  background-color: transparent;
-}
-
-calendar.raven-calendar:selected {
-  border-radius: 10px;
-}
-
-.raven-mpris {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.raven-mpris label {
-  min-height: 24px;
-}
-
-.raven-mpris button.image-button {
-  padding: 8px;
-}
-
-image.raven-mpris {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 10px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame {
-  padding: 0;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable {
-  margin-left: -4px;
-  margin-right: -2px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable .raven-notifications-group-header {
-  padding: 0 8px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list {
-  padding: 4px;
-  background: none;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable {
-  border: none;
-  padding: 4px 4px 4px 8px;
-  margin: 2px;
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:selected {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:active, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:focus {
-  background: none;
-  box-shadow: none;
-}
-
-.drop-shadow {
-  margin: 5px 9px;
-  padding: 4px;
-  border-radius: 16px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.budgie-notification-window {
-  background-color: transparent;
-}
-
-.budgie-notification {
-  padding: 8px;
-}
-
-.budgie-notification .notification-title {
-  font-size: 120%;
-}
-
-.budgie-notification .notification-body {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-switcher-window {
-  background-color: transparent;
-}
-
-.budgie-switcher {
-  padding: 8px;
-}
-
-.budgie-osd-window,
-.budgie-power-dialog {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window .drop-shadow,
-.budgie-power-dialog .drop-shadow {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #212121;
-}
-
-.budgie-osd-window image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window progressbar trough {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.budgie-power-dialog .titlebar, .budgie-power-dialog decoration {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-power-dialog .drop-shadow {
-  border-radius: 20px;
-}
-
-.budgie-session-dialog,
-.budgie-polkit-dialog,
-.budgie-run-dialog {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.budgie-session-dialog > box > grid,
-.budgie-polkit-dialog > box > grid,
-.budgie-run-dialog > box > grid {
-  padding: 16px;
-}
-
-.budgie-session-dialog.background.csd, .budgie-session-dialog decoration,
-.budgie-polkit-dialog.background.csd,
-.budgie-polkit-dialog decoration,
-.budgie-run-dialog.background.csd,
-.budgie-run-dialog decoration {
-  border-radius: 16px;
-}
-
-.budgie-session-dialog label:not(:last-child),
-.budgie-session-dialog .dialog-title,
-.budgie-polkit-dialog label:not(:last-child),
-.budgie-polkit-dialog .dialog-title,
-.budgie-run-dialog label:not(:last-child),
-.budgie-run-dialog .dialog-title {
-  font-size: 120%;
-}
-
-.budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-.budgie-session-dialog .linked.horizontal > button:first-child,
-.budgie-polkit-dialog .linked.horizontal > button:first-child,
-.budgie-run-dialog .linked.horizontal > button:first-child {
-  border-bottom-left-radius: 16px;
-}
-
-.budgie-session-dialog .linked.horizontal > button:last-child,
-.budgie-polkit-dialog .linked.horizontal > button:last-child,
-.budgie-run-dialog .linked.horizontal > button:last-child {
-  border-bottom-right-radius: 16px;
-}
-
-.budgie-polkit-dialog .message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-polkit-dialog .failure {
-  color: #E53935;
-}
-
-.budgie-polkit-dialog > box > grid {
-  padding-bottom: 0;
-}
-
-.budgie-run-dialog entry.search {
-  font-size: 120%;
-  padding: 4px 12px;
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.budgie-run-dialog list .dim-label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-run-dialog scrolledwindow {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-settings-window > box > scrolledwindow {
-  background-color: #FAFAFA;
-  border-bottom-left-radius: 16px;
-}
-
-.budgie-settings-window > box > scrolledwindow list.sidebar {
-  background-color: transparent;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar {
-  border-style: none none solid;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button {
-  border-radius: 10px;
-}
-
-button.centerbutton:first-child {
-  border-radius: 10px 0 0 10px;
-}
-
-button.centerbutton:last-child {
-  border-radius: 0 10px 10px 0;
-}
-
-/**************
- * Xfce4 Apps *
- **************/
-.XfceHeading {
-  background-color: #FFFFFF;
-}
-
-/***************
- * xfce4-panel *
- ***************/
-.xfce4-panel.background {
-  border: none;
-  border-color: transparent;
-  background-color: rgba(242, 242, 242, 0.65);
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-.xfce4-panel.background button, .xfce4-panel.background button.flat {
-  color: rgba(0, 0, 0, 0.6);
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.xfce4-panel.background .tasklist button {
-  color: rgba(0, 0, 0, 0.6);
-  border-image: image(transparent) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button:checked {
-  border-image: image(#1A73E8) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button image {
-  padding: 4px;
-}
-
-wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-wnck-pager:selected {
-  background-color: #1A73E8;
-}
-
-XfdesktopIconView.view {
-  border-radius: 10px;
-  background-color: transparent;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-XfdesktopIconView.view:active {
-  box-shadow: none;
-}
-
-XfdesktopIconView.view .rubberband {
-  border-radius: 0;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-#xfwm-tabwin {
-  padding: 12px;
-  border-radius: 10px;
-  -XfwmTabwinWidget-icon-size: 64px;
-  -XfwmTabwinWidget-preview-size: 64px;
-}
-
-/***************
- * Whiskermenu *
- ***************/
-window#whiskermenu-window {
-  border-radius: 0;
-  background-color: #FFFFFF;
-  border: none;
-}
-
-window#whiskermenu-window entry.search {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window entry.search:focus {
-  background-color: #FFFFFF;
-}
-
-window#whiskermenu-window > frame > border {
-  border-radius: 16px;
-  padding: 4px 6px 4px 6px;
-  margin: 4px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.97);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window#whiskermenu-window box.categories > button.radio {
-  padding: 2px 4px;
-  margin: 1px 0;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window box.categories > button.radio:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked, window#whiskermenu-window box.categories > button.radio:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked:hover, window#whiskermenu-window box.categories > button.radio:active:hover {
-  background-image: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame {
-  padding: 2px;
-  background-color: #FFFFFF;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:not(:hover):not(:selected) {
-  background: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:selected:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window#whiskermenu-window scrolledwindow.frame iconview {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrollbar {
-  border: none;
-}
-
-window#whiskermenu-window scrollbar, window#whiskermenu-window scrollbar.dragging, window#whiskermenu-window scrollbar.hovering, window#whiskermenu-window scrollbar.overlay-indicator, window#whiskermenu-window scrollbar.overlay-indicator.dragging, window#whiskermenu-window scrollbar.overlay-indicator.hovering {
-  background-color: transparent;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:checked, window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/**********
- * Thunar *
- **********/
-.thunar toolbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.thunar .standard-view.frame {
-  border: none;
-}
-
-.thunar .standard-view.frame > .view {
-  border-radius: 10px;
-}
-
-.thunar .sidebar {
-  border: none;
-}
-
-.thunar .sidebar .view:not(:selected) {
-  background-color: transparent;
-}
-
-.thunar statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-top: none;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-bottom-left-radius: 16px;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/***************
- * xfsm dialog *
- ***************/
-dialog.xfsm-logout-dialog {
-  box-shadow: none;
-  border: none;
-  border-radius: 16px;
-  background-color: rgba(255, 255, 255, 0.97);
-}
-
-/**********************
- * Xfce Notify Window *
- **********************/
-#XfceNotifyWindow {
-  box-shadow: none;
-  border: none;
-  border-radius: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(0, 0, 0, 0.75);
-  padding: 4px;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-/************************
- * LightDM GTK+ Greeter *
- ************************/
-#panel_window {
-  background-color: transparent;
-  color: #FFFFFF;
-  box-shadow: none;
-  border-color: transparent;
-}
-
-#panel_window menubar,
-#panel_window separator {
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-#panel_window separator {
-  padding: 0 4px;
-}
-
-#panel_window separator:first-child {
-  padding: 0 8px;
-}
-
-#panel_window menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel_window menubar > menuitem:hover {
-  color: white;
-}
-
-#panel_window menubar > menuitem:disabled label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#panel_window menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #dedede;
-}
-
-#login_window,
-#shutdown_dialog,
-#restart_dialog {
-  margin: 0;
-  border-radius: 10px;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-#login_window menu,
-#shutdown_dialog menu,
-#restart_dialog menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #dedede;
-}
-
-#content_frame {
-  padding-bottom: 16px;
-}
-
-#buttonbox_frame {
-  padding-top: 24px;
-}
-
-#buttonbox_frame > box,
-#buttonbox_frame > buttonbox {
-  margin: -16px;
-}
-
-#buttonbox_frame button:not(:disabled) {
-  color: #1A73E8;
-}
-
-/********
- * Nemo *
- ********/
-.nemo-window .primary-toolbar {
-  background-color: #FFFFFF;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.nemo-window .primary-toolbar entry {
-  min-height: 0;
-  margin: 0;
-}
-
-.nemo-window .primary-toolbar button.text-button {
-  padding-left: 8px;
-  padding-right: 8px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar button.text-button:hover, .nemo-window .primary-toolbar button.text-button:active, .nemo-window .primary-toolbar button.text-button:checked {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .primary-toolbar button.text-button:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nemo-window .primary-toolbar button:not(.text-button):not(.image-button) {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.nemo-window scrolledwindow.frame {
-  border-style: none;
-}
-
-.nemo-window scrolledwindow.frame .view:not(:selected) {
-  background-color: transparent;
-}
-
-.nemo-window .nemo-inactive-pane .view:not(:selected) {
-  background-color: #FAFAFA;
-}
-
-.nemo-window .nemo-window-pane widget.entry {
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.places-treeview {
-  -NemoPlacesTreeView-disk-full-bg-color: rgba(182, 182, 182, 0.961);
-  -NemoPlacesTreeView-disk-full-fg-color: #1A73E8;
-  -NemoPlacesTreeView-disk-full-bar-width: 2px;
-  -NemoPlacesTreeView-disk-full-bar-radius: 0;
-  -NemoPlacesTreeView-disk-full-bottom-padding: 1px;
-  -NemoPlacesTreeView-disk-full-max-length: 80px;
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color */
-@define-color theme_bg_color #F2F2F2;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #FFFFFF;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #F2F2F2;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(0, 0, 0, 0.38);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #FAFAFA;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #F2F2F2;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #FFFFFF;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(0, 0, 0, 0.38);
-/*
-widgets main borders color */
-@define-color borders rgba(0, 0, 0, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(0, 0, 0, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FFD600;
-@define-color error_color #E53935;
-@define-color success_color #0F9D58;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title rgba(0, 0, 0, 0.87);
-@define-color wm_unfocused_title rgba(0, 0, 0, 0.6);
-@define-color wm_highlight rgba(255, 255, 255, 0.4);
-@define-color wm_bg #FFFFFF;
-@define-color wm_unfocused_bg #FFFFFF;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #FFFFFF;
-@define-color placeholder_text_color #666666;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #FFFFFF;
-@define-color budgie_tasklist_indicator_color rgba(0, 0, 0, 0.6);
-@define-color budgie_tasklist_indicator_color_active #1A73E8;
-@define-color budgie_tasklist_indicator_color_active_window rgba(106, 162, 236, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FFD600;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
diff -pruN 2023-05-27+ds-1/src/gtk/3.0/gtk-Light.css 2024-05-30+ds-1/src/gtk/3.0/gtk-Light.css
--- 2023-05-27+ds-1/src/gtk/3.0/gtk-Light.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/3.0/gtk-Light.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,8527 +0,0 @@
-@keyframes ripple {
-  to {
-    background-size: 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-slider {
-  to {
-    background-size: auto, 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle, #1A73E8 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle, #1A73E8 100%, transparent 0%);
-  }
-}
-
-* {
-  background-clip: padding-box;
-  -GtkToolButton-icon-spacing: 0;
-  -GtkTextView-error-underline-color: #E53935;
-  -GtkScrolledWindow-scrollbar-spacing: 0;
-  -GtkToolItemGroup-expander-size: 11;
-  -GtkWidget-text-handle-width: 24;
-  -GtkWidget-text-handle-height: 24;
-  -GtkDialog-button-spacing: 6;
-  -GtkDialog-action-area-border: 6;
-  outline-style: solid;
-  outline-width: 2px;
-  outline-color: transparent;
-  outline-offset: -4px;
-  -gtk-outline-radius: 12px;
-  -gtk-secondary-caret-color: #1A73E8;
-}
-
-*:focus {
-  outline-color: alpha(currentColor, 0.1);
-}
-
-XfdesktopIconView.view:active, calendar.raven-calendar:selected, .budgie-popover.budgie-menu row.activatable > button.flat:checked, box.vertical > widget > widget:selected, row:selected, treeview.view:selected, modelbutton.flat:selected,
-.menuitem.button.flat:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-.nemo-window .view selection, .nemo-window .view:selected, .nautilus-window notebook .view:not(treeview) selection, .nautilus-window notebook .view:not(treeview):selected, .nautilus-window flowboxchild:selected .icon-item-background, flowbox flowboxchild:selected, .background.csd .view:selected {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-.nemo-window .nemo-window-pane widget.entry:selected, window.background.csd evview.view.content-view:selected, window.background.csd evview.view.content-view:selected:backdrop, statuspage.search-view entry.search > window.background treeview.view:selected, calendar:selected, spinbutton.vertical selection, spinbutton:not(.vertical) selection,
-entry selection, label selection, textview text selection:focus, textview text selection, widget.view:selected, .view:selected {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.linked:not(.vertical) > button, .linked:not(.vertical) > spinbutton.vertical, .linked:not(.vertical) > spinbutton:not(.vertical), .linked:not(.vertical) > entry {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > button:first-child, .linked:not(.vertical) > spinbutton.vertical:first-child, .linked:not(.vertical) > spinbutton:first-child:not(.vertical), .linked:not(.vertical) > entry:first-child {
-  border-top-left-radius: 12px;
-  border-bottom-left-radius: 12px;
-}
-
-.linked:not(.vertical) > button:last-child, .linked:not(.vertical) > spinbutton.vertical:last-child, .linked:not(.vertical) > spinbutton:last-child:not(.vertical), .linked:not(.vertical) > entry:last-child {
-  border-top-right-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked:not(.vertical) > button:only-child, .linked:not(.vertical) > spinbutton.vertical:only-child, .linked:not(.vertical) > spinbutton:only-child:not(.vertical), .linked:not(.vertical) > entry:only-child {
-  border-radius: 12px;
-}
-
-.linked.vertical > button, .linked.vertical > spinbutton.vertical, .linked.vertical > spinbutton:not(.vertical), .linked.vertical > entry {
-  border-radius: 0;
-}
-
-.linked.vertical > button:first-child, .linked.vertical > spinbutton.vertical:first-child, .linked.vertical > spinbutton:first-child:not(.vertical), .linked.vertical > entry:first-child {
-  border-top-left-radius: 12px;
-  border-top-right-radius: 12px;
-}
-
-.linked.vertical > button:last-child, .linked.vertical > spinbutton.vertical:last-child, .linked.vertical > spinbutton:last-child:not(.vertical), .linked.vertical > entry:last-child {
-  border-bottom-left-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked.vertical > button:only-child, .linked.vertical > spinbutton.vertical:only-child, .linked.vertical > spinbutton:only-child:not(.vertical), .linked.vertical > entry:only-child {
-  border-radius: 12px;
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.background.csd {
-  border-radius: 0 0 18px 18px;
-}
-
-.background.maximized, .background.solid-csd {
-  border-radius: 0;
-}
-
-*:disabled {
-  -gtk-icon-effect: dim;
-}
-
-.gtkstyle-fallback {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:hover {
-  background-color: #e5e5e5;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:active {
-  background-color: #d9d9d9;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:disabled {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gtkstyle-fallback:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.view {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.view:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.view:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.view:selected:hover {
-  box-shadow: none;
-}
-
-textview text {
-  background-color: #FFFFFF;
-}
-
-textview border {
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-iconview {
-  border-radius: 12px;
-}
-
-.rubberband,
-rubberband,
-XfdesktopIconView.view .rubberband,
-.content-view rubberband,
-.content-view treeview.view rubberband,
-treeview.view .content-view rubberband,
-.content-view .rubberband,
-treeview.view rubberband,
-treeview.view .content-view .rubberband,
-.content-view treeview.view .rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband,
-flowbox rubberband,
-flowbox treeview.view rubberband,
-treeview.view flowbox rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband {
-  border: 1px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-flowbox flowboxchild {
-  padding: 4px;
-  border-radius: 12px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-label {
-  caret-color: currentColor;
-}
-
-label.separator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-label:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-.dim-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-assistant .sidebar {
-  padding: 4px 0;
-}
-
-assistant .sidebar label {
-  min-height: 36px;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: 500;
-}
-
-assistant .sidebar label.highlight {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    -gtk-icon-transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-/****************
- * Text Entries *
- ****************/
-spinbutton.vertical, spinbutton:not(.vertical),
-entry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 12px;
-  caret-color: currentColor;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.vertical:focus, spinbutton:focus:not(.vertical),
-entry:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-spinbutton.vertical:drop(active), spinbutton:drop(active):not(.vertical),
-entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-spinbutton.vertical:disabled, spinbutton:disabled:not(.vertical),
-entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.flat.vertical, spinbutton.flat:not(.vertical),
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-spinbutton.vertical image, spinbutton:not(.vertical) image,
-entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton.vertical image:hover, spinbutton:not(.vertical) image:hover, spinbutton.vertical image:active, spinbutton:not(.vertical) image:active,
-entry image:hover,
-entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.vertical image:disabled, spinbutton:not(.vertical) image:disabled,
-entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical image.left, spinbutton:not(.vertical) image.left,
-entry image.left {
-  margin-left: 2px;
-  margin-right: 6px;
-}
-
-spinbutton.vertical image.right, spinbutton:not(.vertical) image.right,
-entry image.right {
-  margin-left: 6px;
-  margin-right: 2px;
-}
-
-spinbutton.vertical undershoot.left, spinbutton:not(.vertical) undershoot.left,
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.vertical undershoot.right, spinbutton:not(.vertical) undershoot.right,
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.error.vertical, spinbutton.error:not(.vertical),
-entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.error.vertical:focus, spinbutton.error:focus:not(.vertical),
-entry.error:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #E53935;
-}
-
-spinbutton.error.vertical:disabled, spinbutton.error:disabled:not(.vertical),
-entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.warning.vertical, spinbutton.warning:not(.vertical),
-entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.warning.vertical:focus, spinbutton.warning:focus:not(.vertical),
-entry.warning:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #FFD600;
-}
-
-spinbutton.warning.vertical:disabled, spinbutton.warning:disabled:not(.vertical),
-entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical progress, spinbutton:not(.vertical) progress,
-entry progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #1A73E8;
-  background-color: transparent;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 12px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:drop(active) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #E53935;
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #E53935;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:hover, .gedit-search-slider .linked:not(.vertical) > entry.error image:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #FFD600;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:hover, .gedit-search-slider .linked:not(.vertical) > entry.warning image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #FFFFFF;
-}
-
-treeview entry.flat, treeview entry.flat:focus, treeview entry, treeview entry:focus {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag, .photos-entry-tag, .documents-entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.entry-tag:hover, .photos-entry-tag:hover, .documents-entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag, :dir(ltr) .photos-entry-tag, :dir(ltr) .documents-entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag, :dir(rtl) .photos-entry-tag, :dir(rtl) .documents-entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button, .button.photos-entry-tag, .button.documents-entry-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active), .button.photos-entry-tag:not(:hover):not(:active), .button.documents-entry-tag:not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.001, to(#1A73E8), to(transparent));
-  }
-  to {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.5, to(#1A73E8), to(transparent));
-  }
-}
-
-#XfceNotifyWindow button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .budgie-osd-window .drop-shadow button,
-.budgie-power-dialog .drop-shadow button, .raven-mpris button.image-button, .mate-panel-menu-bar button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#XfceNotifyWindow button:focus, .xfce4-panel.background button:focus, .budgie-osd-window .drop-shadow button:focus,
-.budgie-power-dialog .drop-shadow button:focus, .raven-mpris button.image-button:focus, .mate-panel-menu-bar button:focus, infobar.warning > revealer > box button:focus, #XfceNotifyWindow button:hover, .xfce4-panel.background button:hover, .budgie-osd-window .drop-shadow button:hover,
-.budgie-power-dialog .drop-shadow button:hover, .raven-mpris button.image-button:hover, .mate-panel-menu-bar button:hover, infobar.warning > revealer > box button:hover, #XfceNotifyWindow button:active, .xfce4-panel.background button:active, .budgie-osd-window .drop-shadow button:active,
-.budgie-power-dialog .drop-shadow button:active, .raven-mpris button.image-button:active, .mate-panel-menu-bar button:active, infobar.warning > revealer > box button:active, #XfceNotifyWindow button:checked, .xfce4-panel.background button:checked, .budgie-osd-window .drop-shadow button:checked,
-.budgie-power-dialog .drop-shadow button:checked, .raven-mpris button.image-button:checked, .mate-panel-menu-bar button:checked, infobar.warning > revealer > box button:checked {
-  color: white;
-}
-
-#XfceNotifyWindow button:disabled, .xfce4-panel.background button:disabled, .budgie-osd-window .drop-shadow button:disabled,
-.budgie-power-dialog .drop-shadow button:disabled, .raven-mpris button.image-button:disabled, .mate-panel-menu-bar button:disabled, infobar.warning > revealer > box button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#XfceNotifyWindow button:checked:disabled, .xfce4-panel.background button:checked:disabled, .budgie-osd-window .drop-shadow button:checked:disabled,
-.budgie-power-dialog .drop-shadow button:checked:disabled, .raven-mpris button.image-button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, infobar.warning > revealer > box button:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-actionbar > revealer > box .linked > button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-actionbar > revealer > box .linked > button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-actionbar > revealer > box .linked > button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-actionbar > revealer > box .linked > button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #1A73E8;
-  color: white;
-}
-
-actionbar > revealer > box .linked > button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-actionbar > revealer > box .linked > button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-notification-window .linked > button, .budgie-notification-window .linked > button:first-child, .budgie-notification-window .linked > button:last-child, .raven .expander-button, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button, .nautilus-window headerbar revealer > button, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child), filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar button.titlebutton, button.close, button.circular, .inline-toolbar button.image-button, button.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-notification-window .linked > button label, .budgie-notification-window .linked > button:first-child label, .budgie-notification-window .linked > button:last-child label, .raven .expander-button label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle label,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat) label, window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised label, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label, .nautilus-window headerbar revealer > button label, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child) label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar button.titlebutton label, button.close label, button.circular label, .inline-toolbar button.image-button label, button.image-button label {
-  padding: 0;
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat, .gedit-search-slider .linked > button, .gedit-document-panel row button.flat, .nautilus-window .floating-bar button, placessidebar.sidebar row button.sidebar-button, notebook > header tab button.flat, spinbutton.vertical button, spinbutton:not(.vertical) button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 6px 10px;
-  border-radius: 12px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button, .budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button, .drop-shadow button, .budgie-panel button, .budgie-popover row button, #mate-menu button, #MatePanelPopupWindow button, popover.messagepopover .popover-action-area button, tabbox > tab button, .gedit-search-slider .linked > button, .nautilus-window.background.csd notebook > header tab button.flat, .nautilus-window.background.csd notebook > header tab:checked button.flat, .nautilus-window.background.csd notebook > header tab:active button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button, placessidebar.sidebar row button.sidebar-button, calendar.button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, spinbutton.vertical button, spinbutton:not(.vertical) button, modelbutton.flat,
-.menuitem.button.flat, .nemo-window .toolbar button, #buttonbox_frame button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .raven stackswitcher.linked > button, .lock-dialog button, .mate-panel-menu-bar button, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button, layouttabbar button, filechooser #pathbarbox > stack > box > button, messagedialog.csd .dialog-action-box button, .app-notification button, actionbar > revealer > box button:not(.suggested-action):not(.destructive-action), .caja-pathbar button,
-.path-bar.linked:not(.vertical) > button, .nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action), toolbar button, combobox > .linked:not(.vertical) > button:not(:only-child), .inline-toolbar button, button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:focus, .budgie-session-dialog .linked.horizontal > button:focus,
-.budgie-polkit-dialog .linked.horizontal > button:focus,
-.budgie-run-dialog .linked.horizontal > button:focus, .drop-shadow button:focus, .budgie-panel button:focus, .budgie-popover row button:focus, #mate-menu button:focus, #MatePanelPopupWindow button:focus, popover.messagepopover .popover-action-area button:focus, tabbox > tab button:focus, .gedit-search-slider .linked > button:focus, .nautilus-window.background.csd notebook > header tab button.flat:focus, .nautilus-window.background.csd notebook > header tab:checked button.flat:focus, .nautilus-window.background.csd notebook > header tab:active button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:focus, placessidebar.sidebar row button.sidebar-button:focus, calendar.button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, spinbutton.vertical button:focus, spinbutton:not(.vertical) button:focus, modelbutton.flat:focus,
-.menuitem.button.flat:focus, .nemo-window .toolbar button:focus, #buttonbox_frame button:focus, .xfce4-panel.background button:focus, .raven stackswitcher.linked > button:focus, .lock-dialog button:focus, .mate-panel-menu-bar button:focus, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus, layouttabbar button:focus, filechooser #pathbarbox > stack > box > button:focus, messagedialog.csd .dialog-action-box button:focus, .app-notification button:focus, actionbar > revealer > box button:focus:not(.suggested-action):not(.destructive-action), .caja-pathbar button:focus,
-.path-bar.linked:not(.vertical) > button:focus, .nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), toolbar button:focus, combobox > .linked:not(.vertical) > button:focus:not(:only-child), .inline-toolbar button:focus, button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:hover, .budgie-session-dialog .linked.horizontal > button:hover,
-.budgie-polkit-dialog .linked.horizontal > button:hover,
-.budgie-run-dialog .linked.horizontal > button:hover, .drop-shadow button:hover, .budgie-panel button:hover, .budgie-popover row button:hover, #mate-menu button:hover, #MatePanelPopupWindow button:hover, popover.messagepopover .popover-action-area button:hover, tabbox > tab button:hover, .gedit-search-slider .linked > button:hover, .nautilus-window.background.csd notebook > header tab button.flat:hover, .nautilus-window.background.csd notebook > header tab:checked button.flat:hover, .nautilus-window.background.csd notebook > header tab:active button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:hover, placessidebar.sidebar row button.sidebar-button:hover, calendar.button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, spinbutton.vertical button:hover, spinbutton:not(.vertical) button:hover, modelbutton.flat:hover,
-.menuitem.button.flat:hover, .nemo-window .toolbar button:hover, #buttonbox_frame button:hover, .xfce4-panel.background button:hover, .raven stackswitcher.linked > button:hover, .lock-dialog button:hover, .mate-panel-menu-bar button:hover, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover, layouttabbar button:hover, filechooser #pathbarbox > stack > box > button:hover, messagedialog.csd .dialog-action-box button:hover, .app-notification button:hover, actionbar > revealer > box button:hover:not(.suggested-action):not(.destructive-action), .caja-pathbar button:hover,
-.path-bar.linked:not(.vertical) > button:hover, .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), toolbar button:hover, combobox > .linked:not(.vertical) > button:hover:not(:only-child), .inline-toolbar button:hover, button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:active, .budgie-session-dialog .linked.horizontal > button:active,
-.budgie-polkit-dialog .linked.horizontal > button:active,
-.budgie-run-dialog .linked.horizontal > button:active, .drop-shadow button:active, .budgie-panel button:active, .budgie-popover row button:active, #mate-menu button:active, #MatePanelPopupWindow button:active, popover.messagepopover .popover-action-area button:active, tabbox > tab button:active, .gedit-search-slider .linked > button:active, .nautilus-window.background.csd notebook > header tab button.flat:active, .nautilus-window.background.csd notebook > header tab:checked button.flat:active, .nautilus-window.background.csd notebook > header tab:active button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:active, placessidebar.sidebar row button.sidebar-button:active, calendar.button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, spinbutton.vertical button:active, spinbutton:not(.vertical) button:active, modelbutton.flat:active,
-.menuitem.button.flat:active, .nemo-window .toolbar button:active, #buttonbox_frame button:active, .xfce4-panel.background button:active, .raven stackswitcher.linked > button:active, .lock-dialog button:active, .mate-panel-menu-bar button:active, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active, layouttabbar button:active, filechooser #pathbarbox > stack > box > button:active, messagedialog.csd .dialog-action-box button:active, .app-notification button:active, actionbar > revealer > box button:active:not(.suggested-action):not(.destructive-action), .caja-pathbar button:active,
-.path-bar.linked:not(.vertical) > button:active, .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), toolbar button:active, combobox > .linked:not(.vertical) > button:active:not(:only-child), .inline-toolbar button:active, button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:disabled, .budgie-session-dialog .linked.horizontal > button:disabled,
-.budgie-polkit-dialog .linked.horizontal > button:disabled,
-.budgie-run-dialog .linked.horizontal > button:disabled, .drop-shadow button:disabled, .budgie-panel button:disabled, .budgie-popover row button:disabled, #mate-menu button:disabled, #MatePanelPopupWindow button:disabled, popover.messagepopover .popover-action-area button:disabled, tabbox > tab button:disabled, .gedit-search-slider .linked > button:disabled, .nautilus-window.background.csd notebook > header tab button.flat:disabled, .nautilus-window.background.csd notebook > header tab:checked button.flat:disabled, .nautilus-window.background.csd notebook > header tab:active button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:disabled, placessidebar.sidebar row button.sidebar-button:disabled, calendar.button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, spinbutton.vertical button:disabled, spinbutton:not(.vertical) button:disabled, modelbutton.flat:disabled,
-.menuitem.button.flat:disabled, .nemo-window .toolbar button:disabled, #buttonbox_frame button:disabled, .xfce4-panel.background button:disabled, .raven stackswitcher.linked > button:disabled, .lock-dialog button:disabled, .mate-panel-menu-bar button:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled, layouttabbar button:disabled, filechooser #pathbarbox > stack > box > button:disabled, messagedialog.csd .dialog-action-box button:disabled, .app-notification button:disabled, actionbar > revealer > box button:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:disabled,
-.path-bar.linked:not(.vertical) > button:disabled, .nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action), toolbar button:disabled, combobox > .linked:not(.vertical) > button:disabled:not(:only-child), .inline-toolbar button:disabled, button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .toolbar button:checked, #buttonbox_frame button:checked, .xfce4-panel.background button:checked, .raven stackswitcher.linked > button:checked, .lock-dialog button:checked, .mate-panel-menu-bar button:checked, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked, layouttabbar button:checked, filechooser #pathbarbox > stack > box > button:checked, messagedialog.csd .dialog-action-box button:checked, .app-notification button:checked, actionbar > revealer > box button:checked:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked, .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action), toolbar button:checked, combobox > .linked:not(.vertical) > button:checked:not(:only-child), .inline-toolbar button:checked, button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .toolbar button:checked:disabled, #buttonbox_frame button:checked:disabled, .xfce4-panel.background button:checked:disabled, .raven stackswitcher.linked > button:checked:disabled, .lock-dialog button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled, layouttabbar button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, messagedialog.csd .dialog-action-box button:checked:disabled, .app-notification button:checked:disabled, actionbar > revealer > box button:checked:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked:disabled,
-.path-bar.linked:not(.vertical) > button:checked:disabled, .nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), toolbar button:checked:disabled, combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), .inline-toolbar button:checked:disabled, button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 10px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 10px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 6px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 6px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > button.flat.image-button:not(:only-child):not(.text-button), .linked.vertical > button.flat.image-button:not(:only-child):not(.text-button) {
-  border-radius: 9999px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.osd {
-  min-width: 24px;
-  min-width: 24px;
-  padding: 6px;
-  background-color: #212121;
-  color: white;
-}
-
-button.osd:focus {
-  box-shadow: none;
-}
-
-button.osd:hover {
-  background-color: #424242;
-  color: white;
-}
-
-button.osd:active {
-  background-color: #595959;
-  color: white;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.osd.image-button, button.osd.circular {
-  padding: 12px;
-}
-
-button.osd.image-button > image, button.osd.circular > image {
-  padding: 0;
-}
-
-button.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(26, 115, 232, 0.2), 0 4px 3px 0 rgba(26, 115, 232, 0.14), 0 1px 6px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #5f9def;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(26, 115, 232, 0.3), 0 2px 3px -1px rgba(26, 115, 232, 0.24), 0 2px 5px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(26, 115, 232, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-button.destructive-action {
-  background-color: #E53935;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(229, 57, 53, 0.2), 0 4px 3px 0 rgba(229, 57, 53, 0.14), 0 1px 6px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #ed7472;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(229, 57, 53, 0.3), 0 2px 3px -1px rgba(229, 57, 53, 0.24), 0 2px 5px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #E53935;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(229, 57, 53, 0.3);
-}
-
-.stack-switcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-.stack-switcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-.stack-switcher > button.needs-attention:checked > label,
-.stack-switcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-.primary-toolbar button {
-  -gtk-icon-shadow: none;
-}
-
-stacksidebar.sidebar row.needs-attention > label, .stack-switcher > button.needs-attention > label,
-.stack-switcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar.sidebar row.needs-attention > label:dir(rtl), .stack-switcher > button.needs-attention > label:dir(rtl),
-.stack-switcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-modelbutton.flat,
-.menuitem.button.flat {
-  min-height: 28px;
-  padding: 0 8px;
-  border-radius: 5px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-modelbutton.flat arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-modelbutton.flat arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-button.color {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-/*********
- * Links *
- *********/
-*:link {
-  color: #1A73E8;
-}
-
-*:visited {
-  color: #AB47BC;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #1A73E8;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #AB47BC;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical) {
-  padding: 0;
-}
-
-spinbutton:not(.vertical) entry {
-  min-width: 32px;
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) button {
-  border: solid 6px transparent;
-}
-
-spinbutton:not(.vertical) button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton:not(.vertical) button.up:dir(ltr), spinbutton:not(.vertical) button.down:dir(rtl) {
-  margin-left: -3px;
-}
-
-spinbutton:not(.vertical) button.up:dir(rtl), spinbutton:not(.vertical) button.down:dir(ltr) {
-  margin-right: -3px;
-}
-
-spinbutton.vertical {
-  padding: 0;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical entry {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-  min-height: 36px;
-  min-width: 42px;
-  padding: 0;
-}
-
-spinbutton.vertical button {
-  padding: 0;
-  border: solid 6px transparent;
-}
-
-spinbutton.vertical button:focus:not(:hover):not(:active) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton.vertical button.up {
-  margin: 0 3px;
-}
-
-spinbutton.vertical button.down {
-  margin: 0 3px;
-}
-
-treeview spinbutton:not(.vertical) {
-  min-height: 0;
-  border-style: none;
-  border-radius: 0;
-}
-
-treeview spinbutton:not(.vertical) entry {
-  min-height: 0;
-  padding: 1px 2px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-combobox decoration {
-  transition: none;
-}
-
-combobox button.combo cellview:dir(ltr) {
-  margin-left: -2px;
-}
-
-combobox button.combo cellview:dir(rtl) {
-  margin-right: -2px;
-}
-
-combobox menu menuitem {
-  min-height: 20px;
-  min-width: 40px;
-  padding: 3px 9px;
-}
-
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 12px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -36px;
-  padding-right: 36px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -36px;
-  padding-left: 36px;
-}
-
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 6px;
-  padding: 4px;
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 12px;
-  font-weight: normal;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:focus {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.26);
-}
-
-button.combo:only-child:hover {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-button.combo:only-child:checked {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-button.combo:only-child:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/************
- * Toolbars *
- ************/
-toolbar {
-  -GtkWidget-window-dragging: true;
-  padding: 3px;
-  background-color: #F2F2F2;
-}
-
-.osd toolbar {
-  background-color: transparent;
-}
-
-frame.documents-dropdown, .app-notification, toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 6px;
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-frame.documents-dropdown:backdrop, .app-notification:backdrop, toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-frame.left.documents-dropdown, .left.app-notification, frame.right.documents-dropdown, .right.app-notification, frame.top.documents-dropdown, .top.app-notification, frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.left, toolbar.osd.right, toolbar.osd.top, toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) stackswitcher {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 8px 2px;
-}
-
-.inline-toolbar {
-  padding: 6px;
-  border-style: solid;
-  border-width: 0 1px 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FAFAFA;
-}
-
-frame.view + .inline-toolbar {
-  border-radius: 0 0 12px 12px;
-}
-
-searchbar > revealer > box,
-.location-bar {
-  padding: 6px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-  background-clip: border-box;
-}
-
-searchbar > revealer > box {
-  margin: -6px;
-}
-
-/***************
- * Header bars *
- ***************/
-.nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar .linked:not(.vertical) > button:not(.text-button), headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nemo-window .primary-toolbar button:backdrop:not(.text-button), headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nemo-window .primary-toolbar button:backdrop:focus:not(.text-button), headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:hover:not(.text-button), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:active:not(.text-button), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar button:backdrop:disabled:not(.text-button), headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:not(.text-button), headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:disabled:not(.text-button), headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .primary-toolbar entry, .titlebar entry {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .primary-toolbar entry:disabled, .titlebar entry:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nemo-window .primary-toolbar entry image, .titlebar entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar entry image:hover, .titlebar entry image:hover, .nemo-window .primary-toolbar entry image:active, .titlebar entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .primary-toolbar entry image:disabled, .titlebar entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.titlebar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 18px 18px 0 0;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.titlebar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.titlebar:backdrop:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.titlebar .title {
-  padding: 0 12px;
-  font-weight: bold;
-}
-
-.titlebar .subtitle {
-  padding: 0 12px;
-  font-size: smaller;
-}
-
-.titlebar .subtitle,
-.titlebar .dim-label {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.titlebar .subtitle:backdrop,
-.titlebar .dim-label:backdrop {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.titlebar .titlebar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.titlebar headerbar + separator {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.titlebar .linked:not(.vertical) > entry {
-  border-radius: 12px;
-}
-
-.titlebar .linked:not(.vertical) > entry.search + button {
-  border-radius: 12px;
-  margin-left: 3px;
-}
-
-.linked:not(.vertical) > .titlebar button.suggested-action, .linked:not(.vertical) > .titlebar button.destructive-action {
-  border-radius: 12px;
-}
-
-.titlebar button.suggested-action:disabled, .titlebar button.destructive-action:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.titlebar button.toggle {
-  border-radius: 9999px;
-}
-
-.titlebar stackswitcher {
-  border-radius: 9999px;
-  margin: 6px 0;
-}
-
-.titlebar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.titlebar .path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-.titlebar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-  color: white;
-}
-
-.titlebar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode .subtitle:link {
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-.titlebar.selection-mode .selection-menu arrow {
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.titlebar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-.titlebar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-}
-
-.tiled .titlebar, .tiled-top .titlebar, .tiled-right .titlebar, .tiled-bottom .titlebar, .tiled-left .titlebar, .maximized .titlebar, .fullscreen .titlebar {
-  border-radius: 0;
-}
-
-.titlebar.default-decoration {
-  min-height: 24px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  border-radius: 18px 18px 0 0;
-  border: none;
-  padding: 6px 3px;
-}
-
-.tiled .titlebar.default-decoration, .maximized .titlebar.default-decoration, .fullscreen .titlebar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-.titlebar.default-decoration button.titlebutton {
-  padding: 0;
-  min-height: 24px;
-  min-width: 24px;
-  margin: 0 3px;
-}
-
-.background:not(.csd) .titlebar.default-decoration button.titlebutton:active {
-  background-size: 1000% 1000%;
-}
-
-.solid-csd .titlebar, .solid-csd .titlebar:dir(rtl), .solid-csd .titlebar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-headerbar {
-  min-height: 48px;
-  padding: 0 6px;
-}
-
-headerbar:not(.titlebar) {
-  box-shadow: none;
-}
-
-box.vertical headerbar {
-  background-color: #FFFFFF;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button {
-  margin-top: 6px;
-  margin-bottom: 6px;
-}
-
-headerbar separator.titlebutton {
-  margin-top: 12px;
-  margin-bottom: 12px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-headerbar switch {
-  margin-top: 12px;
-  margin-bottom: 12px;
-}
-
-headerbar spinbutton button {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar .entry-tag, headerbar .photos-entry-tag, headerbar .documents-entry-tag {
-  margin-top: 5px;
-  margin-bottom: 5px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  min-width: 120px;
-  padding: 0;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box {
-  padding: 0 12px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow {
-  font-size: 10px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow image {
-  margin-top: 3px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action):focus {
-  box-shadow: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer {
-  margin-top: 0;
-  margin-bottom: 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher {
-  margin: 0 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/************
- * Pathbars *
- ************/
-.caja-pathbar button,
-.path-bar.linked:not(.vertical) > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #1A73E8 0%, transparent 0%) 0 0 0/0 0 0px;
-  border-radius: 12px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #1A73E8 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked,
-.path-bar.linked:not(.vertical) > button:checked:disabled {
-  background-color: transparent;
-}
-
-.caja-pathbar button label:not(:only-child):first-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.caja-pathbar button label:not(:only-child):last-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.caja-pathbar button.text-button,
-.path-bar.linked:not(.vertical) > button.text-button {
-  min-width: 0;
-}
-
-.caja-pathbar button.slider-button,
-.path-bar.linked:not(.vertical) > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-/**************
- * Tree Views *
- **************/
-treeview.view {
-  border-left-color: rgba(0, 0, 0, 0.26);
-  border-top-color: rgba(0, 0, 0, 0.12);
-  -gtk-outline-radius: 3px;
-}
-
-* {
-  -GtkTreeView-horizontal-separator: 4;
-  -GtkTreeView-grid-line-width: 1;
-  -GtkTreeView-grid-line-pattern: '';
-  -GtkTreeView-tree-line-width: 1;
-  -GtkTreeView-tree-line-pattern: '';
-  -GtkTreeView-expander-size: 16;
-}
-
-treeview.view:selected {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-treeview.view:hover, treeview.view:selected {
-  border-radius: 0;
-}
-
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(0, 0, 0, 0.12);
-}
-
-treeview.view:drop(active) {
-  border-style: solid none;
-  border-width: 9999px;
-  border-color: alpha(currentColor, 0.08);
-}
-
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-treeview.view.expander {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-treeview.view.expander:checked {
-  -gtk-icon-transform: unset;
-}
-
-treeview.view.expander:hover, treeview.view.expander:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view.expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view.progressbar {
-  border-bottom: 6px solid #1A73E8;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view.trough {
-  border-bottom: 6px solid rgba(0, 0, 0, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view header button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-treeview.view header button:not(:focus):not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view header button, treeview.view header button:disabled {
-  background-color: #FFFFFF;
-}
-
-treeview.view header button:last-child {
-  border-right-style: none;
-}
-
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: #1A73E8;
-}
-
-treeview.view acceleditor > label {
-  background-color: #1A73E8;
-}
-
-/*********
- * Menus *
- *********/
-menubar,
-.menubar {
-  -GtkWidget-window-dragging: true;
-  padding: 3px;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubar:backdrop,
-.menubar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.csd menubar, .csd .menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > menuitem,
-.menubar > menuitem {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 2px 8px;
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 5px;
-}
-
-menubar > menuitem:hover,
-.menubar > menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubar > menuitem:disabled,
-.menubar > menuitem:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-menubar > menuitem label:disabled,
-.menubar > menuitem label:disabled {
-  color: inherit;
-}
-
-.background.popup {
-  background-color: transparent;
-  background-image: none;
-  border-radius: 12px;
-}
-
-menu {
-  margin: 3px;
-  padding: 6px;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-}
-
-.background > menu {
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-.background:not(.popup) > menu {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.background.csd > menu {
-  border: none;
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-menu menuitem {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  min-width: 40px;
-  padding: 4px 9px;
-  color: rgba(0, 0, 0, 0.87);
-  font: initial;
-  text-shadow: none;
-  border-radius: 5px;
-}
-
-menu menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menu menuitem:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-menu menuitem arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menu menuitem arrow:dir(ltr) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-  margin-left: 8px;
-}
-
-menu menuitem arrow:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-  margin-right: 8px;
-}
-
-menu menuitem label:dir(rtl), menu menuitem label:dir(ltr) {
-  color: inherit;
-}
-
-menu .view:selected {
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-menu > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 6px;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 8px;
-}
-
-menu > arrow.top {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-  border-image: image(rgba(0, 0, 0, 0.12)) 0 0 1/0 0 1px;
-}
-
-menu > arrow.bottom {
-  margin-top: 11px;
-  margin-bottom: -12px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  border-image: image(rgba(0, 0, 0, 0.12)) 1 0 0/1px 0 0;
-}
-
-menu > arrow:hover {
-  background-image: image(alpha(currentColor, 0.08));
-  color: rgba(0, 0, 0, 0.87);
-  border-image: none;
-}
-
-menu > arrow:disabled {
-  border-color: transparent;
-  background-color: transparent;
-  color: transparent;
-}
-
-menu separator {
-  margin: 3px 0;
-}
-
-menuitem accelerator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menuitem:disabled accelerator {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 0;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-popover.background:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background, .csd popover.background {
-  border-style: solid;
-  border-width: 0;
-  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
-  border-radius: 11px;
-}
-
-popover.background.combo {
-  padding: 6px;
-}
-
-popover.background.combo > scrolledwindow > viewport.frame > list > row.activatable {
-  border-radius: 5px;
-  margin: 2px;
-  padding: 6px;
-}
-
-popover.background > stack {
-  margin: -2px;
-}
-
-popover.background > list,
-popover.background > .view,
-popover.background > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background list,
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #FFFFFF;
-}
-
-popover.background button, popover.background entry, popover.background spinbutton {
-  border-radius: 5px;
-}
-
-popover.background .linked > button,
-popover.background button.model {
-  border-radius: 0;
-}
-
-popover.background .linked > button:first-child,
-popover.background button.model:first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:last-child,
-popover.background button.model:last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:only-child,
-popover.background button.model:only-child {
-  border-radius: 5px;
-}
-
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  margin: 0;
-}
-
-popover.background separator {
-  margin: 3px 0;
-}
-
-popover.background list separator {
-  margin: 0;
-}
-
-/*************
- * Notebooks *
- *************/
-tabbox > tab, notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px 12px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-tabbox > tab:hover, notebook > header tab:hover {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbox > tab:disabled, notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-tabbox > tab:checked, notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbox > tab:checked:disabled, notebook > header tab:checked:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-tabbox > tab.reorderable-page:checked, notebook > header tab.reorderable-page:checked {
-  background-color: #FFFFFF;
-}
-
-notebook {
-  background-color: #FFFFFF;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #FAFAFA;
-}
-
-notebook.frame, notebook.frame > stack {
-  border-radius: 6px;
-}
-
-notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 6px 6px;
-}
-
-.background.csd notebook.frame, .background.csd notebook.frame > stack {
-  border-radius: 12px;
-}
-
-.background.csd notebook.frame > stack scrolledwindow.frame {
-  border-radius: 12px 12px 0 0;
-}
-
-.background.csd notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 12px 12px;
-}
-
-notebook > stack {
-  background-color: transparent;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 12px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 12px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 6px 6px 0 0;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 6px 6px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 6px 0 0 6px;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 6px 6px 0;
-}
-
-notebook.frame > header.top {
-  border-radius: 6px 6px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 6px 6px;
-}
-
-notebook.frame > header.left {
-  border-radius: 6px 0 0 6px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 6px 6px 0;
-}
-
-.background.csd notebook.frame > header.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.background.csd notebook.frame > header.top > tabs > tab {
-  border-radius: 12px 12px 0 0;
-}
-
-.background.csd notebook.frame > header.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.background.csd notebook.frame > header.bottom > tabs > tab {
-  border-radius: 0 0 12px 12px;
-}
-
-.background.csd notebook.frame > header.left {
-  border-radius: 12px 0 0 12px;
-}
-
-.background.csd notebook.frame > header.left > tabs > tab {
-  border-radius: 12px 0 0 12px;
-}
-
-.background.csd notebook.frame > header.right {
-  border-radius: 0 12px 12px 0;
-}
-
-.background.csd notebook.frame > header.right > tabs > tab {
-  border-radius: 0 12px 12px 0;
-}
-
-notebook > header {
-  border-width: 1px;
-  border-color: #dedede;
-  background-color: #F2F2F2;
-  background-clip: border-box;
-}
-
-notebook > header.top {
-  border-bottom-style: solid;
-}
-
-notebook > header.top > tabs {
-  margin-bottom: -1px;
-  margin-top: 4px;
-}
-
-notebook > header.top > tabs > tab {
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  border-top-style: solid;
-}
-
-notebook > header.bottom > tabs {
-  margin-top: -1px;
-  margin-bottom: 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-top: none;
-}
-
-notebook > header.left {
-  border-right-style: solid;
-}
-
-notebook > header.left > tabs {
-  margin-left: 4px;
-  margin-right: -1px;
-}
-
-notebook > header.left > tabs > tab {
-  border-right: none;
-}
-
-notebook > header.right {
-  border-left-style: solid;
-}
-
-notebook > header.right > tabs {
-  margin-left: -1px;
-  margin-right: 4px;
-}
-
-notebook > header.right > tabs > tab {
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -6px -12px;
-  padding: 6px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 6px;
-  margin-right: -6px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -6px;
-  margin-right: 6px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-}
-
-* {
-  -GtkScrollbar-has-backward-stepper: false;
-  -GtkScrollbar-has-forward-stepper: false;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar slider:hover {
-  background-color: rgba(0, 0, 0, 0.38);
-}
-
-scrollbar slider:active {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-scrollbar slider:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.fine-tune slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar.fine-tune.horizontal slider {
-  margin: 2px 0;
-}
-
-scrollbar.fine-tune.vertical slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(255, 255, 255, 0.9);
-}
-
-scrollbar.horizontal slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 6px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.26);
-  background-clip: padding-box;
-  font-size: 0;
-}
-
-switch:checked {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  -gtk-icon-transform: scale(0);
-}
-
-switch slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #FFFFFF;
-}
-
-switch:focus slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked slider {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked.png"), url("assets/selectionmode-checkbox-unchecked@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked.png"), url("assets/selectionmode-checkbox-checked@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-check,
-radio {
-  min-height: 24px;
-  min-width: 24px;
-  margin: -8px;
-  padding: 8px;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #0F9D58;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton.flat check, popover modelbutton.flat check:focus, popover modelbutton.flat check:hover, popover modelbutton.flat check:focus:hover, popover modelbutton.flat check:active, popover modelbutton.flat check:disabled, popover modelbutton.flat radio, popover modelbutton.flat radio:focus, popover modelbutton.flat radio:hover, popover modelbutton.flat radio:focus:hover, popover modelbutton.flat radio:active, popover modelbutton.flat radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-popover modelbutton.flat check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton.flat radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover modelbutton.flat check.left:dir(rtl), popover modelbutton.flat radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton.flat check.right:dir(ltr), popover modelbutton.flat radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-menu menuitem check, menu menuitem radio {
-  transition: none;
-  margin: 0;
-  padding: 0;
-}
-
-menu menuitem check:dir(ltr), menu menuitem radio:dir(ltr) {
-  margin-right: 8px;
-}
-
-menu menuitem check:dir(rtl), menu menuitem radio:dir(rtl) {
-  margin-left: 8px;
-}
-
-menu menuitem check:not(:checked):not(:indeterminate):not(:disabled), menu menuitem radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menu menuitem check, menu menuitem check:hover, menu menuitem check:disabled, menu menuitem radio, menu menuitem radio:hover, menu menuitem radio:disabled {
-  box-shadow: none;
-}
-
-
-check {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg"));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-
-radio {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-menu menuitem check {
-  min-height: 18px;
-  min-width: 18px;
-  border-radius: 12px;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:checked,
-menu menuitem check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:indeterminate,
-menu menuitem check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio,
-menu menuitem radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:checked,
-menu menuitem radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:indeterminate,
-menu menuitem radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-treeview.view check, treeview.view radio {
-  padding: 0;
-  margin: 0;
-}
-
-treeview.view check, treeview.view check:hover, treeview.view check:selected, treeview.view radio, treeview.view radio:hover, treeview.view radio:selected {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view check:hover:hover, treeview.view check:hover:active, treeview.view check:selected:hover, treeview.view check:selected:active, treeview.view radio:hover, treeview.view radio:active, treeview.view radio:hover:hover, treeview.view radio:hover:active, treeview.view radio:selected:hover, treeview.view radio:selected:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view check:disabled, treeview.view check:hover:disabled, treeview.view check:selected:disabled, treeview.view radio:disabled, treeview.view radio:hover:disabled, treeview.view radio:selected:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view check:hover:checked, treeview.view check:hover:indeterminate, treeview.view check:selected:checked, treeview.view check:selected:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate, treeview.view radio:hover:checked, treeview.view radio:hover:indeterminate, treeview.view radio:selected:checked, treeview.view radio:selected:indeterminate {
-  color: #0F9D58;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view check:hover:checked:disabled, treeview.view check:hover:indeterminate:disabled, treeview.view check:selected:checked:disabled, treeview.view check:selected:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled, treeview.view radio:hover:checked:disabled, treeview.view radio:hover:indeterminate:disabled, treeview.view radio:selected:checked:disabled, treeview.view radio:selected:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 17px 12px;
-}
-
-scale.vertical {
-  padding: 12px 17px;
-}
-
-scale slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  border-radius: 50%;
-  color: #1A73E8;
-}
-
-scale slider {
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled.png"), url("assets/scale-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-color: alpha(currentColor, 0.08);
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 16px;
-  padding-bottom: 16px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-scale.fine-tune slider {
-  margin: -14px;
-}
-
-scale trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale trough:disabled {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-scale highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#1A73E8);
-}
-
-scale highlight:disabled {
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.26));
-}
-
-scale fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale fill:disabled {
-  background-color: transparent;
-}
-
-scale marks,
-scale value {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-scale indicator {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled.png"), url("assets/scale-horz-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled.png"), url("assets/scale-horz-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled.png"), url("assets/scale-vert-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled.png"), url("assets/scale-vert-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal slider:dir(ltr), scale.color.horizontal slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-progressbar progress {
-  border-radius: 12px;
-  background-color: #1A73E8;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #1A73E8;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 36px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 36px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 12px;
-}
-
-levelbar block.low {
-  background-color: #FFD600;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #1A73E8;
-}
-
-levelbar block.full {
-  background-color: #0F9D58;
-}
-
-levelbar block.empty {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-printdialog paper {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-printdialog .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame > border, .frame {
-  margin: 0;
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.frame.view {
-  border-radius: 12px;
-}
-
-.frame.flat {
-  border-style: none;
-}
-
-frame.flat > border,
-frame > border.flat, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-}
-
-.background.csd box.vertical > actionbar > revealer > box {
-  border-radius: 0 0 18px 18px;
-}
-
-.background.csd frame box.vertical > actionbar > revealer > box {
-  border-radius: 0;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-image: -gtk-gradient(radial, center top, 0, center top, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-image: -gtk-gradient(radial, center bottom, 0, center bottom, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-image: -gtk-gradient(radial, left center, 0, left center, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-image: -gtk-gradient(radial, right center, 0, right center, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border-style: solid none none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-junction:dir(rtl) {
-  border-style: solid solid none none;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-preferences stacksidebar.sidebar list separator, .tweak-categories separator, stacksidebar.sidebar + separator.vertical,
-stacksidebar.sidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-window.background.csd stack stack stack frame > list,
-window.background.csd > stack > stack > box > frame > list,
-window.background.csd > stack > stack > box > box > frame > list,
-window.background.csd > stack > box > stack > box > frame > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > list,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > list,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > list, window.background.csd > stack > list,
-window.background.csd > stack > scrolledwindow > viewport > box > list,
-window.background.csd > box > stack > scrolledwindow > viewport > box > list, preferencesgroup list, .geary-accounts-editor-pane list, window.background.csd.unified > deck > deck > deck list, hdyleaflet list.view, hdyleaflet list.frame, leaflet list.view, leaflet list.frame, box.horizontal > stack.background list.view, box.horizontal > stack.background list.frame, hdyleaflet stack.background scrolledwindow > viewport list, hdyleaflet overlay scrolledwindow > viewport list, leaflet stack.background scrolledwindow > viewport list, leaflet overlay scrolledwindow > viewport list, box.horizontal > stack.background stack.background scrolledwindow > viewport list, box.horizontal > stack.background overlay scrolledwindow > viewport list, hdyleaflet frame:not(.view) list:not(.contacts-contact-list), leaflet frame:not(.view) list:not(.contacts-contact-list), box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list), list.tweak-group list, .tweak-group-startup, list.content:not(.conversation-listbox) {
-  border-radius: 13px;
-  box-shadow: none;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd stack stack stack frame > list row.activatable:first-child, window.background.csd > stack > list row.activatable:first-child, preferencesgroup list row.activatable:first-child, .geary-accounts-editor-pane list row.activatable:first-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:first-child, window.background.csd.unified > deck > deck > deck list row.activatable:first-child, hdyleaflet list.view row.activatable:first-child, hdyleaflet list.frame row.activatable:first-child, leaflet list.view row.activatable:first-child, leaflet list.frame row.activatable:first-child, box.horizontal > stack.background list.view row.activatable:first-child, box.horizontal > stack.background list.frame row.activatable:first-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:first-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:first-child, leaflet stack.background scrolledwindow > viewport list row.activatable:first-child, leaflet overlay scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:first-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, list.tweak-group list row.activatable:first-child, .tweak-group-startup row.activatable:first-child, list.content:not(.conversation-listbox) > row:first-child {
-  border-top-left-radius: 12px;
-  border-top-right-radius: 12px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:last-child, window.background.csd > stack > list row.activatable:last-child, preferencesgroup list row.activatable:last-child, .geary-accounts-editor-pane list row.activatable:last-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:last-child, window.background.csd.unified > deck > deck > deck list row.activatable:last-child, hdyleaflet list.view row.activatable:last-child, hdyleaflet list.frame row.activatable:last-child, leaflet list.view row.activatable:last-child, leaflet list.frame row.activatable:last-child, box.horizontal > stack.background list.view row.activatable:last-child, box.horizontal > stack.background list.frame row.activatable:last-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:last-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:last-child, leaflet stack.background scrolledwindow > viewport list row.activatable:last-child, leaflet overlay scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:last-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, list.tweak-group list row.activatable:last-child, .tweak-group-startup row.activatable:last-child, list.content:not(.conversation-listbox) > row:last-child {
-  border-bottom-left-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:only-child, window.background.csd > stack > list row.activatable:only-child, preferencesgroup list row.activatable:only-child, .geary-accounts-editor-pane list row.activatable:only-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:only-child, window.background.csd.unified > deck > deck > deck list row.activatable:only-child, hdyleaflet list.view row.activatable:only-child, hdyleaflet list.frame row.activatable:only-child, leaflet list.view row.activatable:only-child, leaflet list.frame row.activatable:only-child, box.horizontal > stack.background list.view row.activatable:only-child, box.horizontal > stack.background list.frame row.activatable:only-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:only-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:only-child, leaflet stack.background scrolledwindow > viewport list row.activatable:only-child, leaflet overlay scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:only-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, list.tweak-group list row.activatable:only-child, .tweak-group-startup row.activatable:only-child, list.content:not(.conversation-listbox) > row:only-child {
-  border-radius: 12px;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable {
-  margin-right: 4px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label {
-  color: #1A73E8;
-}
-
-list {
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-list row {
-  padding: 2px;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable, treeview.view header button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:focus, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:focus, treeview.view header button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:hover, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:hover, treeview.view header button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.has-open-popup.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.has-open-popup.activatable, treeview.view header button.has-open-popup, .budgie-popover.budgie-menu row.activatable > button.flat:active, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:active, treeview.view header button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 8px;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander title > arrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-expander title > arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-expander title > arrow:checked {
-  -gtk-icon-transform: unset;
-}
-
-expander title > arrow:hover, expander title > arrow:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-expander title > arrow:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 3px 6px;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-calendar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-calendar:selected {
-  border-radius: 5px;
-}
-
-calendar.header {
-  border-style: none none solid;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-calendar.button:focus {
-  outline: none;
-  box-shadow: none;
-}
-
-calendar.highlight {
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-calendar:indeterminate {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/***********
- * Dialogs *
- ***********/
-messagedialog.background {
-  background-color: #FFFFFF;
-}
-
-messagedialog .titlebar {
-  min-height: 24px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-messagedialog .titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-messagedialog.csd.background {
-  border-bottom-left-radius: 18px;
-  border-bottom-right-radius: 18px;
-}
-
-messagedialog.csd .dialog-action-box {
-  margin-top: -6px;
-}
-
-messagedialog.csd .dialog-action-box button, messagedialog.csd .dialog-action-box button:first-child, messagedialog.csd .dialog-action-box button:last-child {
-  border-radius: 9999px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:last-child) {
-  margin-right: 6px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:disabled) {
-  color: #1A73E8;
-}
-
-messagedialog.csd .dialog-action-box button.destructive-action:not(:disabled) {
-  color: #E53935;
-}
-
-.csd filechooser {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-filechooser stack.view {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow {
-  background-color: transparent;
-  border-radius: 0 0 18px 0;
-}
-
-filechooser stack.view scrolledwindow list {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview > actionbar, filechooser stack.view > placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-.csd filechooser placessidebar {
-  background: none;
-  border-bottom-left-radius: 18px;
-}
-
-filechooser actionbar, filechooser actionbar > revealer > box {
-  background-color: transparent;
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #FAFAFA;
-}
-
-stacksidebar.sidebar:dir(ltr) list, stacksidebar.sidebar.left list, stacksidebar.sidebar.left:dir(rtl) list, .sidebar:not(separator):dir(ltr), .sidebar.left:not(separator) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-  border-left-style: none;
-}
-
-stacksidebar.sidebar:dir(rtl) list, stacksidebar.sidebar.right list, .sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-  border-right-style: none;
-}
-
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar.sidebar list {
-  padding: 4px;
-  background-color: #FAFAFA;
-}
-
-stacksidebar.sidebar row {
-  min-height: 32px;
-  padding: 0 2px;
-  border-radius: 6px;
-}
-
-stacksidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-stacksidebar.sidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar.sidebar row > label {
-  padding-left: 6px;
-  padding-right: 6px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-placessidebar.sidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar.sidebar list {
-  padding: 1px 0 4px;
-}
-
-placessidebar.sidebar row {
-  min-height: 32px;
-  margin: -1px 4px -1px 0;
-  padding: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar.sidebar row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-placessidebar.sidebar row:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar.sidebar row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar.sidebar row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.12)), image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  background-color: #FFFFFF;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #1A73E8;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #3181ea;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #ffda1a;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #E53935;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #e84f4c;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  border-radius: 6px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  border-radius: 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-tooltip decoration {
-  background-color: transparent;
-}
-
-tooltip > box {
-  margin: -6px;
-  min-height: 24px;
-  padding: 4px 8px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 11px 11px 0 0;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 11px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #FFFFFF;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 11px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 11px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #F2F2F2;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-decoration {
-  border-radius: 18px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  border: none;
-  margin: 8px;
-}
-
-decoration:backdrop {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.maximized decoration, .fullscreen decoration, .tiled decoration, .tiled-top decoration, .tiled-right decoration, .tiled-bottom decoration, .tiled-left decoration {
-  border-radius: 0;
-}
-
-.popup decoration {
-  box-shadow: none;
-}
-
-.ssd decoration {
-  border-radius: 18px 18px 0 0;
-  box-shadow: none;
-  margin: 0;
-}
-
-.ssd decoration, .ssd decoration:backdrop {
-  transition: none;
-}
-
-.csd.popup decoration {
-  border-radius: 11px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-tooltip.csd decoration {
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-messagedialog.csd decoration {
-  border-radius: 18px;
-}
-
-.solid-csd decoration {
-  margin: 0;
-  padding: 1px;
-  border-radius: 0;
-  box-shadow: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.solid-csd decoration:backdrop {
-  background-color: #FFFFFF;
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #1A73E8;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.top:dir(ltr), cursor-handle.bottom:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-cursor-handle.bottom:dir(ltr), cursor-handle.top:dir(rtl) {
-  -gtk-icon-transform: unset;
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-  -gtk-icon-transform: rotate(45deg);
-}
-
-.context-menu {
-  font: initial;
-}
-
-.keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(0, 0, 0, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: rgba(0, 0, 0, 0.87);
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #1A73E8;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  background-color: transparent;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-stackswitcher:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):not(.circular) {
-  min-width: 100px;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):focus:not(:hover) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):active {
-  box-shadow: inset 0 0 0 9999px alpha(#1A73E8, 0.08);
-  background-image: radial-gradient(circle, alpha(#1A73E8, 0.08) 10%, transparent 0%);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher button.circular,
-stackswitcher button.text-button.circular {
-  min-width: 36px;
-  min-height: 36px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker entry {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.emoji-picker scrolledwindow {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-button.emoji-section {
-  margin: 3px;
-  border-radius: 8px;
-}
-
-button.emoji-section:checked {
-  color: #1A73E8;
-}
-
-button.emoji-section:not(:last-child) {
-  margin-right: 0;
-}
-
-popover.emoji-picker .emoji {
-  min-width: 3em;
-  min-height: 3em;
-  padding: 0 8px;
-}
-
-popover.emoji-picker .emoji widget {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-}
-
-popover.emoji-picker .emoji widget:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-popover.emoji-completion {
-  padding: 8px 0;
-}
-
-popover.emoji-completion arrow {
-  border: none;
-  background: none;
-}
-
-popover.emoji-completion .emoji-completion-row {
-  min-height: 28px;
-  padding: 0 12px;
-}
-
-popover.emoji-completion .emoji:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-/************
- * Nautilus *
- ************/
-.nautilus-window.background.csd.unified headerbar {
-  box-shadow: none;
-}
-
-.nautilus-window.background.csd {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-.nautilus-window.background.csd headerbar {
-  padding-left: 12px;
-  background-color: #FFFFFF;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-.nautilus-window.background.csd > grid.horizontal > paned.horizontal > separator,
-.nautilus-window.background.csd > deck > box.vertical > paned.horizontal > separator {
-  margin-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar {
-  background-color: transparent;
-  border-radius: 18px;
-  color: rgba(0, 0, 0, 0.6);
-  margin: 0 0 12px 12px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame {
-  border-radius: 12px;
-  background-color: rgba(26, 115, 232, 0.08);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list {
-  padding: 12px 0 12px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable {
-  border-radius: 0;
-  margin: -8px 0 -8px 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:active {
-  background-image: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon {
-  padding-right: 6px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding: 0 0 0 6px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer > widget > box {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) {
-  border-radius: 0;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active), .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box {
-  background-color: #FFFFFF;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected-light.png"), url("assets/row-selected-light@2.png"));
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled label.sidebar-label {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar scrollbar {
-  background: none;
-  border: none;
-  margin: 2px 0;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.top {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.bottom {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view {
-  background-color: transparent;
-  border-radius: 18px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-  border-radius: 0;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:first-child {
-  border-top-left-radius: 18px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:last-child {
-  border-top-right-radius: 18px;
-}
-
-.nautilus-window.background.csd notebook {
-  background: none;
-  margin: 0;
-}
-
-.nautilus-window.background.csd notebook > header {
-  padding: 0 16px;
-  background: none;
-  border-color: #dedede;
-}
-
-.nautilus-window.background.csd notebook > header tab {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window.background.csd notebook > header tab:hover:not(:checked):not(:active) {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.nautilus-window.background.csd notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window.background.csd notebook > header tab:checked, .nautilus-window.background.csd notebook > header tab:active {
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-}
-
-.nautilus-window.background.csd notebook > header tab:checked:disabled, .nautilus-window.background.csd notebook > header tab:active:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nautilus-window.background.csd notebook > stack {
-  background-color: #FFFFFF;
-  border-radius: 16px;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow > .view:not(:selected):not(:hover):not(:checked) {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow .view:selected {
-  background-color: #ddeafc;
-}
-
-.nautilus-window.background.csd notebook placesview > stack > frame > scrolledwindow > viewport > list {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar {
-  background-color: transparent;
-  border-radius: 0 0 18px 18px;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd paned > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd paned > separator.wide {
-  min-width: 0;
-  min-height: 0;
-  background: none;
-}
-
-.nautilus-window.maximized, .nautilus-window.maximized placessidebar {
-  border-radius: 0;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 28px;
-  padding: 3px;
-  margin: 6px;
-  border-style: none;
-  border-radius: 9999px;
-  background-color: rgba(242, 242, 242, 0.95);
-}
-
-.nautilus-window .floating-bar button {
-  margin: 4px;
-}
-
-.windowhandle .linked.nautilus-path-bar {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-  margin: 6px 0;
-}
-
-.windowhandle .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  margin-top: 0;
-  margin-bottom: 0;
-  border-radius: 9999px;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):hover, .windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):active {
-  background: none;
-  box-shadow: none;
-}
-
-.nautilus-canvas-item.dim-label,
-.nautilus-list-dim-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-desktop.nemo-canvas-item, .caja-desktop.caja-canvas-item,
-.nautilus-desktop.nautilus-canvas-item {
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-@keyframes nautilus-operations-button-needs-attention {
-  to {
-    background-color: alpha(currentColor, 0.08);
-  }
-}
-
-.nautilus-operations-button-needs-attention {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 2 alternate;
-}
-
-.nautilus-operations-button-needs-attention-multiple {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 6 alternate;
-}
-
-.path-bar-box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 6px 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box button {
-  margin: 0;
-}
-
-.path-bar-box.width-maximized {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.path-bar-box.background.frame {
-  border-style: none;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.path-bar-box .path-bar button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .path-bar button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  padding-left: 12px;
-  padding-right: 12px;
-  margin-left: 1px;
-  margin-right: 1px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) image:not(:only-child) {
-  margin: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr), .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl) {
-  background-color: rgba(0, 0, 0, 0.08);
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr):disabled, .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl):disabled {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.disk-space-display.unknown {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.disk-space-display.used {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-.disk-space-display.free {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.15);
-}
-
-.search-information {
-  padding: 2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.conflict-row:not(:selected) {
-  background-color: #fff3b3;
-}
-
-.nautilus-window flowboxchild .icon-item-background {
-  padding: 4px;
-  border-radius: 6px;
-}
-
-.nautilus-window flowboxchild:selected {
-  background-color: transparent;
-}
-
-.nautilus-window notebook .view:not(treeview) {
-  border-radius: 6px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > scrolledwindow.frame {
-  border-style: none;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child {
-  margin: -6px 0 0 -6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > label {
-  margin: 0 8px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > box > button {
-  border-radius: 0;
-}
-
-.nautilus-window > popover.menu:not(:last-child) {
-  padding: 3px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box {
-  margin-top: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box {
-  margin-bottom: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box.linked {
-  margin-top: 1px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) separator {
-  margin-bottom: -2px;
-}
-
-.nautilus-menu-sort-heading {
-  margin: 1px 3px;
-  font-weight: 500;
-}
-
-.nautilus-menu-sort-heading:disabled {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window paned > separator {
-  background-color: #FAFAFA;
-}
-
-/*********
- * gedit *
- *********/
-window.org-gnome-gedit > paned.titlebar > separator {
-  background-color: transparent;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > box.horizontal {
-  margin: 4px 0;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow {
-  border-bottom-left-radius: 18px;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned stack scrolledwindow viewport.frame list.gedit-document-panel {
-  background: none;
-}
-
-.open-document-selector-path-label {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-.open-document-selector-match {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-document-panel {
-  background-color: #FAFAFA;
-}
-
-.gedit-document-panel row button.flat {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-.gedit-document-panel-group-row:not(:first-child) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.gedit-side-panel-paned statusbar {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0 0 18px 18px;
-}
-
-.gedit-search-slider {
-  margin: 4px 4px 8px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 12px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry .gedit-search-entry-occurrences-tag {
-  all: unset;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) {
-  margin-right: -66px;
-  padding-right: 66px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) .gedit-search-entry-occurrences-tag {
-  margin-left: 6px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) image.right {
-  margin-right: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) {
-  margin-left: -66px;
-  padding-left: 66px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) .gedit-search-entry-occurrences-tag {
-  margin-right: 6px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) image.left {
-  margin-left: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:not(.error) {
-  background-color: #FFFFFF;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:hover, .gedit-search-slider .linked:not(.vertical) > entry.error ~ button:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.gedit-search-slider .linked > button {
-  border: solid 6px transparent;
-  border-radius: 9999px;
-}
-
-.gedit-search-slider .linked > button:last-child:dir(ltr), .gedit-search-slider .linked > button:not(:first-child):dir(rtl) {
-  margin-left: -3px;
-}
-
-.gedit-search-slider .linked > button:first-child:dir(rtl), .gedit-search-slider .linked > button:not(:last-child):dir(ltr) {
-  margin-right: -3px;
-}
-
-frame.gedit-map-frame > border:dir(ltr) {
-  border-style: none none none solid;
-}
-
-frame.gedit-map-frame > border:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/**********
- * Tweaks *
- **********/
-.tweak-categories {
-  background-image: image(#FAFAFA);
-}
-
-.csd .tweak-categories {
-  border-bottom-left-radius: 18px;
-}
-
-.tweak {
-  padding: 3px;
-}
-
-.tweak.title:hover {
-  box-shadow: none;
-}
-
-.tweak-group-white,
-.tweak-white,
-.tweak-white:hover {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-startup,
-.tweak-startup:hover {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-group-startup {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-group-startup row.tweak-startup {
-  border-radius: 12px;
-  background-color: transparent;
-  background-image: none;
-}
-
-row#Focus,
-row#ClickMethod,
-row#PrimaryWorkspaceTweak,
-row#workspaces-only-on-primary {
-  margin-top: 4px;
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right, leaflet.titlebar > .titlebar.tweak-titlebar-left, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left {
-  background-color: inherit;
-  box-shadow: inherit;
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right + separator, leaflet.titlebar > .titlebar.tweak-titlebar-left + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left + separator {
-  background-color: inherit;
-  background-image: image(rgba(0, 0, 0, 0.12));
-}
-
-/************************
- * Gnome Control Center *
- ************************/
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:not(:only-child) {
-  border-top-left-radius: 18px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:not(:only-child) {
-  border-top-right-radius: 18px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:only-child, window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:only-child {
-  border-top-right-radius: 18px;
-  border-top-left-radius: 18px;
-}
-
-window.background.csd > stack:not(.titlebar) > stack.background {
-  border-radius: 0 0 18px 18px;
-}
-
-window.background.csd > leaflet > stack.background,
-window.background.csd > hdyleaflet > stack.background,
-window.background.csd > box.horizontal > stack.background {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame {
-  background-color: #FFFFFF;
-  border-bottom-right-radius: 18px;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background frame.view,
-window.background.csd > hdyleaflet > stack.background frame.view,
-window.background.csd > box.horizontal > stack.background frame.view {
-  border-radius: 12px;
-  background: none;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view {
-  background-color: #FFFFFF;
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list {
-  border-top-width: 0;
-  border-bottom-width: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list > row {
-  border-radius: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list {
-  border-top-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list {
-  border-bottom-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook > stack > box.horizontal > notebook > stack {
-  border-radius: 0 0 18px 18px;
-}
-
-hdyleaflet frame > border, leaflet frame > border, box.horizontal > stack.background frame > border {
-  border: none;
-}
-
-hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator {
-  margin: 3px 0;
-}
-
-/************************
- * Gnome system monitor *
- ************************/
-window#gnome-system-monitor.background.csd > box.vertical > stack {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > scrolledwindow treeview.view:not(.progressbar):not(.trough):not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > revealer > actionbar > revealer > box {
-  border-radius: 0 0 18px 18px;
-}
-
-window#gnome-system-monitor.background:not(.csd) > box.vertical > headerbar {
-  box-shadow: none;
-}
-
-/************************
- * Gnome Sound Recorder *
- ************************/
-stack > grid.vertical > scrolledwindow {
-  border: none;
-  border-radius: 0 0 18px 18px;
-}
-
-stack > grid.vertical > scrolledwindow > viewport.frame list {
-  border-radius: 0 0 18px 18px;
-}
-
-stack > grid.vertical scrolledwindow.frame.emptyGrid {
-  border: none;
-}
-
-/******************
- * Gnome Contacts *
- ******************/
-window.background.csd scrolledwindow.contacts-contact-form {
-  border-bottom-right-radius: 18px;
-}
-
-/************************
- * Epiphany (Gnome Web) *
- ************************/
-tabbox {
-  background-color: #F2F2F2;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  padding: 3px 3px 0;
-}
-
-tabbox > tab {
-  border-radius: 12px 12px 0 0;
-  border-bottom: none;
-}
-
-tabbox > tab button {
-  min-height: 24px;
-  min-width: 24px;
-  border-radius: 9999px;
-  border: none;
-  padding: 0;
-}
-
-/*****************
- * Gnome Weather *
- *****************/
-#weather-page,
-#weekly-forecast-frame {
-  border-bottom-right-radius: 18px;
-}
-
-#weather-page-content-view {
-  border-bottom-right-radius: 18px;
-  border-bottom-left-radius: 18px;
-}
-
-statuspage.search-view entry.search {
-  background-color: #FFFFFF;
-}
-
-statuspage.search-view entry.search:focus {
-  box-shadow: none;
-}
-
-/***************
- * Gnome Music *
- ***************/
-window.background.csd box.vertical > overlay > stack.background {
-  border-radius: 0 0 18px 18px;
-}
-
-/****************
- * Gnome Clocks *
- ****************/
-window.background.csd.unified {
-  border-top-left-radius: 18px;
-  border-top-right-radius: 18px;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle {
-  border-top-left-radius: 18px;
-  border-top-right-radius: 18px;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer {
-  margin: 0 0;
-  background: none;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/*************
- * Rhythmbox *
- *************/
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-  margin: 0;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button {
-  border-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:first-child), .sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:last-child) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):first-child {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):last-child {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button > widget > box > image {
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > toolbar.horizontal,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal {
-  padding: 6px;
-  border-bottom: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-window.csd > box.vertical > box.vertical > frame,
-window.solid-csd > box.vertical > box.vertical > frame {
-  margin: -1px 0;
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > frame > border,
-window.solid-csd > box.vertical > box.vertical > frame > border {
-  border: none;
-}
-
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised > widget > box > image {
-  padding: 0;
-}
-
-/**********
- * Polari *
- **********/
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stack.view.polari-entry-area {
-  background-color: #F2F2F2;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom-right-radius: 18px;
-}
-
-stack.view.polari-entry-area:disabled {
-  background-image: image(#F2F2F2);
-}
-
-/***********
- * Builder *
- ***********/
-layouttabbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-layouttabbar > box > button {
-  margin: 2px 0;
-}
-
-layouttab {
-  margin: 0 8px;
-  border-style: none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: #FFFFFF;
-}
-
-layouttab separator.vertical {
-  margin: 8px 4px;
-}
-
-layouttab button.text-button, layouttab button.image-button, layouttab button {
-  margin-top: 8px;
-  margin-bottom: 8px;
-  padding: 0 4px;
-}
-
-layout {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  -PnlDockBin-handle-size: 1;
-}
-
-entry.search-missing {
-  background-color: #E53935;
-  color: white;
-}
-
-window.workbench treeview.image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover.popover-selector list {
-  padding: 6px;
-}
-
-popover.popover-selector list row {
-  border-radius: 12px;
-}
-
-popover.popover-selector list row image:dir(ltr) {
-  margin-right: 6px;
-}
-
-popover.popover-selector list row image:dir(rtl) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(ltr) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(rtl) {
-  margin-right: 6px;
-}
-
-omnibar.linked:not(.vertical) entry {
-  border-radius: 12px;
-}
-
-omnibar:not(:hover):not(:active) entry {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover.omnibar list row:not(:last-child) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-entry.preferences-search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-preferences stacksidebar.sidebar list {
-  background-color: #FAFAFA;
-}
-
-preferences stacksidebar.sidebar:dir(ltr) list, preferences stacksidebar.sidebar:dir(rtl) list {
-  border-style: none;
-}
-
-preferences > box > box:dir(ltr) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-preferences > box > box:dir(rtl) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.messagepopover.background {
-  padding: 0;
-}
-
-popover.messagepopover .popover-action-area button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-popover.messagepopover .popover-action-area button:first-child {
-  border-bottom-left-radius: 12px;
-}
-
-popover.messagepopover .popover-action-area button:last-child {
-  border-bottom-right-radius: 12px;
-}
-
-popover.messagepopover .popover-content-area {
-  margin: 16px;
-}
-
-popover.transfers list {
-  background-color: transparent;
-}
-
-popover.transfers list row:not(:first-child) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.transfers list row > box {
-  padding: 10px;
-}
-
-dockbin {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  -PnlDockBin-handle-size: 1;
-}
-
-dockpaned {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-eggsearchbar box.search-bar {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-docktabstrip {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-docktab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 24px;
-  min-width: 24px;
-  margin-bottom: -1px;
-  padding: 6px 6px;
-  border-width: 1px;
-  border-color: transparent;
-  box-shadow: inset 0 -2px transparent;
-  background-image: radial-gradient(circle, #1A73E8 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 0% 0%;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-docktab:hover {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-docktab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 225ms cubic-bezier(0, 0, 0.2, 1), background-image 525ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-dockoverlayedge {
-  background-color: #F2F2F2;
-}
-
-dockoverlayedge docktabstrip {
-  padding: 0;
-  border: none;
-}
-
-dockoverlayedge.left-edge docktab:checked {
-  box-shadow: inset -2px 0 #1A73E8;
-}
-
-dockoverlayedge.right-edge docktab:checked {
-  box-shadow: inset 2px 0 #1A73E8;
-}
-
-pillbox {
-  background-color: #F2F2F2;
-  border-radius: 12px;
-}
-
-layoutpane entry.search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-editortweak entry.search {
-  margin-bottom: -1px;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.gb-search-entry-occurrences-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-docktabstrip {
-  min-height: 39px;
-}
-
-window.workbench preferences preferencesgroup list entry {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-button.run-arrow-button {
-  padding-left: 10px;
-  padding-right: 10px;
-}
-
-button.dzlmenubutton image {
-  min-width: 30px;
-}
-
-button.dzlmenubutton image.arrow {
-  min-width: 27px;
-}
-
-button.dzlmenubuttonitem {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-button.dzlmenubuttonitem:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-idelayoutstackheader {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-idelayoutstackheader button:checked {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher {
-  padding: 8px 0;
-  background-color: #F2F2F2;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(ltr) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(rtl) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button {
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:active {
-  background-image: radial-gradient(circle, rgba(26, 115, 232, 0.7) 10%, transparent 0%);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:checked {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr) {
-  margin-right: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr):checked {
-  box-shadow: inset -2px 0 #1A73E8;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl) {
-  margin-left: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl):checked {
-  box-shadow: inset 2px 0 #1A73E8;
-}
-
-ideeditorsidebar notebook header {
-  background: transparent;
-}
-
-popover.messagepopover list {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.messagepopover list row:not(:last-child) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/**********
- * Photos *
- **********/
-GdMainIconView.content-view {
-  -GdMainIconView-icon-size: 48;
-}
-
-.documents-counter {
-  margin: 8px;
-  border-radius: 9999px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #1A73E8;
-  color: white;
-  font-weight: bold;
-}
-
-.documents-scrolledwin.frame {
-  border-style: none;
-}
-
-.documents-scrolledwin.frame frame.content-view > border {
-  border-style: none;
-}
-
-.photos-fade-in {
-  opacity: 1;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.photos-fade-out {
-  opacity: 0;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.photos-filter-preview {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-button.photos-filter-preview:checked {
-  background-color: alpha(currentColor, 0.06);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.photos-filter-preview:checked image {
-  color: white;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(ltr) {
-  border-style: none none none solid;
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/*********
- * Music *
- *********/
-.side-panel:dir(ltr) {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.side-panel:dir(rtl) {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.side-panel .view {
-  background-image: image(#FAFAFA);
-}
-
-.side-panel .view:hover {
-  background-image: image(rgba(234, 234, 234, 0.9896));
-}
-
-.side-panel .view:selected {
-  background-image: image(#1A73E8);
-}
-
-.side-panel .view:selected:hover {
-  background-image: image(#2c7eea);
-}
-
-.songs-list:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-frame.documents-dropdown {
-  margin: 8px;
-}
-
-frame.documents-dropdown > border {
-  border: none;
-}
-
-box.vertical > revealer > toolbar.search-bar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: border-box;
-}
-
-box.vertical > revealer > toolbar.search-bar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-/*************
- * Documents *
- *************/
-.documents-scrolledwin {
-  background-color: transparent;
-}
-
-.documents-scrolledwin .content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) border {
-  border: none;
-}
-
-/***********************
- * Gnome Note (bijiben)*
- ***********************/
-dialog.background scrolledwindow.frame > viewport > list {
-  background-color: transparent;
-  border: none;
-}
-
-/*******************
- * Document Viewer *
- *******************/
-window.background.csd > box.vertical > paned.horizontal > box.vertical > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd evview.view.content-view {
-  border-radius: 0 0 18px 18px;
-}
-
-/*********************************
- * Archive Manager (File roller) *
- *********************************/
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow {
-  border-radius: 0 0 18px 18px;
-  background-color: #FFFFFF;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: #FFFFFF;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box + separator + scrolledwindow {
-  border-radius: 0 0 18px 0;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow {
-  border-radius: 0 0 0 18px;
-  background-color: #F2F2F2;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/**************
- * Gnome Disk *
- **************/
-window.background.csd > box.vertical > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/************
- * Terminal *
- ************/
-terminal-window.background.csd {
-  border-radius: 0;
-}
-
-terminal-window.background.csd.maximized {
-  border-radius: 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > border {
-  border-width: 0 1px 0 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > scrolledwindow > viewport.frame list {
-  border-bottom-left-radius: 18px;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame {
-  border-width: 0;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame > stack {
-  border-bottom-right-radius: 18px;
-}
-
-popover.background.menu radiobutton.system, popover.background.menu radiobutton.light, popover.background.menu radiobutton.dark {
-  margin: 6px 0 3px;
-}
-
-/*********
- * To Do *
- *********/
-task-list-view taskrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 0 -8px;
-}
-
-task-list-view taskrow:hover {
-  transition: none;
-}
-
-task-list-view taskrow label {
-  margin: 0 8px;
-}
-
-task-list-view taskrow image.dim-label {
-  min-width: 16px;
-}
-
-task-list-view > box > revealer > box > button {
-  margin: -6px;
-}
-
-task-list-view > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-tasklistview taskrow {
-  outline: none;
-}
-
-tasklistview taskrow entry, tasklistview taskrow entry:focus, tasklistview taskrow entry:disabled {
-  box-shadow: none;
-}
-
-tasklistview taskrow image.dim-label {
-  min-width: 16px;
-}
-
-tasklistview > box > revealer > box > button {
-  margin: -6px;
-}
-
-tasklistview > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-/*******
- * Eog *
- *******/
-#eog-thumb-nav scrolledwindow {
-  border-top: none;
-}
-
-/*************
- * Evolution *
- *************/
-frame.taskbar > border {
-  border-style: solid none none;
-}
-
-box.vertical > paned.horizontal notebook widget .frame {
-  border-style: none;
-}
-
-/***********
- * Fractal *
- ***********/
-.background.csd.main-window .sidebar.rooms-sidebar {
-  border-bottom-left-radius: 18px;
-}
-
-/********
- * Gitg *
- ********/
-frame.commit-frame > border {
-  border-style: solid none none;
-}
-
-/**************
- * Characters *
- **************/
-box.dialog-vbox scrolledwindow.related {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-list.categories {
-  background-image: image(#FAFAFA);
-}
-
-/*********
- * Boxes *
- *********/
-.transparent-bg + stack overlay > label {
-  min-height: 24px;
-  padding: 0 4px;
-  border-radius: 12px;
-  background-color: #242424;
-  color: white;
-}
-
-/**************
- * Calculator *
- **************/
-button.title label {
-  min-height: 36px;
-}
-
-/*********
- * Geary *
- *********/
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical statusbar,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical statusbar {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer,
-window#GearyMainWindow.background.csd stack#conversation_viewer {
-  border-bottom-right-radius: 18px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox,
-window#GearyMainWindow.background.csd stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox {
-  background: none;
-  border-bottom-right-radius: 18px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded {
-  animation: none;
-  background-image: none;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box {
-  border-radius: 0;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #F2F2F2;
-  box-shadow: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-composer-box actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-composer-box actionbar > revealer > box {
-  border-bottom-left-radius: 0;
-}
-
-.geary-accounts-editor-pane frame:not(.geary-signature) > border,
-.geary-accounts-editor-pane scrolledwindow.frame {
-  border: none;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout {
-  background-color: #FAFAFA;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar {
-  background-color: #FFFFFF;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar:backdrop,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar:backdrop {
-  background-color: #FFFFFF;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical + separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical > .geary-conversation-frame > scrolledwindow {
-  margin: -1px 0;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom-width: 0;
-  background-color: #FFFFFF;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable:first-child {
-  border-top-left-radius: 8px;
-  border-top-right-radius: 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane {
-  border-radius: 0 0 8px 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background {
-  background-color: transparent;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background > revealer > box {
-  border-radius: 0 0 6px 6px;
-}
-
-/**************
- * Extensions *
- **************/
-window.background.csd stack stack stack frame > border,
-window.background.csd > stack > stack > box > frame > border,
-window.background.csd > stack > stack > box > box > frame > border,
-window.background.csd > stack > box > stack > box > frame > border,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > border,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > border,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > border {
-  border: none;
-}
-
-window.background.csd > stack > box > box > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport > list {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd > stack > box > .sidebar > scrolledwindow > viewport > list {
-  padding: 0 0;
-}
-
-/***********
- * Dialogs *
- ***********/
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:first-child {
-  border-radius: 0 0 0 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:last-child {
-  border-radius: 0 0 18px 0;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow,
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow {
-  border-radius: 0 0 18px 18px;
-  background-color: #FFFFFF;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active),
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list {
-  border-radius: 0 0 18px 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list row.activatable:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > box.vertical > stack.view > scrolledwindow > treeview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack toolbar.toolbar {
-  border-radius: 0 0 18px 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame), dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) > stack {
-  border-radius: 0 0 18px 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) .inline-toolbar {
-  border-radius: 0 0 12px 12px;
-}
-
-dialog.background.csd stack scrolledwindow.frame {
-  border-radius: 12px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view {
-  border-radius: 12px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view > text {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow.frame treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow viewport.frame.view {
-  border-radius: 12px;
-}
-
-window.background > deck > box > overlay > stack > leaflet > box > scrolledwindow > viewport > box > stack > scrolledwindow {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified headerbar {
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified headerbar.selection-mode {
-  box-shadow: none;
-}
-
-window.background.csd.unified > decoration-overlay {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window.background.csd.unified,
-window.background.csd.unified > decoration,
-window.background.csd.unified > decoration-overlay {
-  border-radius: 18px;
-}
-
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen > decoration-overlay {
-  box-shadow: none;
-}
-
-window.background.csd.unified.tiled,
-window.background.csd.unified.tiled > decoration,
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top,
-window.background.csd.unified.tiled-top > decoration,
-window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right,
-window.background.csd.unified.tiled-right > decoration,
-window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom,
-window.background.csd.unified.tiled-bottom > decoration,
-window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left,
-window.background.csd.unified.tiled-left > decoration,
-window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized,
-window.background.csd.unified.maximized > decoration,
-window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen,
-window.background.csd.unified.fullscreen > decoration,
-window.background.csd.unified.fullscreen > decoration-overlay {
-  border-radius: 0;
-}
-
-window.background.csd.unified > deck > .view > notebook > header.top {
-  border-radius: 0;
-}
-
-/*********
- * Tilix *
- *********/
-overlay > revealer.left > scrolledwindow.frame, overlay > revealer.right > scrolledwindow.frame {
-  border-style: none;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-}
-
-overlay > revealer.left > scrolledwindow.frame {
-  margin-right: 32px;
-}
-
-overlay > revealer.right > scrolledwindow.frame {
-  margin-left: 32px;
-}
-
-.terminix-session-sidebar,
-.tilix-session-sidebar {
-  background-image: image(#FFFFFF);
-}
-
-.terminal-titlebar button {
-  border-radius: 0;
-}
-
-button.image-button.session-new-button {
-  min-width: 32px;
-}
-
-notebook.tilix-background tab > box > stack {
-  margin: -6px;
-}
-
-button.flat.tilix-small-button {
-  min-height: 20px;
-  min-width: 16px;
-}
-
-/**************
- * Terminator *
- **************/
-.terminator-terminal-window paned > separator {
-  background-color: #F2F2F2;
-}
-
-.terminator-terminal-window notebook.frame {
-  border-style: none;
-}
-
-/*************
- * Ubitquity *
- *************/
-#live_installer .menubar progressbar trough {
-  border-radius: 4px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/***********
- * Eclipse *
- ***********/
-window.background > box.vertical > scrolledwindow > widget toolbar {
-  padding: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar separator,
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  margin: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  border-radius: 12px;
-}
-
-/********
- * Meld *
- ********/
-notebook.meld-notebook {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-notebook.meld-notebook > stack {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-.meld-notebook-child {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-.meld-status-bar {
-  background-color: transparent;
-}
-
-.meld-status-bar button {
-  border-radius: 0;
-}
-
-/************
- * Chromium *
- ************/
-window.background.chromium {
-  background-color: #FFFFFF;
-}
-
-window.background.chromium entry,
-window.background.chromium > button {
-  border: 1px solid #dedede;
-}
-
-window.background.chromium > button {
-  color: #1A73E8;
-}
-
-window.background.chromium > button:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.background.chromium menubar, window.background.chromium headerbar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.background.chromium menu {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-}
-
-window.background.chromium menu menuitem {
-  border-radius: 0;
-}
-
-window.background.chromium headerbar {
-  padding: 0 12px;
-}
-
-window.background.chromium spinner {
-  color: #1A73E8;
-}
-
-window.background.chromium textview.view {
-  background-color: transparent;
-}
-
-window.background.chromium treeview.view.cell:selected:focus {
-  background-color: #1A73E8;
-  color: white;
-}
-
-window.background.chromium treeview.view button {
-  border: 1px solid rgba(0, 0, 0, 0.26);
-  background-color: #FFFFFF;
-}
-
-tooltip.background.chromium {
-  color: white;
-  background-color: #343434;
-}
-
-/***********
- * Firefox *
- ***********/
-#MozillaGtkWidget > widget text {
-  background-color: #FFFFFF;
-}
-
-#MozillaGtkWidget > widget text:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-#MozillaGtkWidget > widget > separator {
-  color: #dedede;
-}
-
-#MozillaGtkWidget > widget > scrollbar {
-  background-clip: border-box;
-}
-
-#MozillaGtkWidget > widget > frame > border {
-  border-color: #dedede;
-}
-
-#MozillaGtkWidget > widget > entry,
-#MozillaGtkWidget > widget > button > button {
-  border: 1px solid #dedede;
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-#MozillaGtkWidget > widget > entry:disabled,
-#MozillaGtkWidget > widget > button > button:disabled {
-  border-color: rgba(0, 0, 0, 0.15);
-}
-
-#MozillaGtkWidget > widget > entry {
-  min-height: 30px;
-  background-color: #FFFFFF;
-}
-
-#MozillaGtkWidget > widget > entry:focus {
-  border-color: #1A73E8;
-  box-shadow: inset 0 0 0 1px #1A73E8;
-}
-
-#MozillaGtkWidget > widget > entry:disabled {
-  background-color: #FAFAFA;
-}
-
-#MozillaGtkWidget > widget > button > button {
-  padding: 4px 8px;
-  background-size: auto;
-}
-
-#MozillaGtkWidget > widget > button > button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-#MozillaGtkWidget > widget > button > button:active {
-  background-image: image(alpha(currentColor, 0.12));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-#MozillaGtkWidget > widget > radiobutton > radio {
-  margin: 0;
-  padding: 0;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate),
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate) {
-  color: #464646;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):hover, #MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):active,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):hover,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):active {
-  color: #727272;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):disabled,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):disabled {
-  color: rgba(70, 70, 70, 0.5);
-}
-
-#MozillaGtkWidget menu {
-  border: none;
-}
-
-#MozillaGtkWidget > widget > menubar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-#MozillaGtkWidget > widget > menubar:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#MozillaGtkWidget > widget > menubar:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-#MozillaGtkWidget > widget > frame {
-  color: #dedede;
-}
-
-#MozillaGtkWidget menu > separator {
-  color: #dedede;
-}
-
-window.background:not(.csd) > window > menu menuitem {
-  transition: none;
-}
-
-.background.popup.xapp-status-icon-menu-window decoration {
-  border-radius: 11px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-/************
- * Inkscape *
- ************/
-#ToolboxCommon > #AuxToolbox #StyleSwatch {
-  font-size: smaller;
-}
-
-#ToolboxCommon > #AuxToolbox #Kludge {
-  padding: 0;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton,
-#ToolboxCommon > #AuxToolbox entry {
-  min-height: 32px;
-}
-
-#ToolboxCommon > #AuxToolbox button:not(.up):not(.down) {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 12px;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton button {
-  border-width: 4px;
-}
-
-#ToolboxCommon > toolbar.vertical {
-  margin-top: -4px;
-}
-
-#ToolboxCommon > toolbar.vertical button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 12px;
-}
-
-#CanvasTable button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-}
-
-#CanvasTable #HorizontalScrollbar {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(ltr) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(rtl) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#Canvas_and_Dock frame > border {
-  border: none;
-}
-
-#Canvas_and_Dock widget > widget > button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-}
-
-#Canvas_and_Dock widget > widget > box.horizontal image {
-  padding: 4px;
-}
-
-#Canvas_and_Dock box.horizontal > box.vertical > button.flat {
-  min-height: 16px;
-  min-width: 24px;
-  padding: 8px 4px;
-}
-
-/***********
- * Synapse *
- ***********/
-/*********
- * Pamac *
- *********/
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:first-child, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:last-child {
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame {
-  border: none;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame > viewport.frame > box.vertical > stack > scrolledwindow {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background:not(.solid-csd):not(.csd) > grid.horizontal > grid.horizontal {
-  background-color: transparent;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) {
-  border: none;
-  background-color: #FFFFFF;
-  box-shadow: none;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) > stack {
-  border: none;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-#combobox > entry {
-  border-radius: 2px 0 0 2px;
-}
-
-#combobox > button {
-  border-radius: 0 2px 2px 0;
-}
-
-#gtk-combobox-popup-window scrolledwindow.frame {
-  border: none;
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:hover {
-  background-image: image(#1A73E8);
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:selected label, #gtk-combobox-popup-window treeview.view:hover, #gtk-combobox-popup-window treeview.view:hover label {
-  color: white;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame, stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:first-child {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:last-child {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view, stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view frame.view {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:first-child {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:last-child {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > widget > box > frame.view, stack > scrolledwindow > viewport > box > widget > box > frame.view > border,
-stack > scrolledwindow > viewport > box > widget > box > frame.view > widget > box > box > list {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box #c_box notebook {
-  background-color: transparent;
-}
-
-/*********
- * Unity *
- *********/
-UnityDecoration {
-  -UnityDecoration-extents: 28px 0 0 0;
-  -UnityDecoration-input-extents: 8px;
-  -UnityDecoration-shadow-offset-x: 0;
-  -UnityDecoration-shadow-offset-y: 3px;
-  -UnityDecoration-active-shadow-color: rgba(0, 0, 0, 0.48);
-  -UnityDecoration-active-shadow-radius: 18px;
-  -UnityDecoration-inactive-shadow-color: rgba(0, 0, 0, 0.32);
-  -UnityDecoration-inactive-shadow-radius: 6px;
-  -UnityDecoration-glow-size: 8px;
-  -UnityDecoration-glow-color: #1A73E8;
-  -UnityDecoration-title-indent: 4px;
-  -UnityDecoration-title-fade: 32px;
-  -UnityDecoration-title-alignment: 0.0;
-}
-
-UnityDecoration .top {
-  padding: 0 2px;
-  border-style: none;
-  border-radius: 18px 18px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-UnityDecoration .top:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-UnityDecoration .menuitem {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-UnityDecoration .menuitem:hover {
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.background:not(.csd) headerbar:not(.titlebar) {
-  border-radius: 0;
-  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-.background:not(.csd) headerbar.inline-toolbar:not(.titlebar) {
-  border-style: none;
-}
-
-UnityPanelWidget,
-.unity-panel {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-UnityPanelWidget:backdrop,
-.unity-panel:backdrop {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.unity-panel.menuitem,
-.unity-panel .menuitem {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.unity-panel.menubar.menuitem:hover,
-.unity-panel.menubar .menuitem *:hover {
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.menu IdoPlaybackMenuItem.menuitem:active {
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-  animation: spin 1s linear infinite;
-  color: #1A73E8;
-}
-
-/**************
- * Mate-Panel *
- **************/
-.mate-panel-menu-bar menubar,
-#PanelApplet-window-menu-applet-button {
-  background-color: transparent;
-}
-
-.mate-panel-menu-bar {
-  background-color: rgba(242, 242, 242, 0.65);
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-.mate-panel-menu-bar button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-PanelToplevel.horizontal > grid > button {
-  min-width: 24px;
-}
-
-PanelToplevel.vertical > grid > button {
-  min-height: 24px;
-}
-
-PanelSeparator {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-MatePanelAppletFrameDBus {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.mate-panel-menu-bar.horizontal MatePanelAppletFrameDBus {
-  border-width: 0 1px;
-}
-
-.mate-panel-menu-bar.vertical MatePanelAppletFrameDBus {
-  border-width: 1px 0;
-}
-
-.mate-panel-menu-bar menubar > menuitem {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.mate-panel-menu-bar menubar > menuitem:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.mate-panel-menu-bar menubar > menuitem:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.mate-panel-menu-bar.horizontal menubar > menuitem {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical menubar > menuitem {
-  padding: 8px 0;
-}
-
-.mate-panel-menu-bar menubar menu > menuitem {
-  min-height: 28px;
-  padding: 0 6px;
-}
-
-.mate-panel-menu-bar #PanelApplet button {
-  -GtkWidget-window-dragging: true;
-}
-
-.mate-panel-menu-bar #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-}
-
-.mate-panel-menu-bar #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.mate-panel-menu-bar #tasklist-button image:dir(ltr), .mate-panel-menu-bar #tasklist-button label:dir(rtl) {
-  padding-left: 4px;
-}
-
-.mate-panel-menu-bar #tasklist-button label:dir(ltr), .mate-panel-menu-bar #tasklist-button image:dir(rtl) {
-  padding-right: 4px;
-}
-
-.mate-panel-menu-bar.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.mate-panel-menu-bar.horizontal #showdesktop-button image {
-  min-width: 24px;
-  padding: 0 4px;
-}
-
-.mate-panel-menu-bar.vertical #showdesktop-button image {
-  min-height: 24px;
-  padding: 4px 0;
-}
-
-PanelApplet.wnck-applet .wnck-pager {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-PanelApplet.wnck-applet .wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-PanelApplet.wnck-applet .wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-PanelApplet.wnck-applet .wnck-pager:selected {
-  background-color: #1A73E8;
-}
-
-.mate-panel-menu-bar.horizontal #clock-applet-button label {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical #clock-applet-button label {
-  padding: 8px 0;
-}
-
-#MatePanelPopupWindow {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 13px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-#MatePanelPopupWindow frame > border {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar:not(:selected) {
-  background-color: transparent;
-}
-
-#MatePanelPopupWindow calendar + box {
-  margin-top: -5px;
-  padding-top: 5px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#MatePanelPopupWindow expander > title {
-  min-height: 32px;
-}
-
-#MatePanelPopupWindow button {
-  padding: 4px 16px;
-}
-
-#MatePanelPopupWindow > frame > box > box > box > widget {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-na-tray-applet {
-  -NaTrayApplet-icon-padding: 3px;
-  -NaTrayApplet-icon-size: 16;
-}
-
-.mate-panel-menu-bar {
-  -PanelMenuBar-icon-visible: true;
-}
-
-.mate-panel-applet-slider {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 13px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.mate-panel-applet-slider frame > border {
-  border-style: none;
-}
-
-#PanelApplet:not(:selected) > box {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-#PanelApplet:selected > box {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#mate-menu {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-#mate-menu button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px 0;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-#mate-menu button:not(.flat) {
-  background-color: alpha(currentColor, 0.1);
-}
-
-#mate-menu button image,
-#mate-menu button label + label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-#mate-menu entry {
-  margin: 0 0 4px;
-}
-
-#mate-menu entry image {
-  margin: 0;
-}
-
-#mate-menu entry + button {
-  margin: 0 4px 4px;
-  padding: 6px;
-}
-
-.brisk-menu {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.brisk-menu entry {
-  margin-bottom: -2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.brisk-menu entry + box > box:dir(ltr) {
-  margin-right: -2px;
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.brisk-menu entry + box > box:dir(rtl) {
-  margin-left: -2px;
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.brisk-menu .categories-list {
-  padding-top: 4px;
-}
-
-.brisk-menu .categories-list button {
-  margin: 0 4px;
-}
-
-.brisk-menu .categories-list button:checked {
-  color: #1A73E8;
-}
-
-.brisk-menu .session-button {
-  padding: 12px;
-}
-
-.brisk-menu .frame {
-  border-style: none;
-}
-
-.brisk-menu .apps-list {
-  padding: 4px 0;
-  background-color: transparent;
-}
-
-.brisk-menu .apps-list row {
-  padding: 0;
-}
-
-.brisk-menu .apps-list row:hover {
-  box-shadow: none;
-}
-
-.brisk-menu .apps-list button {
-  border-radius: 0;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-/*********************
- * CAJA File manager *
- *********************/
-.caja-navigation-window button.toggle.image-button {
-  border-radius: 12px;
-}
-
-.caja-pathbar button {
-  margin: 0 -1px 0 -2px;
-}
-
-.caja-pathbar button.slider-button {
-  min-width: 24px;
-}
-
-.caja-pathbar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.caja-side-pane notebook viewport.frame,
-.caja-side-pane notebook widget .vertical {
-  background-color: #FFFFFF;
-}
-
-.caja-side-pane notebook,
-.caja-notebook {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.caja-side-pane notebook .frame,
-.caja-notebook .frame {
-  border-style: none;
-}
-
-.caja-canvas-item {
-  border-radius: 12px;
-}
-
-.caja-desktop.view .entry,
-.caja-navigation-window .view .entry {
-  border: none;
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.caja-desktop.view .entry:selected,
-.caja-navigation-window .view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-desktop.view .entry {
-  background-color: #2C2C2C;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-  caret-color: currentColor;
-}
-
-.caja-desktop.view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-navigation-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.caja-notebook frame > border {
-  border-style: none;
-}
-
-#caja-extra-view-widget {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-#caja-extra-view-widget > box > box > label {
-  font-weight: bold;
-}
-
-/*********
- * Pluma *
- *********/
-.pluma-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window statusbar frame > border {
-  border-style: none;
-}
-
-.pluma-window statusbar frame button.flat {
-  padding: 0 4px;
-  border-radius: 0;
-}
-
-.pluma-window statusbar frame button.flat widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.pluma-print-preview toolbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat {
-  margin: 1px;
-}
-
-.pluma-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame {
-  margin-top: -1px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame box.vertical toolbar.horizontal {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/*********
- * Atril *
- *********/
-.atril-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.atril-window paned.horizontal box.vertical notebook .frame {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/* mate-screensaver lock dialog */
-.lock-dialog {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 13px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.lock-dialog frame > border {
-  border-style: none;
-}
-
-.lock-dialog button:not(:disabled) {
-  color: #1A73E8;
-}
-
-/* multimedia OSD */
-MsdOsdWindow.background.osd {
-  border-radius: 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-MsdOsdWindow.background.osd .trough {
-  border-radius: 0;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-MsdOsdWindow.background.osd .progressbar {
-  border-radius: 0;
-  background-color: #1A73E8;
-}
-
-/******************
- * Budgie Desktop *
- ******************/
-.budgie-container {
-  background-color: transparent;
-}
-
-.budgie-popover {
-  border: none;
-  border-radius: 12px;
-  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  border-color: #FFFFFF;
-}
-
-.budgie-popover .container {
-  padding: 6px;
-}
-
-.budgie-popover separator {
-  margin: 3px 0;
-}
-
-.budgie-popover border {
-  border: none;
-}
-
-.budgie-popover list {
-  background-color: transparent;
-}
-
-.budgie-popover entry, .budgie-popover button, .budgie-popover spinbutton, .budgie-popover button.combo {
-  border-radius: 5px;
-}
-
-.budgie-popover .linked > entry:first-child,
-.budgie-popover .linked > button:first-child {
-  border-top-left-radius: 5px;
-  border-bottom-left-radius: 5px;
-}
-
-.budgie-popover .linked > entry:last-child,
-.budgie-popover .linked > button:last-child {
-  border-top-right-radius: 5px;
-  border-bottom-right-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button) {
-  min-height: 28px;
-  padding: 0 8px;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-  border-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button):disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-popover row {
-  padding: 0;
-}
-
-.budgie-popover row:hover {
-  box-shadow: none;
-}
-
-.budgie-popover row button {
-  border-radius: 5px;
-}
-
-.budgie-popover calendar:not(.header) {
-  border-radius: 5px;
-}
-
-.budgie-popover scrolledwindow.sidebar.categories {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.budgie-popover scrolledwindow.sidebar.categories button.category-button {
-  border-radius: 0;
-}
-
-.budgie-popover treeview.view.sidebar {
-  background: none;
-  border-right: none;
-  color: rgba(0, 0, 0, 0.87);
-  padding: 3px;
-}
-
-.budgie-popover treeview.view.sidebar:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.budgie-popover treeview.view.sidebar:selected {
-  background-color: alpha(currentColor, 0.12);
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-right: none;
-  border-bottom-left-radius: 12px;
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable {
-  padding: 6px 8px;
-}
-
-.budgie-popover.bottom scrolledwindow.sidebar:not(.categories) {
-  padding-top: 12px;
-  border-top-left-radius: 12px;
-  border-bottom-left-radius: 0;
-}
-
-.budgie-popover > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.bottom > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.budgie-menu .container {
-  padding: 0;
-}
-
-.budgie-popover.budgie-menu .sidebar,
-.budgie-popover.budgie-menu scrollbar,
-.budgie-popover.budgie-menu entry.search {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu entry.search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  font-size: 120%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 0;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:checked:disabled {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  padding: 6px;
-  margin: 6px;
-  border-radius: 11px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable:not(:last-child) {
-  margin-bottom: 3px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable button.menuitem {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  padding: 6px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 6px;
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button:not(.last-child) {
-  margin-right: 6px;
-}
-
-.budgie-popover.user-menu list,
-.budgie-popover.user-menu row {
-  border: none;
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child {
-  margin-bottom: 3px;
-  outline-width: 0;
-  border-radius: 12px;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child button.indicator-item {
-  transition: none;
-  animation: none;
-}
-
-.budgie-popover.night-light-indicator .container {
-  padding: 3px;
-}
-
-.budgie-popover.night-light-indicator .view-header {
-  margin: 0 6px;
-}
-
-.budgie-popover.places-menu .container {
-  padding: 3px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(ltr) {
-  margin-right: 3px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(rtl) {
-  margin-left: 3px;
-}
-
-.budgie-popover.places-menu .unmount-button {
-  margin: 2px;
-  padding: 0;
-}
-
-.budgie-popover.places-menu .places-list:not(.always-expand) {
-  margin-top: 3px;
-  padding-top: 3px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.places-menu .alternative-label {
-  padding: 3px;
-  font-size: 15px;
-}
-
-.budgie-popover.workspace-popover flowboxchild {
-  padding: 0;
-}
-
-.workspace-switcher .workspace-layout {
-  border: 0 solid rgba(0, 0, 0, 0.12);
-}
-
-.top .workspace-switcher .workspace-layout:dir(ltr), .bottom .workspace-switcher .workspace-layout:dir(ltr) {
-  border-left-width: 1px;
-}
-
-.top .workspace-switcher .workspace-layout:dir(rtl), .bottom .workspace-switcher .workspace-layout:dir(rtl) {
-  border-right-width: 1px;
-}
-
-.left .workspace-switcher .workspace-layout, .right .workspace-switcher .workspace-layout {
-  border-top-width: 1px;
-}
-
-.workspace-switcher .workspace-item,
-.workspace-switcher .workspace-add-button {
-  border: 0 solid rgba(0, 0, 0, 0.12);
-}
-
-.top .workspace-switcher .workspace-item:dir(ltr), .bottom .workspace-switcher .workspace-item:dir(ltr), .top .workspace-switcher .workspace-add-button:dir(ltr), .bottom .workspace-switcher .workspace-add-button:dir(ltr) {
-  border-right-width: 1px;
-}
-
-.top .workspace-switcher .workspace-item:dir(rtl), .bottom .workspace-switcher .workspace-item:dir(rtl), .top .workspace-switcher .workspace-add-button:dir(rtl), .bottom .workspace-switcher .workspace-add-button:dir(rtl) {
-  border-left-width: 1px;
-}
-
-.left .workspace-switcher .workspace-item, .right .workspace-switcher .workspace-item, .left .workspace-switcher .workspace-add-button, .right .workspace-switcher .workspace-add-button {
-  border-bottom-width: 1px;
-}
-
-.workspace-switcher .workspace-item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.workspace-switcher .workspace-item.current-workspace {
-  background-color: alpha(currentColor, 0.1);
-}
-
-.workspace-switcher .workspace-add-button:hover {
-  box-shadow: none;
-}
-
-.workspace-switcher .workspace-add-button:active {
-  background-image: none;
-}
-
-.workspace-switcher .workspace-add-button:active image {
-  margin: 1px 0 -1px;
-}
-
-.budgie-panel .workspace-switcher .workspace-icon-button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 12px;
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  padding: 0 0;
-  margin: 3px 0;
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-panel button.budgie-menu-launcher image {
-  padding: 0;
-  margin: 0;
-  border-radius: 9999px;
-  background-image: image(rgba(0, 0, 0, 0.12));
-}
-
-.budgie-panel button.budgie-menu-launcher:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel button.budgie-menu-launcher:hover image {
-  background-image: image(rgba(255, 255, 255, 0.2));
-}
-
-.budgie-panel button.budgie-menu-launcher:active, .budgie-panel button.budgie-menu-launcher:checked {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel button.budgie-menu-launcher:active image, .budgie-panel button.budgie-menu-launcher:checked image {
-  background-image: image(rgba(255, 255, 255, 0.28));
-}
-
-.budgie-panel {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-.budgie-panel.transparent {
-  background-color: rgba(242, 242, 242, 0.65);
-}
-
-.bottom .budgie-panel.dock-mode {
-  border-radius: 18px 18px 0 0;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:checked, .bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 18px;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-top-right-radius: 18px;
-}
-
-.left .budgie-panel.dock-mode {
-  border-radius: 0 18px 18px 0;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-right-radius: 18px;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-right-radius: 18px;
-}
-
-.right .budgie-panel.dock-mode {
-  border-radius: 18px 0 0 18px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 18px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-left-radius: 18px;
-}
-
-.budgie-panel button {
-  color: rgba(0, 0, 0, 0.6);
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.budgie-panel button:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel button:active {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.budgie-menu-launcher:focus {
-  background: none;
-  box-shadow: none;
-  border: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.raven-trigger {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel.horizontal button {
-  padding: 0 4px;
-}
-
-.budgie-panel.vertical button {
-  padding: 4px 0;
-}
-
-.budgie-panel separator {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-.budgie-panel .alert {
-  color: #1A73E8;
-}
-
-.budgie-panel .titlebar:not(headerbar) {
-  min-height: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):hover, .budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel menubar,
-.budgie-panel .menubar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel menubar > menuitem,
-.budgie-panel .menubar > menuitem {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel menubar > menuitem:hover, .budgie-panel menubar > menuitem:active,
-.budgie-panel .menubar > menuitem:hover,
-.budgie-panel .menubar > menuitem:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-panel menubar separator,
-.budgie-panel .menubar separator {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.budgie-panel #tasklist-button {
-  padding: 0 6px;
-}
-
-.budgie-panel.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.budgie-panel button.flat.launcher {
-  padding: 0;
-}
-
-.budgie-panel button.flat.launcher:not(:checked) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):hover, .budgie-panel button.flat.launcher:not(:checked):active {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.top .budgie-panel .unpinned button.flat.launcher:checked, .top .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel .unpinned button.flat.launcher:checked, .bottom .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel .unpinned button.flat.launcher:checked, .left .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel .unpinned button.flat.launcher:checked, .right .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-.budgie-panel .lock-keys image:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.budgie-panel > box > widget > widget > image,
-.budgie-panel > box > widget > widget > stack > image,
-.budgie-panel > box > widget > widget > box > image {
-  margin-left: 6px;
-  margin-right: 6px;
-}
-
-.budgie-panel > box > widget > widget > box > image + label {
-  margin-left: -4px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > image {
-  margin-left: 6px;
-}
-
-.budgie-panel > box > widget > widget > box > stack > widget > label {
-  margin-right: 6px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > widget > image {
-  margin-left: 3px;
-  margin-right: 3px;
-}
-
-.budgie-panel .budgie-clock-applet > widget > box,
-.budgie-panel .budgie-calendar-applet > widget > box {
-  padding-left: 3px;
-  padding-right: 3px;
-}
-
-.top .budgie-panel #tasklist-button, .budgie-panel .top #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.top .budgie-panel #tasklist-button:checked, .budgie-panel .top #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button, .budgie-panel .bottom #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button:checked, .budgie-panel .bottom #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel #tasklist-button, .budgie-panel .left #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.left .budgie-panel #tasklist-button:checked, .budgie-panel .left #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel #tasklist-button, .budgie-panel .right #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.right .budgie-panel #tasklist-button:checked, .budgie-panel .right #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-frame.raven-frame > border {
-  border-style: none;
-}
-
-.top frame.raven-frame > border {
-  margin-bottom: 32px;
-}
-
-.bottom frame.raven-frame > border {
-  margin-top: 32px;
-}
-
-.left frame.raven-frame > border {
-  margin-right: 32px;
-}
-
-.right frame.raven-frame > border {
-  margin-left: 32px;
-}
-
-.raven {
-  background-color: #FFFFFF;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-  margin: 8px 6px 6px;
-  border-radius: 12px;
-}
-
-.raven scrollbar {
-  background-color: transparent;
-}
-
-.raven stackswitcher.linked {
-  margin: 6px 16px;
-}
-
-.raven stackswitcher.linked > button:focus {
-  box-shadow: none;
-}
-
-.raven .raven-header {
-  min-height: 36px;
-  padding: 3px;
-}
-
-.raven .raven-header.top {
-  padding: 0;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.raven .raven-header.top stackswitcher button {
-  padding: 0 16px;
-  min-height: 36px;
-}
-
-.raven .raven-header.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.raven stack .raven-header {
-  margin-top: -6px;
-}
-
-.raven stack scrolledwindow .raven-header {
-  margin-top: -8px;
-}
-
-.raven .raven-background {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-.raven .raven-background > overlay > widget > image {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-.raven scrolledwindow.raven-background {
-  border-bottom-style: none;
-}
-
-.raven .powerstrip button {
-  margin: 2px 0 1px;
-  padding: 12px;
-}
-
-.raven .option-subtitle {
-  font-size: smaller;
-}
-
-.raven .audio-widget scale.marks-after {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.raven .audio-widget button.flat.expander-button {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-.raven .audio-widget list {
-  background: none;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked {
-  background-color: rgba(0, 0, 0, 0.06);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected label, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable label {
-  padding-left: 12px;
-}
-
-.raven levelbar, .raven levelbar trough, .raven levelbar block {
-  border-radius: 9999px;
-}
-
-calendar.raven-calendar {
-  border-style: none;
-  background-color: transparent;
-}
-
-calendar.raven-calendar:selected {
-  border-radius: 12px;
-}
-
-.raven-mpris {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.raven-mpris label {
-  min-height: 24px;
-}
-
-.raven-mpris button.image-button {
-  padding: 12px;
-}
-
-image.raven-mpris {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 12px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame {
-  padding: 0;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable {
-  margin-left: -6px;
-  margin-right: -3px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable .raven-notifications-group-header {
-  padding: 0 12px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list {
-  padding: 6px;
-  background: none;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable {
-  border: none;
-  padding: 6px 6px 6px 12px;
-  margin: 3px;
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:selected {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:active, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:focus {
-  background: none;
-  box-shadow: none;
-}
-
-.drop-shadow {
-  margin: 5px 9px;
-  padding: 6px;
-  border-radius: 18px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.budgie-notification-window {
-  background-color: transparent;
-}
-
-.budgie-notification {
-  padding: 12px;
-}
-
-.budgie-notification .notification-title {
-  font-size: 120%;
-}
-
-.budgie-notification .notification-body {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-switcher-window {
-  background-color: transparent;
-}
-
-.budgie-switcher {
-  padding: 12px;
-}
-
-.budgie-osd-window,
-.budgie-power-dialog {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window .drop-shadow,
-.budgie-power-dialog .drop-shadow {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #212121;
-}
-
-.budgie-osd-window image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window progressbar trough {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.budgie-power-dialog .titlebar, .budgie-power-dialog decoration {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-power-dialog .drop-shadow {
-  border-radius: 24px;
-}
-
-.budgie-session-dialog,
-.budgie-polkit-dialog,
-.budgie-run-dialog {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.budgie-session-dialog > box > grid,
-.budgie-polkit-dialog > box > grid,
-.budgie-run-dialog > box > grid {
-  padding: 24px;
-}
-
-.budgie-session-dialog.background.csd, .budgie-session-dialog decoration,
-.budgie-polkit-dialog.background.csd,
-.budgie-polkit-dialog decoration,
-.budgie-run-dialog.background.csd,
-.budgie-run-dialog decoration {
-  border-radius: 18px;
-}
-
-.budgie-session-dialog label:not(:last-child),
-.budgie-session-dialog .dialog-title,
-.budgie-polkit-dialog label:not(:last-child),
-.budgie-polkit-dialog .dialog-title,
-.budgie-run-dialog label:not(:last-child),
-.budgie-run-dialog .dialog-title {
-  font-size: 120%;
-}
-
-.budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-.budgie-session-dialog .linked.horizontal > button:first-child,
-.budgie-polkit-dialog .linked.horizontal > button:first-child,
-.budgie-run-dialog .linked.horizontal > button:first-child {
-  border-bottom-left-radius: 18px;
-}
-
-.budgie-session-dialog .linked.horizontal > button:last-child,
-.budgie-polkit-dialog .linked.horizontal > button:last-child,
-.budgie-run-dialog .linked.horizontal > button:last-child {
-  border-bottom-right-radius: 18px;
-}
-
-.budgie-polkit-dialog .message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-polkit-dialog .failure {
-  color: #E53935;
-}
-
-.budgie-polkit-dialog > box > grid {
-  padding-bottom: 0;
-}
-
-.budgie-run-dialog entry.search {
-  font-size: 120%;
-  padding: 6px 14px;
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.budgie-run-dialog list .dim-label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-run-dialog scrolledwindow {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-settings-window > box > scrolledwindow {
-  background-color: #FAFAFA;
-  border-bottom-left-radius: 18px;
-}
-
-.budgie-settings-window > box > scrolledwindow list.sidebar {
-  background-color: transparent;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar {
-  border-style: none none solid;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button {
-  border-radius: 12px;
-}
-
-button.centerbutton:first-child {
-  border-radius: 12px 0 0 12px;
-}
-
-button.centerbutton:last-child {
-  border-radius: 0 12px 12px 0;
-}
-
-/**************
- * Xfce4 Apps *
- **************/
-.XfceHeading {
-  background-color: #FFFFFF;
-}
-
-/***************
- * xfce4-panel *
- ***************/
-.xfce4-panel.background {
-  border: none;
-  border-color: transparent;
-  background-color: rgba(242, 242, 242, 0.65);
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-.xfce4-panel.background button, .xfce4-panel.background button.flat {
-  color: rgba(0, 0, 0, 0.6);
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.xfce4-panel.background .tasklist button {
-  color: rgba(0, 0, 0, 0.6);
-  border-image: image(transparent) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button:checked {
-  border-image: image(#1A73E8) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button image {
-  padding: 4px;
-}
-
-wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-wnck-pager:selected {
-  background-color: #1A73E8;
-}
-
-XfdesktopIconView.view {
-  border-radius: 12px;
-  background-color: transparent;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-XfdesktopIconView.view:active {
-  box-shadow: none;
-}
-
-XfdesktopIconView.view .rubberband {
-  border-radius: 0;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-#xfwm-tabwin {
-  padding: 12px;
-  border-radius: 12px;
-  -XfwmTabwinWidget-icon-size: 64px;
-  -XfwmTabwinWidget-preview-size: 64px;
-}
-
-/***************
- * Whiskermenu *
- ***************/
-window#whiskermenu-window {
-  border-radius: 0;
-  background-color: #FFFFFF;
-  border: none;
-}
-
-window#whiskermenu-window entry.search {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window entry.search:focus {
-  background-color: #FFFFFF;
-}
-
-window#whiskermenu-window > frame > border {
-  border-radius: 18px;
-  padding: 6px 8px 6px 9px;
-  margin: 6px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.97);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window#whiskermenu-window box.categories > button.radio {
-  padding: 3px 6px;
-  margin: 1px 0;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window box.categories > button.radio:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked, window#whiskermenu-window box.categories > button.radio:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked:hover, window#whiskermenu-window box.categories > button.radio:active:hover {
-  background-image: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame {
-  padding: 3px;
-  background-color: #FFFFFF;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:not(:hover):not(:selected) {
-  background: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:selected:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window#whiskermenu-window scrolledwindow.frame iconview {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrollbar {
-  border: none;
-}
-
-window#whiskermenu-window scrollbar, window#whiskermenu-window scrollbar.dragging, window#whiskermenu-window scrollbar.hovering, window#whiskermenu-window scrollbar.overlay-indicator, window#whiskermenu-window scrollbar.overlay-indicator.dragging, window#whiskermenu-window scrollbar.overlay-indicator.hovering {
-  background-color: transparent;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:checked, window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/**********
- * Thunar *
- **********/
-.thunar toolbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.thunar .standard-view.frame {
-  border: none;
-}
-
-.thunar .standard-view.frame > .view {
-  border-radius: 12px;
-}
-
-.thunar .sidebar {
-  border: none;
-}
-
-.thunar .sidebar .view:not(:selected) {
-  background-color: transparent;
-}
-
-.thunar statusbar {
-  margin: 0 -10px;
-  padding: 0 6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-top: none;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/***************
- * xfsm dialog *
- ***************/
-dialog.xfsm-logout-dialog {
-  box-shadow: none;
-  border: none;
-  border-radius: 18px;
-  background-color: rgba(255, 255, 255, 0.97);
-}
-
-/**********************
- * Xfce Notify Window *
- **********************/
-#XfceNotifyWindow {
-  box-shadow: none;
-  border: none;
-  border-radius: 18px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(0, 0, 0, 0.75);
-  padding: 6px;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-/************************
- * LightDM GTK+ Greeter *
- ************************/
-#panel_window {
-  background-color: transparent;
-  color: #FFFFFF;
-  box-shadow: none;
-  border-color: transparent;
-}
-
-#panel_window menubar,
-#panel_window separator {
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-#panel_window separator {
-  padding: 0 4px;
-}
-
-#panel_window separator:first-child {
-  padding: 0 8px;
-}
-
-#panel_window menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel_window menubar > menuitem:hover {
-  color: white;
-}
-
-#panel_window menubar > menuitem:disabled label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#panel_window menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #dedede;
-}
-
-#login_window,
-#shutdown_dialog,
-#restart_dialog {
-  margin: 0;
-  border-radius: 12px;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-#login_window menu,
-#shutdown_dialog menu,
-#restart_dialog menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #dedede;
-}
-
-#content_frame {
-  padding-bottom: 16px;
-}
-
-#buttonbox_frame {
-  padding-top: 24px;
-}
-
-#buttonbox_frame > box,
-#buttonbox_frame > buttonbox {
-  margin: -16px;
-}
-
-#buttonbox_frame button:not(:disabled) {
-  color: #1A73E8;
-}
-
-/********
- * Nemo *
- ********/
-.nemo-window .primary-toolbar {
-  background-color: #FFFFFF;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.nemo-window .primary-toolbar entry {
-  min-height: 0;
-  margin: 0;
-}
-
-.nemo-window .primary-toolbar button.text-button {
-  padding-left: 8px;
-  padding-right: 8px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-window .primary-toolbar button.text-button:hover, .nemo-window .primary-toolbar button.text-button:active, .nemo-window .primary-toolbar button.text-button:checked {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .primary-toolbar button.text-button:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nemo-window .primary-toolbar button:not(.text-button):not(.image-button) {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.nemo-window scrolledwindow.frame {
-  border-style: none;
-}
-
-.nemo-window scrolledwindow.frame .view:not(:selected) {
-  background-color: transparent;
-}
-
-.nemo-window .nemo-inactive-pane .view:not(:selected) {
-  background-color: #FAFAFA;
-}
-
-.nemo-window .nemo-window-pane widget.entry {
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.places-treeview {
-  -NemoPlacesTreeView-disk-full-bg-color: rgba(182, 182, 182, 0.961);
-  -NemoPlacesTreeView-disk-full-fg-color: #1A73E8;
-  -NemoPlacesTreeView-disk-full-bar-width: 2px;
-  -NemoPlacesTreeView-disk-full-bar-radius: 0;
-  -NemoPlacesTreeView-disk-full-bottom-padding: 1px;
-  -NemoPlacesTreeView-disk-full-max-length: 80px;
-  padding-top: 3px;
-  padding-bottom: 3px;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color */
-@define-color theme_bg_color #F2F2F2;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #FFFFFF;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #F2F2F2;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(0, 0, 0, 0.38);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #FAFAFA;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #F2F2F2;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #FFFFFF;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(0, 0, 0, 0.38);
-/*
-widgets main borders color */
-@define-color borders rgba(0, 0, 0, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(0, 0, 0, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FFD600;
-@define-color error_color #E53935;
-@define-color success_color #0F9D58;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title rgba(0, 0, 0, 0.87);
-@define-color wm_unfocused_title rgba(0, 0, 0, 0.6);
-@define-color wm_highlight rgba(255, 255, 255, 0.4);
-@define-color wm_bg #FFFFFF;
-@define-color wm_unfocused_bg #FFFFFF;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #FFFFFF;
-@define-color placeholder_text_color #666666;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #FFFFFF;
-@define-color budgie_tasklist_indicator_color rgba(0, 0, 0, 0.6);
-@define-color budgie_tasklist_indicator_color_active #1A73E8;
-@define-color budgie_tasklist_indicator_color_active_window rgba(106, 162, 236, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FFD600;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
diff -pruN 2023-05-27+ds-1/src/gtk/3.0/gtk.css 2024-05-30+ds-1/src/gtk/3.0/gtk.css
--- 2023-05-27+ds-1/src/gtk/3.0/gtk.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/3.0/gtk.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,8528 +0,0 @@
-@keyframes ripple {
-  to {
-    background-size: 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-slider {
-  to {
-    background-size: auto, 1000% 1000%;
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle, #1A73E8 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle, #1A73E8 100%, transparent 0%);
-  }
-}
-
-* {
-  background-clip: padding-box;
-  -GtkToolButton-icon-spacing: 0;
-  -GtkTextView-error-underline-color: #E53935;
-  -GtkScrolledWindow-scrollbar-spacing: 0;
-  -GtkToolItemGroup-expander-size: 11;
-  -GtkWidget-text-handle-width: 24;
-  -GtkWidget-text-handle-height: 24;
-  -GtkDialog-button-spacing: 6;
-  -GtkDialog-action-area-border: 6;
-  outline-style: solid;
-  outline-width: 2px;
-  outline-color: transparent;
-  outline-offset: -4px;
-  -gtk-outline-radius: 12px;
-  -gtk-secondary-caret-color: #1A73E8;
-}
-
-*:focus {
-  outline-color: alpha(currentColor, 0.1);
-}
-
-XfdesktopIconView.view:active, calendar.raven-calendar:selected, .budgie-popover.budgie-menu row.activatable > button.flat:checked, box.vertical > widget > widget:selected, row:selected, treeview.view:selected, modelbutton.flat:selected,
-.menuitem.button.flat:selected {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-.nemo-window .view selection, .nemo-window .view:selected, .nautilus-window notebook .view:not(treeview) selection, .nautilus-window notebook .view:not(treeview):selected, .nautilus-window flowboxchild:selected .icon-item-background, flowbox flowboxchild:selected, .background.csd .view:selected {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-.nemo-window .nemo-window-pane widget.entry:selected, window.background.csd evview.view.content-view:selected, window.background.csd evview.view.content-view:selected:backdrop, statuspage.search-view entry.search > window.background treeview.view:selected, calendar:selected, spinbutton.vertical selection, spinbutton:not(.vertical) selection,
-entry selection, label selection, textview text selection:focus, textview text selection, widget.view:selected, .view:selected {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.linked:not(.vertical) > button, .linked:not(.vertical) > spinbutton.vertical, .linked:not(.vertical) > spinbutton:not(.vertical), .linked:not(.vertical) > entry {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > button:first-child, .linked:not(.vertical) > spinbutton.vertical:first-child, .linked:not(.vertical) > spinbutton:first-child:not(.vertical), .linked:not(.vertical) > entry:first-child {
-  border-top-left-radius: 12px;
-  border-bottom-left-radius: 12px;
-}
-
-.linked:not(.vertical) > button:last-child, .linked:not(.vertical) > spinbutton.vertical:last-child, .linked:not(.vertical) > spinbutton:last-child:not(.vertical), .linked:not(.vertical) > entry:last-child {
-  border-top-right-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked:not(.vertical) > button:only-child, .linked:not(.vertical) > spinbutton.vertical:only-child, .linked:not(.vertical) > spinbutton:only-child:not(.vertical), .linked:not(.vertical) > entry:only-child {
-  border-radius: 12px;
-}
-
-.linked.vertical > button, .linked.vertical > spinbutton.vertical, .linked.vertical > spinbutton:not(.vertical), .linked.vertical > entry {
-  border-radius: 0;
-}
-
-.linked.vertical > button:first-child, .linked.vertical > spinbutton.vertical:first-child, .linked.vertical > spinbutton:first-child:not(.vertical), .linked.vertical > entry:first-child {
-  border-top-left-radius: 12px;
-  border-top-right-radius: 12px;
-}
-
-.linked.vertical > button:last-child, .linked.vertical > spinbutton.vertical:last-child, .linked.vertical > spinbutton:last-child:not(.vertical), .linked.vertical > entry:last-child {
-  border-bottom-left-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked.vertical > button:only-child, .linked.vertical > spinbutton.vertical:only-child, .linked.vertical > spinbutton:only-child:not(.vertical), .linked.vertical > entry:only-child {
-  border-radius: 12px;
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.background.csd {
-  border-radius: 0 0 18px 18px;
-}
-
-.background.maximized, .background.solid-csd {
-  border-radius: 0;
-}
-
-*:disabled {
-  -gtk-icon-effect: dim;
-}
-
-.gtkstyle-fallback {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:hover {
-  background-color: #e5e5e5;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:active {
-  background-color: #d9d9d9;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gtkstyle-fallback:disabled {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gtkstyle-fallback:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.view {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.view:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.view:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.view:selected:hover {
-  box-shadow: none;
-}
-
-textview text {
-  background-color: #FFFFFF;
-}
-
-textview border {
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-iconview {
-  border-radius: 12px;
-}
-
-.rubberband,
-rubberband,
-XfdesktopIconView.view .rubberband,
-.content-view rubberband,
-.content-view treeview.view rubberband,
-treeview.view .content-view rubberband,
-.content-view .rubberband,
-treeview.view rubberband,
-treeview.view .content-view .rubberband,
-.content-view treeview.view .rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband,
-flowbox rubberband,
-flowbox treeview.view rubberband,
-treeview.view flowbox rubberband,
-treeview.view flowbox rubberband,
-flowbox treeview.view rubberband {
-  border: 1px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-flowbox flowboxchild {
-  padding: 4px;
-  border-radius: 12px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-label {
-  caret-color: currentColor;
-}
-
-label.separator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-label:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-.dim-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-assistant .sidebar {
-  padding: 4px 0;
-}
-
-assistant .sidebar label {
-  min-height: 36px;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: 500;
-}
-
-assistant .sidebar label.highlight {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    -gtk-icon-transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-/****************
- * Text Entries *
- ****************/
-spinbutton.vertical, spinbutton:not(.vertical),
-entry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-radius: 12px;
-  caret-color: currentColor;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.vertical:focus, spinbutton:focus:not(.vertical),
-entry:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-spinbutton.vertical:drop(active), spinbutton:drop(active):not(.vertical),
-entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-spinbutton.vertical:disabled, spinbutton:disabled:not(.vertical),
-entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.flat.vertical, spinbutton.flat:not(.vertical),
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-spinbutton.vertical image, spinbutton:not(.vertical) image,
-entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton.vertical image:hover, spinbutton:not(.vertical) image:hover, spinbutton.vertical image:active, spinbutton:not(.vertical) image:active,
-entry image:hover,
-entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.vertical image:disabled, spinbutton:not(.vertical) image:disabled,
-entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical image.left, spinbutton:not(.vertical) image.left,
-entry image.left {
-  margin-left: 2px;
-  margin-right: 6px;
-}
-
-spinbutton.vertical image.right, spinbutton:not(.vertical) image.right,
-entry image.right {
-  margin-left: 6px;
-  margin-right: 2px;
-}
-
-spinbutton.vertical undershoot.left, spinbutton:not(.vertical) undershoot.left,
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.vertical undershoot.right, spinbutton:not(.vertical) undershoot.right,
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-spinbutton.error.vertical, spinbutton.error:not(.vertical),
-entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.error.vertical:focus, spinbutton.error:focus:not(.vertical),
-entry.error:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #E53935;
-}
-
-spinbutton.error.vertical:disabled, spinbutton.error:disabled:not(.vertical),
-entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.warning.vertical, spinbutton.warning:not(.vertical),
-entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-spinbutton.warning.vertical:focus, spinbutton.warning:focus:not(.vertical),
-entry.warning:focus {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #FFD600;
-}
-
-spinbutton.warning.vertical:disabled, spinbutton.warning:disabled:not(.vertical),
-entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical progress, spinbutton:not(.vertical) progress,
-entry progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #1A73E8;
-  background-color: transparent;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 12px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:drop(active) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #E53935;
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #E53935;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:hover, .gedit-search-slider .linked:not(.vertical) > entry.error image:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  border-image: none;
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:focus {
-  border-image: none;
-  box-shadow: inset 0 0 0 2px #FFD600;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:hover, .gedit-search-slider .linked:not(.vertical) > entry.warning image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.warning image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #FFFFFF;
-}
-
-treeview entry.flat, treeview entry.flat:focus, treeview entry, treeview entry:focus {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag, .photos-entry-tag, .documents-entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.entry-tag:hover, .photos-entry-tag:hover, .documents-entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag, :dir(ltr) .photos-entry-tag, :dir(ltr) .documents-entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag, :dir(rtl) .photos-entry-tag, :dir(rtl) .documents-entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button, .button.photos-entry-tag, .button.documents-entry-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active), .button.photos-entry-tag:not(:hover):not(:active), .button.documents-entry-tag:not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.001, to(#1A73E8), to(transparent));
-  }
-  to {
-    background-image: -gtk-gradient(radial, center center, 0, center center, 0.5, to(#1A73E8), to(transparent));
-  }
-}
-
-#XfceNotifyWindow button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .budgie-osd-window .drop-shadow button,
-.budgie-power-dialog .drop-shadow button, .raven-mpris button.image-button, .mate-panel-menu-bar button, .nautilus-window.background.csd notebook > header tab button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#XfceNotifyWindow button:focus, .xfce4-panel.background button:focus, .budgie-osd-window .drop-shadow button:focus,
-.budgie-power-dialog .drop-shadow button:focus, .raven-mpris button.image-button:focus, .mate-panel-menu-bar button:focus, .nautilus-window.background.csd notebook > header tab button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:focus, infobar.warning > revealer > box button:focus, #XfceNotifyWindow button:hover, .xfce4-panel.background button:hover, .budgie-osd-window .drop-shadow button:hover,
-.budgie-power-dialog .drop-shadow button:hover, .raven-mpris button.image-button:hover, .mate-panel-menu-bar button:hover, .nautilus-window.background.csd notebook > header tab button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:hover, infobar.warning > revealer > box button:hover, #XfceNotifyWindow button:active, .xfce4-panel.background button:active, .budgie-osd-window .drop-shadow button:active,
-.budgie-power-dialog .drop-shadow button:active, .raven-mpris button.image-button:active, .mate-panel-menu-bar button:active, .nautilus-window.background.csd notebook > header tab button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:active, infobar.warning > revealer > box button:active, #XfceNotifyWindow button:checked, .xfce4-panel.background button:checked, .budgie-osd-window .drop-shadow button:checked,
-.budgie-power-dialog .drop-shadow button:checked, .raven-mpris button.image-button:checked, .mate-panel-menu-bar button:checked, .nautilus-window.background.csd notebook > header tab button.flat:checked, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:checked, infobar.warning > revealer > box button:checked {
-  color: white;
-}
-
-#XfceNotifyWindow button:disabled, .xfce4-panel.background button:disabled, .budgie-osd-window .drop-shadow button:disabled,
-.budgie-power-dialog .drop-shadow button:disabled, .raven-mpris button.image-button:disabled, .mate-panel-menu-bar button:disabled, .nautilus-window.background.csd notebook > header tab button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:disabled, infobar.warning > revealer > box button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#XfceNotifyWindow button:checked:disabled, .xfce4-panel.background button:checked:disabled, .budgie-osd-window .drop-shadow button:checked:disabled,
-.budgie-power-dialog .drop-shadow button:checked:disabled, .raven-mpris button.image-button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, .nautilus-window.background.csd notebook > header tab button.flat:checked:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable button.sidebar-button:checked:disabled, infobar.warning > revealer > box button:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-actionbar > revealer > box .linked > button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-actionbar > revealer > box .linked > button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-actionbar > revealer > box .linked > button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-actionbar > revealer > box .linked > button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-actionbar > revealer > box .linked > button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #1A73E8;
-  color: white;
-}
-
-actionbar > revealer > box .linked > button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-actionbar > revealer > box .linked > button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-notification-window .linked > button, .budgie-notification-window .linked > button:first-child, .budgie-notification-window .linked > button:last-child, .raven .expander-button, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button, .nautilus-window headerbar revealer > button, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child), filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar button.titlebutton, button.close, button.circular, .inline-toolbar button.image-button, button.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-notification-window .linked > button label, .budgie-notification-window .linked > button:first-child label, .budgie-notification-window .linked > button:last-child label, .raven .expander-button label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle label,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat) label, window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale label, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised label, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button label,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button label, .nautilus-window headerbar revealer > button label, .linked:not(.vertical) > button.disclosure-button:not(.suggested-action):not(.destructive-action):not(:only-child) label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar button.titlebutton label, button.close label, button.circular label, .inline-toolbar button.image-button label, button.image-button label {
-  padding: 0;
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat, .gedit-search-slider .linked > button, .gedit-document-panel row button.flat, .nautilus-window .floating-bar button, placessidebar.sidebar row button.sidebar-button, notebook > header tab button.flat, spinbutton.vertical button, spinbutton:not(.vertical) button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 6px 10px;
-  border-radius: 12px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button, .budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button, .drop-shadow button, .budgie-panel button, .budgie-popover row button, #mate-menu button, #MatePanelPopupWindow button, popover.messagepopover .popover-action-area button, tabbox > tab button, .gedit-search-slider .linked > button, .nautilus-window.background.csd notebook > header tab:checked button.flat, .nautilus-window.background.csd notebook > header tab:active button.flat, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button, placessidebar.sidebar row button.sidebar-button, calendar.button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, spinbutton.vertical button, spinbutton:not(.vertical) button, modelbutton.flat,
-.menuitem.button.flat, .nemo-window .toolbar button, #buttonbox_frame button, .xfce4-panel.background button, .xfce4-panel.background button.flat, .raven stackswitcher.linked > button, .lock-dialog button, .mate-panel-menu-bar button, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button, layouttabbar button, filechooser #pathbarbox > stack > box > button, messagedialog.csd .dialog-action-box button, .app-notification button, actionbar > revealer > box button:not(.suggested-action):not(.destructive-action), .caja-pathbar button,
-.path-bar.linked:not(.vertical) > button, .nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action), toolbar button, combobox > .linked:not(.vertical) > button:not(:only-child), .inline-toolbar button, button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:focus, .budgie-session-dialog .linked.horizontal > button:focus,
-.budgie-polkit-dialog .linked.horizontal > button:focus,
-.budgie-run-dialog .linked.horizontal > button:focus, .drop-shadow button:focus, .budgie-panel button:focus, .budgie-popover row button:focus, #mate-menu button:focus, #MatePanelPopupWindow button:focus, popover.messagepopover .popover-action-area button:focus, tabbox > tab button:focus, .gedit-search-slider .linked > button:focus, .nautilus-window.background.csd notebook > header tab:checked button.flat:focus, .nautilus-window.background.csd notebook > header tab:active button.flat:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:focus, placessidebar.sidebar row button.sidebar-button:focus, calendar.button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, spinbutton.vertical button:focus, spinbutton:not(.vertical) button:focus, modelbutton.flat:focus,
-.menuitem.button.flat:focus, .nemo-window .toolbar button:focus, #buttonbox_frame button:focus, .xfce4-panel.background button:focus, .raven stackswitcher.linked > button:focus, .lock-dialog button:focus, .mate-panel-menu-bar button:focus, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:focus, layouttabbar button:focus, filechooser #pathbarbox > stack > box > button:focus, messagedialog.csd .dialog-action-box button:focus, .app-notification button:focus, actionbar > revealer > box button:focus:not(.suggested-action):not(.destructive-action), .caja-pathbar button:focus,
-.path-bar.linked:not(.vertical) > button:focus, .nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), toolbar button:focus, combobox > .linked:not(.vertical) > button:focus:not(:only-child), .inline-toolbar button:focus, button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:hover, .budgie-session-dialog .linked.horizontal > button:hover,
-.budgie-polkit-dialog .linked.horizontal > button:hover,
-.budgie-run-dialog .linked.horizontal > button:hover, .drop-shadow button:hover, .budgie-panel button:hover, .budgie-popover row button:hover, #mate-menu button:hover, #MatePanelPopupWindow button:hover, popover.messagepopover .popover-action-area button:hover, tabbox > tab button:hover, .gedit-search-slider .linked > button:hover, .nautilus-window.background.csd notebook > header tab:checked button.flat:hover, .nautilus-window.background.csd notebook > header tab:active button.flat:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:hover, placessidebar.sidebar row button.sidebar-button:hover, calendar.button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, spinbutton.vertical button:hover, spinbutton:not(.vertical) button:hover, modelbutton.flat:hover,
-.menuitem.button.flat:hover, .nemo-window .toolbar button:hover, #buttonbox_frame button:hover, .xfce4-panel.background button:hover, .raven stackswitcher.linked > button:hover, .lock-dialog button:hover, .mate-panel-menu-bar button:hover, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:hover, layouttabbar button:hover, filechooser #pathbarbox > stack > box > button:hover, messagedialog.csd .dialog-action-box button:hover, .app-notification button:hover, actionbar > revealer > box button:hover:not(.suggested-action):not(.destructive-action), .caja-pathbar button:hover,
-.path-bar.linked:not(.vertical) > button:hover, .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), toolbar button:hover, combobox > .linked:not(.vertical) > button:hover:not(:only-child), .inline-toolbar button:hover, button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:active, .budgie-session-dialog .linked.horizontal > button:active,
-.budgie-polkit-dialog .linked.horizontal > button:active,
-.budgie-run-dialog .linked.horizontal > button:active, .drop-shadow button:active, .budgie-panel button:active, .budgie-popover row button:active, #mate-menu button:active, #MatePanelPopupWindow button:active, popover.messagepopover .popover-action-area button:active, tabbox > tab button:active, .gedit-search-slider .linked > button:active, .nautilus-window.background.csd notebook > header tab:checked button.flat:active, .nautilus-window.background.csd notebook > header tab:active button.flat:active, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:active, placessidebar.sidebar row button.sidebar-button:active, calendar.button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, spinbutton.vertical button:active, spinbutton:not(.vertical) button:active, modelbutton.flat:active,
-.menuitem.button.flat:active, .nemo-window .toolbar button:active, #buttonbox_frame button:active, .xfce4-panel.background button:active, .raven stackswitcher.linked > button:active, .lock-dialog button:active, .mate-panel-menu-bar button:active, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:active, layouttabbar button:active, filechooser #pathbarbox > stack > box > button:active, messagedialog.csd .dialog-action-box button:active, .app-notification button:active, actionbar > revealer > box button:active:not(.suggested-action):not(.destructive-action), .caja-pathbar button:active,
-.path-bar.linked:not(.vertical) > button:active, .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), toolbar button:active, combobox > .linked:not(.vertical) > button:active:not(:only-child), .inline-toolbar button:active, button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), border-image 225ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button:disabled, .budgie-session-dialog .linked.horizontal > button:disabled,
-.budgie-polkit-dialog .linked.horizontal > button:disabled,
-.budgie-run-dialog .linked.horizontal > button:disabled, .drop-shadow button:disabled, .budgie-panel button:disabled, .budgie-popover row button:disabled, #mate-menu button:disabled, #MatePanelPopupWindow button:disabled, popover.messagepopover .popover-action-area button:disabled, tabbox > tab button:disabled, .gedit-search-slider .linked > button:disabled, .nautilus-window.background.csd notebook > header tab:checked button.flat:disabled, .nautilus-window.background.csd notebook > header tab:active button.flat:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button:disabled, placessidebar.sidebar row button.sidebar-button:disabled, calendar.button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, spinbutton.vertical button:disabled, spinbutton:not(.vertical) button:disabled, modelbutton.flat:disabled,
-.menuitem.button.flat:disabled, .nemo-window .toolbar button:disabled, #buttonbox_frame button:disabled, .xfce4-panel.background button:disabled, .raven stackswitcher.linked > button:disabled, .lock-dialog button:disabled, .mate-panel-menu-bar button:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:disabled, layouttabbar button:disabled, filechooser #pathbarbox > stack > box > button:disabled, messagedialog.csd .dialog-action-box button:disabled, .app-notification button:disabled, actionbar > revealer > box button:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:disabled,
-.path-bar.linked:not(.vertical) > button:disabled, .nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action), toolbar button:disabled, combobox > .linked:not(.vertical) > button:disabled:not(:only-child), .inline-toolbar button:disabled, button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nemo-window .toolbar button:checked, #buttonbox_frame button:checked, .xfce4-panel.background button:checked, .raven stackswitcher.linked > button:checked, .lock-dialog button:checked, .mate-panel-menu-bar button:checked, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked, layouttabbar button:checked, filechooser #pathbarbox > stack > box > button:checked, messagedialog.csd .dialog-action-box button:checked, .app-notification button:checked, actionbar > revealer > box button:checked:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked, .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action), toolbar button:checked, combobox > .linked:not(.vertical) > button:checked:not(:only-child), .inline-toolbar button:checked, button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nemo-window .toolbar button:checked:disabled, #buttonbox_frame button:checked:disabled, .xfce4-panel.background button:checked:disabled, .raven stackswitcher.linked > button:checked:disabled, .lock-dialog button:checked:disabled, .mate-panel-menu-bar button:checked:disabled, window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar button:checked:disabled, layouttabbar button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, messagedialog.csd .dialog-action-box button:checked:disabled, .app-notification button:checked:disabled, actionbar > revealer > box button:checked:disabled:not(.suggested-action):not(.destructive-action), .caja-pathbar button:checked:disabled,
-.path-bar.linked:not(.vertical) > button:checked:disabled, .nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), toolbar button:checked:disabled, combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), .inline-toolbar button:checked:disabled, button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 10px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 10px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 6px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 6px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > button.flat.image-button:not(:only-child):not(.text-button), .linked.vertical > button.flat.image-button:not(:only-child):not(.text-button) {
-  border-radius: 9999px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.osd {
-  min-width: 24px;
-  min-width: 24px;
-  padding: 6px;
-  background-color: #212121;
-  color: white;
-}
-
-button.osd:focus {
-  box-shadow: none;
-}
-
-button.osd:hover {
-  background-color: #424242;
-  color: white;
-}
-
-button.osd:active {
-  background-color: #595959;
-  color: white;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.osd.image-button, button.osd.circular {
-  padding: 12px;
-}
-
-button.osd.image-button > image, button.osd.circular > image {
-  padding: 0;
-}
-
-button.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(26, 115, 232, 0.2), 0 4px 3px 0 rgba(26, 115, 232, 0.14), 0 1px 6px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #5f9def;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(26, 115, 232, 0.3), 0 2px 3px -1px rgba(26, 115, 232, 0.24), 0 2px 5px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(26, 115, 232, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-button.destructive-action {
-  background-color: #E53935;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(229, 57, 53, 0.2), 0 4px 3px 0 rgba(229, 57, 53, 0.14), 0 1px 6px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #ed7472;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(229, 57, 53, 0.3), 0 2px 3px -1px rgba(229, 57, 53, 0.24), 0 2px 5px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #E53935;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(229, 57, 53, 0.3);
-}
-
-.stack-switcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-.stack-switcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-.stack-switcher > button.needs-attention:checked > label,
-.stack-switcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-.primary-toolbar button {
-  -gtk-icon-shadow: none;
-}
-
-stacksidebar.sidebar row.needs-attention > label, .stack-switcher > button.needs-attention > label,
-.stack-switcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar.sidebar row.needs-attention > label:dir(rtl), .stack-switcher > button.needs-attention > label:dir(rtl),
-.stack-switcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-modelbutton.flat,
-.menuitem.button.flat {
-  min-height: 28px;
-  padding: 0 8px;
-  border-radius: 5px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-modelbutton.flat arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-modelbutton.flat arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-button.color {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-/*********
- * Links *
- *********/
-*:link {
-  color: #1A73E8;
-}
-
-*:visited {
-  color: #AB47BC;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #1A73E8;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #AB47BC;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical) {
-  padding: 0;
-}
-
-spinbutton:not(.vertical) entry {
-  min-width: 32px;
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) button {
-  border: solid 6px transparent;
-}
-
-spinbutton:not(.vertical) button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton:not(.vertical) button.up:dir(ltr), spinbutton:not(.vertical) button.down:dir(rtl) {
-  margin-left: -3px;
-}
-
-spinbutton:not(.vertical) button.up:dir(rtl), spinbutton:not(.vertical) button.down:dir(ltr) {
-  margin-right: -3px;
-}
-
-spinbutton.vertical {
-  padding: 0;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical entry {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-  min-height: 36px;
-  min-width: 42px;
-  padding: 0;
-}
-
-spinbutton.vertical button {
-  padding: 0;
-  border: solid 6px transparent;
-}
-
-spinbutton.vertical button:focus:not(:hover):not(:active) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton.vertical button.up {
-  margin: 0 3px;
-}
-
-spinbutton.vertical button.down {
-  margin: 0 3px;
-}
-
-treeview spinbutton:not(.vertical) {
-  min-height: 0;
-  border-style: none;
-  border-radius: 0;
-}
-
-treeview spinbutton:not(.vertical) entry {
-  min-height: 0;
-  padding: 1px 2px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-combobox decoration {
-  transition: none;
-}
-
-combobox button.combo cellview:dir(ltr) {
-  margin-left: -2px;
-}
-
-combobox button.combo cellview:dir(rtl) {
-  margin-right: -2px;
-}
-
-combobox menu menuitem {
-  min-height: 20px;
-  min-width: 40px;
-  padding: 3px 9px;
-}
-
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 12px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -36px;
-  padding-right: 36px;
-}
-
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -36px;
-  padding-left: 36px;
-}
-
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 6px;
-  padding: 4px;
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 12px;
-  font-weight: normal;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 300ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:focus {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.26);
-}
-
-button.combo:only-child:hover {
-  background-color: alpha(currentColor, 0.08);
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-button.combo:only-child:checked {
-  background-color: rgba(0, 0, 0, 0.04);
-  box-shadow: inset 0 0 0 2px #1A73E8;
-}
-
-button.combo:only-child:disabled {
-  box-shadow: inset 0 0 0 2px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/************
- * Toolbars *
- ************/
-toolbar {
-  -GtkWidget-window-dragging: true;
-  padding: 3px;
-  background-color: #F2F2F2;
-}
-
-.osd toolbar {
-  background-color: transparent;
-}
-
-frame.documents-dropdown, .app-notification, toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 6px;
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-frame.documents-dropdown:backdrop, .app-notification:backdrop, toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-frame.left.documents-dropdown, .left.app-notification, frame.right.documents-dropdown, .right.app-notification, frame.top.documents-dropdown, .top.app-notification, frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.left, toolbar.osd.right, toolbar.osd.top, toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-frame.bottom.documents-dropdown, .bottom.app-notification, toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) stackswitcher {
-  margin: 2px;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 8px 2px;
-}
-
-.inline-toolbar {
-  padding: 6px;
-  border-style: solid;
-  border-width: 0 1px 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FAFAFA;
-}
-
-frame.view + .inline-toolbar {
-  border-radius: 0 0 12px 12px;
-}
-
-searchbar > revealer > box,
-.location-bar {
-  padding: 6px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-  background-clip: border-box;
-}
-
-searchbar > revealer > box {
-  margin: -6px;
-}
-
-/***************
- * Header bars *
- ***************/
-.nemo-window .primary-toolbar button:not(.text-button), headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar .linked:not(.vertical) > button:not(.text-button), headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.nemo-window .primary-toolbar button:focus:not(.text-button), headerbar button:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:hover:not(.text-button), headerbar button:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:active:not(.text-button), headerbar button:active:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:checked:not(.text-button), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.nemo-window .primary-toolbar button:disabled:not(.text-button), headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar button:checked:disabled:not(.text-button), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:backdrop:not(.text-button), headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:backdrop:focus:not(.text-button), headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:hover:not(.text-button), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), .nemo-window .primary-toolbar button:backdrop:active:not(.text-button), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button:backdrop:disabled:not(.text-button), headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:not(.text-button), headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button:backdrop:checked:disabled:not(.text-button), headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nemo-window .primary-toolbar entry, .titlebar entry {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-.nemo-window .primary-toolbar entry:disabled, .titlebar entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar entry image, .titlebar entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar entry image:hover, .titlebar entry image:hover, .nemo-window .primary-toolbar entry image:active, .titlebar entry image:active {
-  color: white;
-}
-
-.nemo-window .primary-toolbar entry image:disabled, .titlebar entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 18px 18px 0 0;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-.titlebar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar:backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar .title {
-  padding: 0 12px;
-  font-weight: bold;
-}
-
-.titlebar .subtitle {
-  padding: 0 12px;
-  font-size: smaller;
-}
-
-.titlebar .subtitle,
-.titlebar .dim-label {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar .subtitle:backdrop,
-.titlebar .dim-label:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar .titlebar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.titlebar headerbar + separator {
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.titlebar .linked:not(.vertical) > entry {
-  border-radius: 12px;
-}
-
-.titlebar .linked:not(.vertical) > entry.search + button {
-  border-radius: 12px;
-  margin-left: 3px;
-}
-
-.linked:not(.vertical) > .titlebar button.suggested-action, .linked:not(.vertical) > .titlebar button.destructive-action {
-  border-radius: 12px;
-}
-
-.titlebar button.suggested-action:disabled, .titlebar button.destructive-action:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar button.toggle {
-  border-radius: 9999px;
-}
-
-.titlebar stackswitcher {
-  border-radius: 9999px;
-  margin: 6px 0;
-}
-
-.titlebar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.titlebar .path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-.titlebar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-  color: white;
-}
-
-.titlebar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode .subtitle:link {
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-  color: white;
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.titlebar.selection-mode button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.titlebar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-.titlebar.selection-mode .selection-menu arrow {
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.titlebar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-.titlebar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-}
-
-.tiled .titlebar, .tiled-top .titlebar, .tiled-right .titlebar, .tiled-bottom .titlebar, .tiled-left .titlebar, .maximized .titlebar, .fullscreen .titlebar {
-  border-radius: 0;
-}
-
-.titlebar.default-decoration {
-  min-height: 24px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  border-radius: 18px 18px 0 0;
-  border: none;
-  padding: 6px 3px;
-}
-
-.tiled .titlebar.default-decoration, .maximized .titlebar.default-decoration, .fullscreen .titlebar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-.titlebar.default-decoration button.titlebutton {
-  padding: 0;
-  min-height: 24px;
-  min-width: 24px;
-  margin: 0 3px;
-}
-
-.background:not(.csd) .titlebar.default-decoration button.titlebutton:active {
-  background-size: 1000% 1000%;
-}
-
-.solid-csd .titlebar, .solid-csd .titlebar:dir(rtl), .solid-csd .titlebar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-headerbar {
-  min-height: 48px;
-  padding: 0 6px;
-}
-
-headerbar:not(.titlebar) {
-  box-shadow: none;
-}
-
-box.vertical headerbar {
-  background-color: #2C2C2C;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button {
-  margin-top: 6px;
-  margin-bottom: 6px;
-}
-
-headerbar separator.titlebutton {
-  margin-top: 12px;
-  margin-bottom: 12px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-headerbar switch {
-  margin-top: 12px;
-  margin-bottom: 12px;
-}
-
-headerbar spinbutton button {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar .entry-tag, headerbar .photos-entry-tag, headerbar .documents-entry-tag {
-  margin-top: 5px;
-  margin-bottom: 5px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-  margin-top: 0;
-  margin-bottom: 0;
-  min-width: 120px;
-  padding: 0;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box {
-  padding: 0 12px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow {
-  font-size: 10px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action) > stack > box.narrow image {
-  margin-top: 3px;
-}
-
-headerbar.windowhandle viewswitcher button:not(.titlebutton):not(.suggested-action):not(.destructive-action):focus {
-  box-shadow: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer {
-  margin-top: 0;
-  margin-bottom: 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher {
-  margin: 0 0;
-  background: none;
-}
-
-headerbar.windowhandle viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/************
- * Pathbars *
- ************/
-.caja-pathbar button,
-.path-bar.linked:not(.vertical) > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #1A73E8 0%, transparent 0%) 0 0 0/0 0 0px;
-  border-radius: 12px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), #1A73E8 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.caja-pathbar button:checked,
-.path-bar.linked:not(.vertical) > button:checked,
-.path-bar.linked:not(.vertical) > button:checked:disabled {
-  background-color: transparent;
-}
-
-.caja-pathbar button label:not(:only-child):first-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.caja-pathbar button label:not(:only-child):last-child,
-.path-bar.linked:not(.vertical) > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.caja-pathbar button.text-button,
-.path-bar.linked:not(.vertical) > button.text-button {
-  min-width: 0;
-}
-
-.caja-pathbar button.slider-button,
-.path-bar.linked:not(.vertical) > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-/**************
- * Tree Views *
- **************/
-treeview.view {
-  border-left-color: rgba(0, 0, 0, 0.26);
-  border-top-color: rgba(0, 0, 0, 0.12);
-  -gtk-outline-radius: 3px;
-}
-
-* {
-  -GtkTreeView-horizontal-separator: 4;
-  -GtkTreeView-grid-line-width: 1;
-  -GtkTreeView-grid-line-pattern: '';
-  -GtkTreeView-tree-line-width: 1;
-  -GtkTreeView-tree-line-pattern: '';
-  -GtkTreeView-expander-size: 16;
-}
-
-treeview.view:selected {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-treeview.view:hover, treeview.view:selected {
-  border-radius: 0;
-}
-
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(0, 0, 0, 0.12);
-}
-
-treeview.view:drop(active) {
-  border-style: solid none;
-  border-width: 9999px;
-  border-color: alpha(currentColor, 0.08);
-}
-
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-treeview.view.expander {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-treeview.view.expander:checked {
-  -gtk-icon-transform: unset;
-}
-
-treeview.view.expander:hover, treeview.view.expander:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view.expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view.progressbar {
-  border-bottom: 6px solid #1A73E8;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view.trough {
-  border-bottom: 6px solid rgba(0, 0, 0, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-treeview.view header button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-treeview.view header button:not(:focus):not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view header button, treeview.view header button:disabled {
-  background-color: #FFFFFF;
-}
-
-treeview.view header button:last-child {
-  border-right-style: none;
-}
-
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: #1A73E8;
-}
-
-treeview.view acceleditor > label {
-  background-color: #1A73E8;
-}
-
-/*********
- * Menus *
- *********/
-menubar,
-.menubar {
-  -GtkWidget-window-dragging: true;
-  padding: 3px;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-menubar:backdrop,
-.menubar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.csd menubar, .csd .menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > menuitem,
-.menubar > menuitem {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 2px 8px;
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 5px;
-}
-
-menubar > menuitem:hover,
-.menubar > menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-menubar > menuitem:disabled,
-.menubar > menuitem:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-menubar > menuitem label:disabled,
-.menubar > menuitem label:disabled {
-  color: inherit;
-}
-
-.background.popup {
-  background-color: transparent;
-  background-image: none;
-  border-radius: 12px;
-}
-
-menu {
-  margin: 3px;
-  padding: 6px;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-}
-
-.background > menu {
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-.background:not(.popup) > menu {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.background.csd > menu {
-  border: none;
-  border-radius: 11px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-menu menuitem {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  min-width: 40px;
-  padding: 4px 9px;
-  color: rgba(0, 0, 0, 0.87);
-  font: initial;
-  text-shadow: none;
-  border-radius: 5px;
-}
-
-menu menuitem:hover {
-  transition: none;
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menu menuitem:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-menu menuitem arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menu menuitem arrow:dir(ltr) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-  margin-left: 8px;
-}
-
-menu menuitem arrow:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-  margin-right: 8px;
-}
-
-menu menuitem label:dir(rtl), menu menuitem label:dir(ltr) {
-  color: inherit;
-}
-
-menu .view:selected {
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-menu > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 6px;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 8px;
-}
-
-menu > arrow.top {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-  border-image: image(rgba(0, 0, 0, 0.12)) 0 0 1/0 0 1px;
-}
-
-menu > arrow.bottom {
-  margin-top: 11px;
-  margin-bottom: -12px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  border-image: image(rgba(0, 0, 0, 0.12)) 1 0 0/1px 0 0;
-}
-
-menu > arrow:hover {
-  background-image: image(alpha(currentColor, 0.08));
-  color: rgba(0, 0, 0, 0.87);
-  border-image: none;
-}
-
-menu > arrow:disabled {
-  border-color: transparent;
-  background-color: transparent;
-  color: transparent;
-}
-
-menu separator {
-  margin: 3px 0;
-}
-
-menuitem accelerator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menuitem:disabled accelerator {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 0;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-popover.background:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background, .csd popover.background {
-  border-style: solid;
-  border-width: 0;
-  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
-  border-radius: 11px;
-}
-
-popover.background.combo {
-  padding: 6px;
-}
-
-popover.background.combo > scrolledwindow > viewport.frame > list > row.activatable {
-  border-radius: 5px;
-  margin: 2px;
-  padding: 6px;
-}
-
-popover.background > stack {
-  margin: -2px;
-}
-
-popover.background > list,
-popover.background > .view,
-popover.background > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background list,
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #FFFFFF;
-}
-
-popover.background button, popover.background entry, popover.background spinbutton {
-  border-radius: 5px;
-}
-
-popover.background .linked > button,
-popover.background button.model {
-  border-radius: 0;
-}
-
-popover.background .linked > button:first-child,
-popover.background button.model:first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:last-child,
-popover.background button.model:last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:only-child,
-popover.background button.model:only-child {
-  border-radius: 5px;
-}
-
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  margin: 0;
-}
-
-popover.background separator {
-  margin: 3px 0;
-}
-
-popover.background list separator {
-  margin: 0;
-}
-
-/*************
- * Notebooks *
- *************/
-tabbox > tab, notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px 12px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-tabbox > tab:hover, notebook > header tab:hover {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbox > tab:disabled, notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-tabbox > tab:checked, notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbox > tab:checked:disabled, notebook > header tab:checked:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-tabbox > tab.reorderable-page:checked, notebook > header tab.reorderable-page:checked {
-  background-color: #FFFFFF;
-}
-
-notebook {
-  background-color: #FFFFFF;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #FAFAFA;
-}
-
-notebook.frame, notebook.frame > stack {
-  border-radius: 6px;
-}
-
-notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 6px 6px;
-}
-
-.background.csd notebook.frame, .background.csd notebook.frame > stack {
-  border-radius: 12px;
-}
-
-.background.csd notebook.frame > stack scrolledwindow.frame {
-  border-radius: 12px 12px 0 0;
-}
-
-.background.csd notebook.frame > stack .inline-toolbar {
-  border-radius: 0 0 12px 12px;
-}
-
-notebook > stack {
-  background-color: transparent;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 12px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 12px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 6px 6px 0 0;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 6px 6px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 6px 0 0 6px;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 6px 6px 0;
-}
-
-notebook.frame > header.top {
-  border-radius: 6px 6px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 6px 6px;
-}
-
-notebook.frame > header.left {
-  border-radius: 6px 0 0 6px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 6px 6px 0;
-}
-
-.background.csd notebook.frame > header.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.background.csd notebook.frame > header.top > tabs > tab {
-  border-radius: 12px 12px 0 0;
-}
-
-.background.csd notebook.frame > header.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.background.csd notebook.frame > header.bottom > tabs > tab {
-  border-radius: 0 0 12px 12px;
-}
-
-.background.csd notebook.frame > header.left {
-  border-radius: 12px 0 0 12px;
-}
-
-.background.csd notebook.frame > header.left > tabs > tab {
-  border-radius: 12px 0 0 12px;
-}
-
-.background.csd notebook.frame > header.right {
-  border-radius: 0 12px 12px 0;
-}
-
-.background.csd notebook.frame > header.right > tabs > tab {
-  border-radius: 0 12px 12px 0;
-}
-
-notebook > header {
-  border-width: 1px;
-  border-color: #dedede;
-  background-color: #F2F2F2;
-  background-clip: border-box;
-}
-
-notebook > header.top {
-  border-bottom-style: solid;
-}
-
-notebook > header.top > tabs {
-  margin-bottom: -1px;
-  margin-top: 4px;
-}
-
-notebook > header.top > tabs > tab {
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  border-top-style: solid;
-}
-
-notebook > header.bottom > tabs {
-  margin-top: -1px;
-  margin-bottom: 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-top: none;
-}
-
-notebook > header.left {
-  border-right-style: solid;
-}
-
-notebook > header.left > tabs {
-  margin-left: 4px;
-  margin-right: -1px;
-}
-
-notebook > header.left > tabs > tab {
-  border-right: none;
-}
-
-notebook > header.right {
-  border-left-style: solid;
-}
-
-notebook > header.right > tabs {
-  margin-left: -1px;
-  margin-right: 4px;
-}
-
-notebook > header.right > tabs > tab {
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -6px -12px;
-  padding: 6px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 6px;
-  margin-right: -6px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -6px;
-  margin-right: 6px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-}
-
-* {
-  -GtkScrollbar-has-backward-stepper: false;
-  -GtkScrollbar-has-forward-stepper: false;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar slider:hover {
-  background-color: rgba(0, 0, 0, 0.38);
-}
-
-scrollbar slider:active {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-scrollbar slider:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.fine-tune slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar.fine-tune.horizontal slider {
-  margin: 2px 0;
-}
-
-scrollbar.fine-tune.vertical slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(255, 255, 255, 0.9);
-}
-
-scrollbar.horizontal slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 6px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.26);
-  background-clip: padding-box;
-  font-size: 0;
-}
-
-switch:checked {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  -gtk-icon-transform: scale(0);
-}
-
-switch slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #FFFFFF;
-}
-
-switch:focus slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked slider {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked.png"), url("assets/selectionmode-checkbox-unchecked@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked.png"), url("assets/selectionmode-checkbox-checked@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-check,
-radio {
-  min-height: 24px;
-  min-width: 24px;
-  margin: -8px;
-  padding: 8px;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #0F9D58;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton.flat check, popover modelbutton.flat check:focus, popover modelbutton.flat check:hover, popover modelbutton.flat check:focus:hover, popover modelbutton.flat check:active, popover modelbutton.flat check:disabled, popover modelbutton.flat radio, popover modelbutton.flat radio:focus, popover modelbutton.flat radio:hover, popover modelbutton.flat radio:focus:hover, popover modelbutton.flat radio:active, popover modelbutton.flat radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background-image: none;
-}
-
-popover modelbutton.flat check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton.flat radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover modelbutton.flat check.left:dir(rtl), popover modelbutton.flat radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton.flat check.right:dir(ltr), popover modelbutton.flat radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-menu menuitem check, menu menuitem radio {
-  transition: none;
-  margin: 0;
-  padding: 0;
-}
-
-menu menuitem check:dir(ltr), menu menuitem radio:dir(ltr) {
-  margin-right: 8px;
-}
-
-menu menuitem check:dir(rtl), menu menuitem radio:dir(rtl) {
-  margin-left: 8px;
-}
-
-menu menuitem check:not(:checked):not(:indeterminate):not(:disabled), menu menuitem radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menu menuitem check, menu menuitem check:hover, menu menuitem check:disabled, menu menuitem radio, menu menuitem radio:hover, menu menuitem radio:disabled {
-  box-shadow: none;
-}
-
-
-check {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg"));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-
-radio {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/unchecked-symbolic.svg"));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-menu menuitem check {
-  min-height: 18px;
-  min-width: 18px;
-  border-radius: 12px;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:checked,
-menu menuitem check:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:indeterminate,
-menu menuitem check:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio,
-menu menuitem radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:checked,
-menu menuitem radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg"));
-}
-
-#MozillaGtkWidget > widget > radiobutton > radio:indeterminate,
-menu menuitem radio:indeterminate {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg"));
-}
-
-treeview.view check, treeview.view radio {
-  padding: 0;
-  margin: 0;
-}
-
-treeview.view check, treeview.view check:hover, treeview.view check:selected, treeview.view radio, treeview.view radio:hover, treeview.view radio:selected {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view check:hover:hover, treeview.view check:hover:active, treeview.view check:selected:hover, treeview.view check:selected:active, treeview.view radio:hover, treeview.view radio:active, treeview.view radio:hover:hover, treeview.view radio:hover:active, treeview.view radio:selected:hover, treeview.view radio:selected:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view check:disabled, treeview.view check:hover:disabled, treeview.view check:selected:disabled, treeview.view radio:disabled, treeview.view radio:hover:disabled, treeview.view radio:selected:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view check:hover:checked, treeview.view check:hover:indeterminate, treeview.view check:selected:checked, treeview.view check:selected:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate, treeview.view radio:hover:checked, treeview.view radio:hover:indeterminate, treeview.view radio:selected:checked, treeview.view radio:selected:indeterminate {
-  color: #0F9D58;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view check:hover:checked:disabled, treeview.view check:hover:indeterminate:disabled, treeview.view check:selected:checked:disabled, treeview.view check:selected:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled, treeview.view radio:hover:checked:disabled, treeview.view radio:hover:indeterminate:disabled, treeview.view radio:selected:checked:disabled, treeview.view radio:selected:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 17px 12px;
-}
-
-scale.vertical {
-  padding: 12px 17px;
-}
-
-scale slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  border-radius: 50%;
-  color: #1A73E8;
-}
-
-scale slider {
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled.png"), url("assets/scale-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-color: alpha(currentColor, 0.08);
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 16px;
-  padding-bottom: 16px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-scale.fine-tune slider {
-  margin: -14px;
-}
-
-scale trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale trough:disabled {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-scale highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#1A73E8);
-}
-
-scale highlight:disabled {
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.26));
-}
-
-scale fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale fill:disabled {
-  background-color: transparent;
-}
-
-scale marks,
-scale value {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-scale indicator {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled.png"), url("assets/scale-horz-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled.png"), url("assets/scale-horz-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled.png"), url("assets/scale-vert-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled.png"), url("assets/scale-vert-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal slider:dir(ltr), scale.color.horizontal slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-progressbar progress {
-  border-radius: 12px;
-  background-color: #1A73E8;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #1A73E8;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 36px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 36px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 12px;
-}
-
-levelbar block.low {
-  background-color: #FFD600;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #1A73E8;
-}
-
-levelbar block.full {
-  background-color: #0F9D58;
-}
-
-levelbar block.empty {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-printdialog paper {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-printdialog .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame > border, .frame {
-  margin: 0;
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.frame.view {
-  border-radius: 12px;
-}
-
-.frame.flat {
-  border-style: none;
-}
-
-frame.flat > border,
-frame > border.flat, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-}
-
-.background.csd box.vertical > actionbar > revealer > box {
-  border-radius: 0 0 18px 18px;
-}
-
-.background.csd frame box.vertical > actionbar > revealer > box {
-  border-radius: 0;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-image: -gtk-gradient(radial, center top, 0, center top, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-image: -gtk-gradient(radial, center bottom, 0, center bottom, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-image: -gtk-gradient(radial, left center, 0, left center, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-image: -gtk-gradient(radial, right center, 0, right center, 0.75, to(rgba(0, 0, 0, 0.04)), to(transparent));
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border-style: solid none none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-junction:dir(rtl) {
-  border-style: solid solid none none;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-preferences stacksidebar.sidebar list separator, .tweak-categories separator, stacksidebar.sidebar + separator.vertical,
-stacksidebar.sidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-window.background.csd stack stack stack frame > list,
-window.background.csd > stack > stack > box > frame > list,
-window.background.csd > stack > stack > box > box > frame > list,
-window.background.csd > stack > box > stack > box > frame > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > list,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > list,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > list, window.background.csd > stack > list,
-window.background.csd > stack > scrolledwindow > viewport > box > list,
-window.background.csd > box > stack > scrolledwindow > viewport > box > list, preferencesgroup list, .geary-accounts-editor-pane list, window.background.csd.unified > deck > deck > deck list, hdyleaflet list.view, hdyleaflet list.frame, leaflet list.view, leaflet list.frame, box.horizontal > stack.background list.view, box.horizontal > stack.background list.frame, hdyleaflet stack.background scrolledwindow > viewport list, hdyleaflet overlay scrolledwindow > viewport list, leaflet stack.background scrolledwindow > viewport list, leaflet overlay scrolledwindow > viewport list, box.horizontal > stack.background stack.background scrolledwindow > viewport list, box.horizontal > stack.background overlay scrolledwindow > viewport list, hdyleaflet frame:not(.view) list:not(.contacts-contact-list), leaflet frame:not(.view) list:not(.contacts-contact-list), box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list), list.tweak-group list, .tweak-group-startup, list.content:not(.conversation-listbox) {
-  border-radius: 13px;
-  box-shadow: none;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd stack stack stack frame > list row.activatable:first-child, window.background.csd > stack > list row.activatable:first-child, preferencesgroup list row.activatable:first-child, .geary-accounts-editor-pane list row.activatable:first-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:first-child, window.background.csd.unified > deck > deck > deck list row.activatable:first-child, hdyleaflet list.view row.activatable:first-child, hdyleaflet list.frame row.activatable:first-child, leaflet list.view row.activatable:first-child, leaflet list.frame row.activatable:first-child, box.horizontal > stack.background list.view row.activatable:first-child, box.horizontal > stack.background list.frame row.activatable:first-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:first-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:first-child, leaflet stack.background scrolledwindow > viewport list row.activatable:first-child, leaflet overlay scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:first-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:first-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:first-child, list.tweak-group list row.activatable:first-child, .tweak-group-startup row.activatable:first-child, list.content:not(.conversation-listbox) > row:first-child {
-  border-top-left-radius: 12px;
-  border-top-right-radius: 12px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:last-child, window.background.csd > stack > list row.activatable:last-child, preferencesgroup list row.activatable:last-child, .geary-accounts-editor-pane list row.activatable:last-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:last-child, window.background.csd.unified > deck > deck > deck list row.activatable:last-child, hdyleaflet list.view row.activatable:last-child, hdyleaflet list.frame row.activatable:last-child, leaflet list.view row.activatable:last-child, leaflet list.frame row.activatable:last-child, box.horizontal > stack.background list.view row.activatable:last-child, box.horizontal > stack.background list.frame row.activatable:last-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:last-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:last-child, leaflet stack.background scrolledwindow > viewport list row.activatable:last-child, leaflet overlay scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:last-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:last-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:last-child, list.tweak-group list row.activatable:last-child, .tweak-group-startup row.activatable:last-child, list.content:not(.conversation-listbox) > row:last-child {
-  border-bottom-left-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-window.background.csd stack stack stack frame > list row.activatable:only-child, window.background.csd > stack > list row.activatable:only-child, preferencesgroup list row.activatable:only-child, .geary-accounts-editor-pane list row.activatable:only-child, dialog.background scrolledwindow.frame > viewport > list > row.activatable:only-child, window.background.csd.unified > deck > deck > deck list row.activatable:only-child, hdyleaflet list.view row.activatable:only-child, hdyleaflet list.frame row.activatable:only-child, leaflet list.view row.activatable:only-child, leaflet list.frame row.activatable:only-child, box.horizontal > stack.background list.view row.activatable:only-child, box.horizontal > stack.background list.frame row.activatable:only-child, hdyleaflet stack.background scrolledwindow > viewport list row.activatable:only-child, hdyleaflet overlay scrolledwindow > viewport list row.activatable:only-child, leaflet stack.background scrolledwindow > viewport list row.activatable:only-child, leaflet overlay scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background stack.background scrolledwindow > viewport list row.activatable:only-child, box.horizontal > stack.background overlay scrolledwindow > viewport list row.activatable:only-child, hdyleaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, leaflet frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, box.horizontal > stack.background frame:not(.view) list:not(.contacts-contact-list) row.activatable:only-child, list.tweak-group list row.activatable:only-child, .tweak-group-startup row.activatable:only-child, list.content:not(.conversation-listbox) > row:only-child {
-  border-radius: 12px;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable {
-  margin-right: 4px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected image, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected image, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:selected label, hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) row.activatable:selected label {
-  color: #1A73E8;
-}
-
-list {
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-list row {
-  padding: 2px;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable, treeview.view header button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:focus, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:focus, treeview.view header button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:hover, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:hover, treeview.view header button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.budgie-popover.budgie-menu row.activatable > button.has-open-popup.flat, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.has-open-popup.activatable, treeview.view header button.has-open-popup, .budgie-popover.budgie-menu row.activatable > button.flat:active, .budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable:active, treeview.view header button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 0% 0%;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 8px;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander title > arrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -gtk-icon-transform: rotate(-90deg);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-expander title > arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-expander title > arrow:checked {
-  -gtk-icon-transform: unset;
-}
-
-expander title > arrow:hover, expander title > arrow:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-expander title > arrow:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 3px 6px;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-calendar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-calendar:selected {
-  border-radius: 5px;
-}
-
-calendar.header {
-  border-style: none none solid;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-calendar.button:focus {
-  outline: none;
-  box-shadow: none;
-}
-
-calendar.highlight {
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-calendar:indeterminate {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-/***********
- * Dialogs *
- ***********/
-messagedialog.background {
-  background-color: #FFFFFF;
-}
-
-messagedialog .titlebar {
-  min-height: 24px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-messagedialog .titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-messagedialog.csd.background {
-  border-bottom-left-radius: 18px;
-  border-bottom-right-radius: 18px;
-}
-
-messagedialog.csd .dialog-action-box {
-  margin-top: -6px;
-}
-
-messagedialog.csd .dialog-action-box button, messagedialog.csd .dialog-action-box button:first-child, messagedialog.csd .dialog-action-box button:last-child {
-  border-radius: 9999px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:last-child) {
-  margin-right: 6px;
-}
-
-messagedialog.csd .dialog-action-box button:not(:disabled) {
-  color: #1A73E8;
-}
-
-messagedialog.csd .dialog-action-box button.destructive-action:not(:disabled) {
-  color: #E53935;
-}
-
-.csd filechooser {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-filechooser stack.view {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow {
-  background-color: transparent;
-  border-radius: 0 0 18px 0;
-}
-
-filechooser stack.view scrolledwindow list {
-  background-color: transparent;
-}
-
-filechooser stack.view scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview {
-  background-color: transparent;
-}
-
-filechooser stack.view > placesview > actionbar, filechooser stack.view > placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-.csd filechooser placessidebar {
-  background: none;
-  border-bottom-left-radius: 18px;
-}
-
-filechooser actionbar, filechooser actionbar > revealer > box {
-  background-color: transparent;
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #FAFAFA;
-}
-
-stacksidebar.sidebar:dir(ltr) list, stacksidebar.sidebar.left list, stacksidebar.sidebar.left:dir(rtl) list, .sidebar:not(separator):dir(ltr), .sidebar.left:not(separator) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-  border-left-style: none;
-}
-
-stacksidebar.sidebar:dir(rtl) list, stacksidebar.sidebar.right list, .sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-  border-right-style: none;
-}
-
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar.sidebar list {
-  padding: 4px;
-  background-color: #FAFAFA;
-}
-
-stacksidebar.sidebar row {
-  min-height: 32px;
-  padding: 0 2px;
-  border-radius: 6px;
-}
-
-stacksidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-stacksidebar.sidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar.sidebar row > label {
-  padding-left: 6px;
-  padding-right: 6px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-placessidebar.sidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar.sidebar list {
-  padding: 1px 0 4px;
-}
-
-placessidebar.sidebar row {
-  min-height: 32px;
-  margin: -1px 4px -1px 0;
-  padding: 0;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar.sidebar row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar.sidebar row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-placessidebar.sidebar row:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar.sidebar row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar.sidebar row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar.sidebar row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar.sidebar row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar.sidebar row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.12)), image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  background-color: #FFFFFF;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #1A73E8;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #3181ea;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #ffda1a;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #E53935;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #e84f4c;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  border-radius: 6px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  border-radius: 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-tooltip decoration {
-  background-color: transparent;
-}
-
-tooltip > box {
-  margin: -6px;
-  min-height: 24px;
-  padding: 4px 8px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 11px 11px 0 0;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 11px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #FFFFFF;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 11px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 11px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #F2F2F2;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-decoration {
-  border-radius: 18px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  border: none;
-  margin: 8px;
-}
-
-decoration:backdrop {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent;
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.maximized decoration, .fullscreen decoration, .tiled decoration, .tiled-top decoration, .tiled-right decoration, .tiled-bottom decoration, .tiled-left decoration {
-  border-radius: 0;
-}
-
-.popup decoration {
-  box-shadow: none;
-}
-
-.ssd decoration {
-  border-radius: 18px 18px 0 0;
-  box-shadow: none;
-  margin: 0;
-}
-
-.ssd decoration, .ssd decoration:backdrop {
-  transition: none;
-}
-
-.csd.popup decoration {
-  border-radius: 11px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-tooltip.csd decoration {
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-messagedialog.csd decoration {
-  border-radius: 18px;
-}
-
-.solid-csd decoration {
-  margin: 0;
-  padding: 1px;
-  border-radius: 0;
-  box-shadow: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-}
-
-.solid-csd decoration:backdrop {
-  background-color: #2C2C2C;
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #1A73E8;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.top:dir(ltr), cursor-handle.bottom:dir(rtl) {
-  -gtk-icon-transform: rotate(90deg);
-}
-
-cursor-handle.bottom:dir(ltr), cursor-handle.top:dir(rtl) {
-  -gtk-icon-transform: unset;
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-  -gtk-icon-transform: rotate(45deg);
-}
-
-.context-menu {
-  font: initial;
-}
-
-.keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(0, 0, 0, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: rgba(0, 0, 0, 0.87);
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #1A73E8;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  background-color: transparent;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child, stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-stackswitcher:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):not(.circular) {
-  min-width: 100px;
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):focus:not(:hover) {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):active {
-  box-shadow: inset 0 0 0 9999px alpha(#1A73E8, 0.08);
-  background-image: radial-gradient(circle, alpha(#1A73E8, 0.08) 10%, transparent 0%);
-}
-
-stackswitcher:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher button.circular,
-stackswitcher button.text-button.circular {
-  min-width: 36px;
-  min-height: 36px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker entry {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.emoji-picker scrolledwindow {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-button.emoji-section {
-  margin: 3px;
-  border-radius: 8px;
-}
-
-button.emoji-section:checked {
-  color: #1A73E8;
-}
-
-button.emoji-section:not(:last-child) {
-  margin-right: 0;
-}
-
-popover.emoji-picker .emoji {
-  min-width: 3em;
-  min-height: 3em;
-  padding: 0 8px;
-}
-
-popover.emoji-picker .emoji widget {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-}
-
-popover.emoji-picker .emoji widget:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-popover.emoji-completion {
-  padding: 8px 0;
-}
-
-popover.emoji-completion arrow {
-  border: none;
-  background: none;
-}
-
-popover.emoji-completion .emoji-completion-row {
-  min-height: 28px;
-  padding: 0 12px;
-}
-
-popover.emoji-completion .emoji:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-/************
- * Nautilus *
- ************/
-.nautilus-window.background.csd.unified headerbar {
-  box-shadow: none;
-}
-
-.nautilus-window.background.csd {
-  background-color: #2C2C2C;
-  border-radius: 0 0 18px 18px;
-}
-
-.nautilus-window.background.csd headerbar {
-  padding-left: 12px;
-  background-color: #2C2C2C;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.nautilus-window.background.csd > grid.horizontal > paned.horizontal > separator,
-.nautilus-window.background.csd > deck > box.vertical > paned.horizontal > separator {
-  margin-left: -1px;
-}
-
-.nautilus-window.background.csd placessidebar {
-  background-color: transparent;
-  border-radius: 18px;
-  color: rgba(255, 255, 255, 0.7);
-  margin: 0 0 12px 12px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame {
-  border-radius: 12px;
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list {
-  padding: 12px 0 12px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable {
-  border-radius: 0;
-  margin: -8px 0 -8px 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:focus, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:active {
-  background-image: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable image.sidebar-icon {
-  padding-right: 6px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding: 0 0 0 6px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable > revealer.sidebar-revealer > widget > box {
-  padding-right: 12px;
-  padding-left: 0;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) {
-  border-radius: 0;
-  border-radius: 9999px 0 0 9999px;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active), .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:hover label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box {
-  background-color: #FFFFFF;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected.png"), url("assets/row-selected@2.png"));
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected > revealer.sidebar-revealer > widget > box label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled image.sidebar-icon, .nautilus-window.background.csd placessidebar > viewport.frame > list > row.activatable:disabled label.sidebar-label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window.background.csd placessidebar > viewport.frame > list > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar scrollbar {
-  background: none;
-  border: none;
-  margin: 2px 0;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.top {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > undershoot.bottom {
-  background: none;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window.background.csd placessidebar > overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view {
-  background-color: transparent;
-  border-radius: 18px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-  border-radius: 0;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:first-child {
-  border-top-left-radius: 18px;
-}
-
-.nautilus-window.background.csd .nautilus-list-view treeview.view:not(:hover):not(:active):not(:selected) > header > button:last-child {
-  border-top-right-radius: 18px;
-}
-
-.nautilus-window.background.csd notebook {
-  background: none;
-  margin: 0 6px 6px 0;
-}
-
-.nautilus-window.background.csd notebook > header {
-  padding: 0 16px;
-  background: none;
-  border-color: transparent;
-}
-
-.nautilus-window.background.csd notebook > header tab {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd notebook > header tab:hover:not(:checked):not(:active) {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.05);
-}
-
-.nautilus-window.background.csd notebook > header tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window.background.csd notebook > header tab:checked, .nautilus-window.background.csd notebook > header tab:active {
-  color: rgba(0, 0, 0, 0.87);
-  border-color: transparent;
-}
-
-.nautilus-window.background.csd notebook > header tab:checked:disabled, .nautilus-window.background.csd notebook > header tab:active:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nautilus-window.background.csd notebook > stack {
-  background-color: #FFFFFF;
-  border-radius: 16px;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow > .view:not(:selected):not(:hover):not(:checked) {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook scrolledwindow .view:selected {
-  background-color: #ddeafc;
-}
-
-.nautilus-window.background.csd notebook placesview > stack > frame > scrolledwindow > viewport > list {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar {
-  background-color: transparent;
-  border-radius: 0 0 18px 18px;
-}
-
-.nautilus-window.background.csd notebook placesview > actionbar > revealer > box {
-  background-color: transparent;
-}
-
-.nautilus-window.background.csd paned > separator {
-  background: none;
-}
-
-.nautilus-window.background.csd paned > separator.wide {
-  min-width: 0;
-  min-height: 0;
-  background: none;
-}
-
-.nautilus-window.maximized, .nautilus-window.maximized placessidebar {
-  border-radius: 0;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 28px;
-  padding: 3px;
-  margin: 6px;
-  border-style: none;
-  border-radius: 9999px;
-  background-color: rgba(242, 242, 242, 0.95);
-}
-
-.nautilus-window .floating-bar button {
-  margin: 4px;
-}
-
-.windowhandle .linked.nautilus-path-bar {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  margin: 6px 0;
-}
-
-.windowhandle .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  margin-top: 0;
-  margin-bottom: 0;
-  border-radius: 9999px;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):hover, .windowhandle .linked.nautilus-path-bar button.current-dir:not(.suggested-action):not(.destructive-action):active {
-  background: none;
-  box-shadow: none;
-}
-
-.nautilus-canvas-item.dim-label,
-.nautilus-list-dim-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nemo-desktop.nemo-canvas-item, .caja-desktop.caja-canvas-item,
-.nautilus-desktop.nautilus-canvas-item {
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-@keyframes nautilus-operations-button-needs-attention {
-  to {
-    background-color: alpha(currentColor, 0.08);
-  }
-}
-
-.nautilus-operations-button-needs-attention {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 2 alternate;
-}
-
-.nautilus-operations-button-needs-attention-multiple {
-  animation: nautilus-operations-button-needs-attention 300ms cubic-bezier(0.4, 0, 0.2, 1) 6 alternate;
-}
-
-.path-bar-box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 6px 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box button {
-  margin: 0;
-}
-
-.path-bar-box.width-maximized {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.path-bar-box.background.frame {
-  border-style: none;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.path-bar-box .path-bar button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .path-bar button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) {
-  padding-left: 12px;
-  padding-right: 12px;
-  margin-left: 1px;
-  margin-right: 1px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action) label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 0;
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-.path-bar-box .linked.nautilus-path-bar button.text-button.image-button:not(.suggested-action):not(.destructive-action) image:not(:only-child) {
-  margin: 0;
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr), .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl) {
-  background-color: rgba(255, 255, 255, 0.08);
-}
-
-.path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):last-child:dir(ltr):disabled, .path-bar-box .linked.nautilus-path-bar button:not(.suggested-action):not(.destructive-action):first-child:dir(rtl):disabled {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.disk-space-display.unknown {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.disk-space-display.used {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-.disk-space-display.free {
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.15);
-}
-
-.search-information {
-  padding: 2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.conflict-row:not(:selected) {
-  background-color: #fff3b3;
-}
-
-.nautilus-window flowboxchild .icon-item-background {
-  padding: 4px;
-  border-radius: 6px;
-}
-
-.nautilus-window flowboxchild:selected {
-  background-color: transparent;
-}
-
-.nautilus-window notebook .view:not(treeview) {
-  border-radius: 6px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > scrolledwindow.frame {
-  border-style: none;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child {
-  margin: -6px 0 0 -6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > label {
-  margin: 0 8px;
-}
-
-dialog.background > box.dialog-vbox.vertical > grid.horizontal > box.horizontal:last-child > box > button {
-  border-radius: 0;
-}
-
-.nautilus-window > popover.menu:not(:last-child) {
-  padding: 3px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box {
-  margin-top: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box {
-  margin-bottom: -6px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) > stack > box > box > box > box.linked {
-  margin-top: 1px;
-}
-
-.nautilus-window > popover.menu:not(:last-child) separator {
-  margin-bottom: -2px;
-}
-
-.nautilus-menu-sort-heading {
-  margin: 1px 3px;
-  font-weight: 500;
-}
-
-.nautilus-menu-sort-heading:disabled {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window paned > separator {
-  background-color: #FAFAFA;
-}
-
-/*********
- * gedit *
- *********/
-window.org-gnome-gedit > paned.titlebar > separator {
-  background-color: transparent;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > box.horizontal {
-  margin: 4px 0;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow {
-  border-bottom-left-radius: 18px;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned > box.vertical > stack > grid.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window.org-gnome-gedit > overlay > box.vertical > paned.gedit-side-panel-paned stack scrolledwindow viewport.frame list.gedit-document-panel {
-  background: none;
-}
-
-.open-document-selector-path-label {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-.open-document-selector-match {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.gedit-document-panel {
-  background-color: #FAFAFA;
-}
-
-.gedit-document-panel row button.flat {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-.gedit-document-panel-group-row:not(:first-child) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.gedit-side-panel-paned statusbar {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0 0 18px 18px;
-}
-
-.gedit-search-slider {
-  margin: 4px 4px 8px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry {
-  border-radius: 12px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry .gedit-search-entry-occurrences-tag {
-  all: unset;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) {
-  margin-right: -66px;
-  padding-right: 66px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) .gedit-search-entry-occurrences-tag {
-  margin-left: 6px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(ltr) image.right {
-  margin-right: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) {
-  margin-left: -66px;
-  padding-left: 66px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) .gedit-search-entry-occurrences-tag {
-  margin-right: 6px;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:dir(rtl) image.left {
-  margin-left: 0;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry:not(.error) {
-  background-color: #FFFFFF;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:hover, .gedit-search-slider .linked:not(.vertical) > entry.error ~ button:active {
-  color: white;
-}
-
-.gedit-search-slider .linked:not(.vertical) > entry.error ~ button:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.gedit-search-slider .linked > button {
-  border: solid 6px transparent;
-  border-radius: 9999px;
-}
-
-.gedit-search-slider .linked > button:last-child:dir(ltr), .gedit-search-slider .linked > button:not(:first-child):dir(rtl) {
-  margin-left: -3px;
-}
-
-.gedit-search-slider .linked > button:first-child:dir(rtl), .gedit-search-slider .linked > button:not(:last-child):dir(ltr) {
-  margin-right: -3px;
-}
-
-frame.gedit-map-frame > border:dir(ltr) {
-  border-style: none none none solid;
-}
-
-frame.gedit-map-frame > border:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/**********
- * Tweaks *
- **********/
-.tweak-categories {
-  background-image: image(#FAFAFA);
-}
-
-.csd .tweak-categories {
-  border-bottom-left-radius: 18px;
-}
-
-.tweak {
-  padding: 3px;
-}
-
-.tweak.title:hover {
-  box-shadow: none;
-}
-
-.tweak-group-white,
-.tweak-white,
-.tweak-white:hover {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-startup,
-.tweak-startup:hover {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-group-startup {
-  background-image: image(#FFFFFF);
-}
-
-.tweak-group-startup row.tweak-startup {
-  border-radius: 12px;
-  background-color: transparent;
-  background-image: none;
-}
-
-row#Focus,
-row#ClickMethod,
-row#PrimaryWorkspaceTweak,
-row#workspaces-only-on-primary {
-  margin-top: 4px;
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right, leaflet.titlebar > .titlebar.tweak-titlebar-left, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left {
-  background-color: inherit;
-  box-shadow: inherit;
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-leaflet.titlebar > .titlebar.tweak-titlebar-right + separator, leaflet.titlebar > .titlebar.tweak-titlebar-left + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-right + separator, hdyleaflet.titlebar > .titlebar.tweak-titlebar-left + separator {
-  background-color: inherit;
-  background-image: image(rgba(255, 255, 255, 0.12));
-}
-
-/************************
- * Gnome Control Center *
- ************************/
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:not(:only-child) {
-  border-top-left-radius: 18px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:not(:only-child),
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:not(:only-child) {
-  border-top-right-radius: 18px;
-}
-
-window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:first-child:only-child, window.background.csd > headerbar.titlebar > leaflet.unfolded > headerbar:last-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:first-child:only-child,
-window.background.csd > headerbar.titlebar > hdyleaflet.unfolded > headerbar:last-child:only-child {
-  border-top-right-radius: 18px;
-  border-top-left-radius: 18px;
-}
-
-window.background.csd > stack:not(.titlebar) > stack.background {
-  border-radius: 0 0 18px 18px;
-}
-
-window.background.csd > leaflet > stack.background,
-window.background.csd > hdyleaflet > stack.background,
-window.background.csd > box.horizontal > stack.background {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame {
-  background-color: #FFFFFF;
-  border-bottom-right-radius: 18px;
-}
-
-window.background.csd > leaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > hdyleaflet > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view,
-window.background.csd > box.horizontal > stack.background > widget > box.vertical > box.vertical > scrolledwindow > viewport.frame > box.vertical.view {
-  background: none;
-}
-
-window.background.csd > leaflet > stack.background frame.view,
-window.background.csd > hdyleaflet > stack.background frame.view,
-window.background.csd > box.horizontal > stack.background frame.view {
-  border-radius: 12px;
-  background: none;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view {
-  background-color: #FFFFFF;
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list,
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list {
-  background-color: transparent;
-}
-
-window.background.csd > leaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > hdyleaflet > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected),
-window.background.csd > box.horizontal > box.vertical > scrolledwindow.view > viewport.frame > stack list row.activatable:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list {
-  border-top-width: 0;
-  border-bottom-width: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical > list > row {
-  border-radius: 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list {
-  border-top-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:first-child > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list {
-  border-bottom-width: 1px;
-}
-
-window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list, window.background.csd stack.background clamp.medium frame > box.vertical > box.vertical:last-child > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook > stack > box.horizontal > notebook > stack {
-  border-radius: 0 0 18px 18px;
-}
-
-hdyleaflet frame > border, leaflet frame > border, box.horizontal > stack.background frame > border {
-  border: none;
-}
-
-hdyleaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, leaflet > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator, box.horizontal > stack.background > box.vertical > scrolledwindow > viewport.frame list:not(.view):not(.tweak-group) > separator {
-  margin: 3px 0;
-}
-
-/************************
- * Gnome system monitor *
- ************************/
-window#gnome-system-monitor.background.csd > box.vertical > stack {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > scrolledwindow treeview.view:not(.progressbar):not(.trough):not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-window#gnome-system-monitor.background.csd > box.vertical > stack > box.vertical > revealer > actionbar > revealer > box {
-  border-radius: 0 0 18px 18px;
-}
-
-window#gnome-system-monitor.background:not(.csd) > box.vertical > headerbar {
-  box-shadow: none;
-}
-
-/************************
- * Gnome Sound Recorder *
- ************************/
-stack > grid.vertical > scrolledwindow {
-  border: none;
-  border-radius: 0 0 18px 18px;
-}
-
-stack > grid.vertical > scrolledwindow > viewport.frame list {
-  border-radius: 0 0 18px 18px;
-}
-
-stack > grid.vertical scrolledwindow.frame.emptyGrid {
-  border: none;
-}
-
-/******************
- * Gnome Contacts *
- ******************/
-window.background.csd scrolledwindow.contacts-contact-form {
-  border-bottom-right-radius: 18px;
-}
-
-/************************
- * Epiphany (Gnome Web) *
- ************************/
-tabbox {
-  background-color: #F2F2F2;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  padding: 3px 3px 0;
-}
-
-tabbox > tab {
-  border-radius: 12px 12px 0 0;
-  border-bottom: none;
-}
-
-tabbox > tab button {
-  min-height: 24px;
-  min-width: 24px;
-  border-radius: 9999px;
-  border: none;
-  padding: 0;
-}
-
-/*****************
- * Gnome Weather *
- *****************/
-#weather-page,
-#weekly-forecast-frame {
-  border-bottom-right-radius: 18px;
-}
-
-#weather-page-content-view {
-  border-bottom-right-radius: 18px;
-  border-bottom-left-radius: 18px;
-}
-
-statuspage.search-view entry.search {
-  background-color: #FFFFFF;
-}
-
-statuspage.search-view entry.search:focus {
-  box-shadow: none;
-}
-
-/***************
- * Gnome Music *
- ***************/
-window.background.csd box.vertical > overlay > stack.background {
-  border-radius: 0 0 18px 18px;
-}
-
-/****************
- * Gnome Clocks *
- ****************/
-window.background.csd.unified {
-  border-top-left-radius: 18px;
-  border-top-right-radius: 18px;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle {
-  border-top-left-radius: 18px;
-  border-top-right-radius: 18px;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer {
-  margin: 0 0;
-  background: none;
-}
-
-window.background.csd.unified > deck > deck > deck > box.vertical > headerbar.titlebar.windowhandle > viewswitchertitle > squeezer > viewswitcher > box.horizontal > button.radio {
-  margin: 0;
-  padding: 0;
-  border-radius: 0;
-}
-
-/*************
- * Rhythmbox *
- *************/
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > box.horizontal:not(.linked) > button.toggle,
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button:not(.toggle):not(.raised):not(.flat), window.background > box.vertical > toolbar.primary-toolbar > toolitem button.flat.scale, window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised, window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > .linked > button,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal > toolitem > box.horizontal > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-  margin: 0;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button {
-  border-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:first-child), .sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button:not(:last-child) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):first-child {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button.image-button:not(.text-button):last-child {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-.sidebar-paned .inline-toolbar.horizontal.sidebar-toolbar button.image-button > widget > box > image {
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > toolbar.horizontal,
-window.solid-csd > box.vertical > box.vertical > toolbar.horizontal {
-  padding: 6px;
-  border-bottom: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-window.csd > box.vertical > box.vertical > frame,
-window.solid-csd > box.vertical > box.vertical > frame {
-  margin: -1px 0;
-  padding: 0;
-}
-
-window.csd > box.vertical > box.vertical > frame > border,
-window.solid-csd > box.vertical > box.vertical > frame > border {
-  border: none;
-}
-
-window.background > box.vertical > toolbar.primary-toolbar > toolitem > .linked > button.image-button.raised > widget > box > image {
-  padding: 0;
-}
-
-/**********
- * Polari *
- **********/
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stack.view.polari-entry-area {
-  background-color: #F2F2F2;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom-right-radius: 18px;
-}
-
-stack.view.polari-entry-area:disabled {
-  background-image: image(#F2F2F2);
-}
-
-/***********
- * Builder *
- ***********/
-layouttabbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-layouttabbar > box > button {
-  margin: 2px 0;
-}
-
-layouttab {
-  margin: 0 8px;
-  border-style: none solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: #FFFFFF;
-}
-
-layouttab separator.vertical {
-  margin: 8px 4px;
-}
-
-layouttab button.text-button, layouttab button.image-button, layouttab button {
-  margin-top: 8px;
-  margin-bottom: 8px;
-  padding: 0 4px;
-}
-
-layout {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  -PnlDockBin-handle-size: 1;
-}
-
-entry.search-missing {
-  background-color: #E53935;
-  color: white;
-}
-
-window.workbench treeview.image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover.popover-selector list {
-  padding: 6px;
-}
-
-popover.popover-selector list row {
-  border-radius: 12px;
-}
-
-popover.popover-selector list row image:dir(ltr) {
-  margin-right: 6px;
-}
-
-popover.popover-selector list row image:dir(rtl) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(ltr) {
-  margin-left: 6px;
-}
-
-popover.popover-selector list row .accel:dir(rtl) {
-  margin-right: 6px;
-}
-
-omnibar.linked:not(.vertical) entry {
-  border-radius: 12px;
-}
-
-omnibar:not(:hover):not(:active) entry {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover.omnibar list row:not(:last-child) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-entry.preferences-search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-preferences stacksidebar.sidebar list {
-  background-color: #FAFAFA;
-}
-
-preferences stacksidebar.sidebar:dir(ltr) list, preferences stacksidebar.sidebar:dir(rtl) list {
-  border-style: none;
-}
-
-preferences > box > box:dir(ltr) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-preferences > box > box:dir(rtl) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.messagepopover.background {
-  padding: 0;
-}
-
-popover.messagepopover .popover-action-area button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-popover.messagepopover .popover-action-area button:first-child {
-  border-bottom-left-radius: 12px;
-}
-
-popover.messagepopover .popover-action-area button:last-child {
-  border-bottom-right-radius: 12px;
-}
-
-popover.messagepopover .popover-content-area {
-  margin: 16px;
-}
-
-popover.transfers list {
-  background-color: transparent;
-}
-
-popover.transfers list row:not(:first-child) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.transfers list row > box {
-  padding: 10px;
-}
-
-dockbin {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  -PnlDockBin-handle-size: 1;
-}
-
-dockpaned {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-eggsearchbar box.search-bar {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-docktabstrip {
-  padding: 0 8px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-docktab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  min-height: 24px;
-  min-width: 24px;
-  margin-bottom: -1px;
-  padding: 6px 6px;
-  border-width: 1px;
-  border-color: transparent;
-  box-shadow: inset 0 -2px transparent;
-  background-image: radial-gradient(circle, #1A73E8 10%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 0% 0%;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-docktab:hover {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-docktab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 225ms cubic-bezier(0, 0, 0.2, 1), background-image 525ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -2px #1A73E8;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 10%, transparent 0%);
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-dockoverlayedge {
-  background-color: #F2F2F2;
-}
-
-dockoverlayedge docktabstrip {
-  padding: 0;
-  border: none;
-}
-
-dockoverlayedge.left-edge docktab:checked {
-  box-shadow: inset -2px 0 #1A73E8;
-}
-
-dockoverlayedge.right-edge docktab:checked {
-  box-shadow: inset 2px 0 #1A73E8;
-}
-
-pillbox {
-  background-color: #F2F2F2;
-  border-radius: 12px;
-}
-
-layoutpane entry.search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-editortweak entry.search {
-  margin-bottom: -1px;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.gb-search-entry-occurrences-tag {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-docktabstrip {
-  min-height: 39px;
-}
-
-window.workbench preferences preferencesgroup list entry {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-button.run-arrow-button {
-  padding-left: 10px;
-  padding-right: 10px;
-}
-
-button.dzlmenubutton image {
-  min-width: 30px;
-}
-
-button.dzlmenubutton image.arrow {
-  min-width: 27px;
-}
-
-button.dzlmenubuttonitem {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-button.dzlmenubuttonitem:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-idelayoutstackheader {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-idelayoutstackheader button:checked {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher {
-  padding: 8px 0;
-  background-color: #F2F2F2;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(ltr) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher:dir(rtl) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button {
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:active {
-  background-image: radial-gradient(circle, rgba(26, 115, 232, 0.7) 10%, transparent 0%);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:checked {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr) {
-  margin-right: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(ltr):checked {
-  box-shadow: inset -2px 0 #1A73E8;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl) {
-  margin-left: -1px;
-}
-
-ideeditorutilities > dzldockpaned > box > stackswitcher button:dir(rtl):checked {
-  box-shadow: inset 2px 0 #1A73E8;
-}
-
-ideeditorsidebar notebook header {
-  background: transparent;
-}
-
-popover.messagepopover list {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-popover.messagepopover list row:not(:last-child) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/**********
- * Photos *
- **********/
-GdMainIconView.content-view {
-  -GdMainIconView-icon-size: 48;
-}
-
-.documents-counter {
-  margin: 8px;
-  border-radius: 9999px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  background-color: #1A73E8;
-  color: white;
-  font-weight: bold;
-}
-
-.documents-scrolledwin.frame {
-  border-style: none;
-}
-
-.documents-scrolledwin.frame frame.content-view > border {
-  border-style: none;
-}
-
-.photos-fade-in {
-  opacity: 1;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.photos-fade-out {
-  opacity: 0;
-  transition: opacity 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.photos-filter-preview {
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-button.photos-filter-preview:checked {
-  background-color: alpha(currentColor, 0.06);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.photos-filter-preview:checked image {
-  color: white;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(ltr) {
-  border-style: none none none solid;
-}
-
-overlay grid.horizontal > revealer > scrolledwindow.frame:dir(rtl) {
-  border-style: none solid none none;
-}
-
-/*********
- * Music *
- *********/
-.side-panel:dir(ltr) {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.side-panel:dir(rtl) {
-  border-style: solid;
-  border-color: rgba(0, 0, 0, 0.12);
-}
-
-.side-panel .view {
-  background-image: image(#FAFAFA);
-}
-
-.side-panel .view:hover {
-  background-image: image(rgba(234, 234, 234, 0.9896));
-}
-
-.side-panel .view:selected {
-  background-image: image(#1A73E8);
-}
-
-.side-panel .view:selected:hover {
-  background-image: image(#2c7eea);
-}
-
-.songs-list:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-frame.documents-dropdown {
-  margin: 8px;
-}
-
-frame.documents-dropdown > border {
-  border: none;
-}
-
-box.vertical > revealer > toolbar.search-bar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: border-box;
-}
-
-box.vertical > revealer > toolbar.search-bar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-/*************
- * Documents *
- *************/
-.documents-scrolledwin {
-  background-color: transparent;
-}
-
-.documents-scrolledwin .content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) {
-  background-color: transparent;
-}
-
-.documents-scrolledwin viewport.frame widget > frame.content-view:not(:selected):not(:hover) border {
-  border: none;
-}
-
-/***********************
- * Gnome Note (bijiben)*
- ***********************/
-dialog.background scrolledwindow.frame > viewport > list {
-  background-color: transparent;
-  border: none;
-}
-
-/*******************
- * Document Viewer *
- *******************/
-window.background.csd > box.vertical > paned.horizontal > box.vertical > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd evview.view.content-view {
-  border-radius: 0 0 18px 18px;
-}
-
-/*********************************
- * Archive Manager (File roller) *
- *********************************/
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow {
-  border-radius: 0 0 18px 18px;
-  background-color: #FFFFFF;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > scrolledwindow > treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: #FFFFFF;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box + separator + scrolledwindow {
-  border-radius: 0 0 18px 0;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow {
-  border-radius: 0 0 0 18px;
-  background-color: #F2F2F2;
-}
-
-window.background.csd > grid.horizontal > paned.horizontal > box.vertical > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/**************
- * Gnome Disk *
- **************/
-window.background.csd > box.vertical > paned.horizontal > scrolledwindow treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/************
- * Terminal *
- ************/
-terminal-window.background.csd {
-  border-radius: 0;
-}
-
-terminal-window.background.csd.maximized {
-  border-radius: 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > border {
-  border-width: 0 1px 0 0;
-}
-
-window.background > box.vertical > box.horizontal > frame > scrolledwindow > viewport.frame list {
-  border-bottom-left-radius: 18px;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame {
-  border-width: 0;
-}
-
-window.background > box.vertical > box.horizontal > stack > widget > notebook.frame > stack {
-  border-bottom-right-radius: 18px;
-}
-
-popover.background.menu radiobutton.system, popover.background.menu radiobutton.light, popover.background.menu radiobutton.dark {
-  margin: 6px 0 3px;
-}
-
-/*********
- * To Do *
- *********/
-task-list-view taskrow {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 0 -8px;
-}
-
-task-list-view taskrow:hover {
-  transition: none;
-}
-
-task-list-view taskrow label {
-  margin: 0 8px;
-}
-
-task-list-view taskrow image.dim-label {
-  min-width: 16px;
-}
-
-task-list-view > box > revealer > box > button {
-  margin: -6px;
-}
-
-task-list-view > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-tasklistview taskrow {
-  outline: none;
-}
-
-tasklistview taskrow entry, tasklistview taskrow entry:focus, tasklistview taskrow entry:disabled {
-  box-shadow: none;
-}
-
-tasklistview taskrow image.dim-label {
-  min-width: 16px;
-}
-
-tasklistview > box > revealer > box > button {
-  margin: -6px;
-}
-
-tasklistview > box > revealer > box > button .dim-label {
-  color: inherit;
-}
-
-/*******
- * Eog *
- *******/
-#eog-thumb-nav scrolledwindow {
-  border-top: none;
-}
-
-/*************
- * Evolution *
- *************/
-frame.taskbar > border {
-  border-style: solid none none;
-}
-
-box.vertical > paned.horizontal notebook widget .frame {
-  border-style: none;
-}
-
-/***********
- * Fractal *
- ***********/
-.background.csd.main-window .sidebar.rooms-sidebar {
-  border-bottom-left-radius: 18px;
-}
-
-/********
- * Gitg *
- ********/
-frame.commit-frame > border {
-  border-style: solid none none;
-}
-
-/**************
- * Characters *
- **************/
-box.dialog-vbox scrolledwindow.related {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-list.categories {
-  background-image: image(#FAFAFA);
-}
-
-/*********
- * Boxes *
- *********/
-.transparent-bg + stack overlay > label {
-  min-height: 24px;
-  padding: 0 4px;
-  border-radius: 12px;
-  background-color: #242424;
-  color: white;
-}
-
-/**************
- * Calculator *
- **************/
-button.title label {
-  min-height: 36px;
-}
-
-/*********
- * Geary *
- *********/
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd.geary-main-window box.vertical > paned.horizontal > box.sidebar.vertical statusbar,
-window#GearyMainWindow.background.csd box.vertical > paned.horizontal > box.sidebar.vertical statusbar {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer,
-window#GearyMainWindow.background.csd stack#conversation_viewer {
-  border-bottom-right-radius: 18px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox,
-window#GearyMainWindow.background.csd stack#conversation_viewer scrolledwindow.geary-conversation-scroller viewport.frame list.conversation-listbox {
-  background: none;
-  border-bottom-right-radius: 18px;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded {
-  animation: none;
-  background-image: none;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed actionbar > revealer > box {
-  border-radius: 0;
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-expanded > .geary-composer-embed headerbar {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #F2F2F2;
-  box-shadow: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.geary-main-window stack#conversation_viewer .geary-composer-box actionbar > revealer > box,
-window#GearyMainWindow.background.csd stack#conversation_viewer .geary-composer-box actionbar > revealer > box {
-  border-bottom-left-radius: 0;
-}
-
-.geary-accounts-editor-pane frame:not(.geary-signature) > border,
-.geary-accounts-editor-pane scrolledwindow.frame {
-  border: none;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout {
-  background-color: #FAFAFA;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar {
-  background-color: #2C2C2C;
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > separator.sidebar:backdrop,
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > separator.sidebar:backdrop {
-  background-color: #2C2C2C;
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical + separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.geary-main-window > deck > overlay > .geary-main-layout > leaflet > leaflet > box.vertical > .geary-conversation-frame > scrolledwindow {
-  margin: -1px 0;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom-width: 0;
-  background-color: #FFFFFF;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content > row.activatable:first-child {
-  border-top-left-radius: 8px;
-  border-top-right-radius: 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane {
-  border-radius: 0 0 8px 8px;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background {
-  background-color: transparent;
-}
-
-.geary-main-window geary-conversation-viewer#conversation_viewer list.background.conversation-listbox.content .geary-attachment-pane actionbar.background > revealer > box {
-  border-radius: 0 0 6px 6px;
-}
-
-/**************
- * Extensions *
- **************/
-window.background.csd stack stack stack frame > border,
-window.background.csd > stack > stack > box > frame > border,
-window.background.csd > stack > stack > box > box > frame > border,
-window.background.csd > stack > box > stack > box > frame > border,
-window.background.csd > stack > box > stack > scrolledwindow > viewport frame > border,
-window.background.csd > stack > box > stack > box > scrolledwindow > viewport > frame > border,
-window.background.csd > stack > grid > scrolledwindow > viewport > box > frame > border {
-  border: none;
-}
-
-window.background.csd > stack > box > box > list,
-window.background.csd > stack > box > stack > scrolledwindow > viewport > list {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd > stack > box > .sidebar > scrolledwindow > viewport > list {
-  padding: 0 0;
-}
-
-/***********
- * Dialogs *
- ***********/
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:first-child {
-  border-radius: 0 0 0 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > grid.horizontal > scrolledwindow.frame > viewport.frame list:last-child {
-  border-radius: 0 0 18px 0;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow,
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow {
-  border-radius: 0 0 18px 18px;
-  background-color: #FFFFFF;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active),
-dialog.background.csd > box.vertical.dialog-vbox > stack > stack > scrolledwindow iconview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list {
-  border-radius: 0 0 18px 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > scrolledwindow > viewport.frame > list row.activatable:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack > box.vertical > stack.view > scrolledwindow > treeview.view:not(:hover):not(:selected):not(:active) {
-  background-color: transparent;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > stack toolbar.toolbar {
-  border-radius: 0 0 18px 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame), dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) > stack {
-  border-radius: 0 0 18px 18px;
-}
-
-dialog.background.csd > box.vertical.dialog-vbox > notebook:not(.frame) .inline-toolbar {
-  border-radius: 0 0 12px 12px;
-}
-
-dialog.background.csd stack scrolledwindow.frame {
-  border-radius: 12px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view {
-  border-radius: 12px;
-}
-
-dialog.background.csd stack scrolledwindow.frame textview.view > text {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow.frame treeview.view:not(:hover):not(:active):not(:selected) {
-  background: none;
-}
-
-dialog.background.csd stack scrolledwindow viewport.frame.view {
-  border-radius: 12px;
-}
-
-window.background > deck > box > overlay > stack > leaflet > box > scrolledwindow > viewport > box > stack > scrolledwindow {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified headerbar {
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-}
-
-window.background.csd.unified headerbar.selection-mode {
-  box-shadow: none;
-}
-
-window.background.csd.unified > decoration-overlay {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.background.csd.unified,
-window.background.csd.unified > decoration,
-window.background.csd.unified > decoration-overlay {
-  border-radius: 18px;
-}
-
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen > decoration-overlay {
-  box-shadow: none;
-}
-
-window.background.csd.unified.tiled,
-window.background.csd.unified.tiled > decoration,
-window.background.csd.unified.tiled > decoration-overlay, window.background.csd.unified.tiled-top,
-window.background.csd.unified.tiled-top > decoration,
-window.background.csd.unified.tiled-top > decoration-overlay, window.background.csd.unified.tiled-right,
-window.background.csd.unified.tiled-right > decoration,
-window.background.csd.unified.tiled-right > decoration-overlay, window.background.csd.unified.tiled-bottom,
-window.background.csd.unified.tiled-bottom > decoration,
-window.background.csd.unified.tiled-bottom > decoration-overlay, window.background.csd.unified.tiled-left,
-window.background.csd.unified.tiled-left > decoration,
-window.background.csd.unified.tiled-left > decoration-overlay, window.background.csd.unified.maximized,
-window.background.csd.unified.maximized > decoration,
-window.background.csd.unified.maximized > decoration-overlay, window.background.csd.unified.fullscreen,
-window.background.csd.unified.fullscreen > decoration,
-window.background.csd.unified.fullscreen > decoration-overlay {
-  border-radius: 0;
-}
-
-window.background.csd.unified > deck > .view > notebook > header.top {
-  border-radius: 0;
-}
-
-/*********
- * Tilix *
- *********/
-overlay > revealer.left > scrolledwindow.frame, overlay > revealer.right > scrolledwindow.frame {
-  border-style: none;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-}
-
-overlay > revealer.left > scrolledwindow.frame {
-  margin-right: 32px;
-}
-
-overlay > revealer.right > scrolledwindow.frame {
-  margin-left: 32px;
-}
-
-.terminix-session-sidebar,
-.tilix-session-sidebar {
-  background-image: image(#FFFFFF);
-}
-
-.terminal-titlebar button {
-  border-radius: 0;
-}
-
-button.image-button.session-new-button {
-  min-width: 32px;
-}
-
-notebook.tilix-background tab > box > stack {
-  margin: -6px;
-}
-
-button.flat.tilix-small-button {
-  min-height: 20px;
-  min-width: 16px;
-}
-
-/**************
- * Terminator *
- **************/
-.terminator-terminal-window paned > separator {
-  background-color: #F2F2F2;
-}
-
-.terminator-terminal-window notebook.frame {
-  border-style: none;
-}
-
-/*************
- * Ubitquity *
- *************/
-#live_installer .menubar progressbar trough {
-  border-radius: 4px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-/***********
- * Eclipse *
- ***********/
-window.background > box.vertical > scrolledwindow > widget toolbar {
-  padding: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar separator,
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  margin: 2px;
-}
-
-window.background > box.vertical > scrolledwindow > widget toolbar button {
-  border-radius: 12px;
-}
-
-/********
- * Meld *
- ********/
-notebook.meld-notebook {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-notebook.meld-notebook > stack {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-.meld-notebook-child {
-  background-color: #FFFFFF;
-  border-radius: 0 0 18px 18px;
-}
-
-.meld-status-bar {
-  background-color: transparent;
-}
-
-.meld-status-bar button {
-  border-radius: 0;
-}
-
-/************
- * Chromium *
- ************/
-window.background.chromium {
-  background-color: #FFFFFF;
-}
-
-window.background.chromium entry,
-window.background.chromium > button {
-  border: 1px solid #dedede;
-}
-
-window.background.chromium > button {
-  color: #1A73E8;
-}
-
-window.background.chromium > button:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.background.chromium menubar, window.background.chromium headerbar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.background.chromium menu {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  box-shadow: none;
-}
-
-window.background.chromium menu menuitem {
-  border-radius: 0;
-}
-
-window.background.chromium headerbar {
-  padding: 0 12px;
-}
-
-window.background.chromium spinner {
-  color: #1A73E8;
-}
-
-window.background.chromium textview.view {
-  background-color: transparent;
-}
-
-window.background.chromium treeview.view.cell:selected:focus {
-  background-color: #1A73E8;
-  color: white;
-}
-
-window.background.chromium treeview.view button {
-  border: 1px solid rgba(0, 0, 0, 0.26);
-  background-color: #FFFFFF;
-}
-
-tooltip.background.chromium {
-  color: white;
-  background-color: #343434;
-}
-
-/***********
- * Firefox *
- ***********/
-#MozillaGtkWidget > widget text {
-  background-color: #FFFFFF;
-}
-
-#MozillaGtkWidget > widget text:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-#MozillaGtkWidget > widget > separator {
-  color: #dedede;
-}
-
-#MozillaGtkWidget > widget > scrollbar {
-  background-clip: border-box;
-}
-
-#MozillaGtkWidget > widget > frame > border {
-  border-color: #dedede;
-}
-
-#MozillaGtkWidget > widget > entry,
-#MozillaGtkWidget > widget > button > button {
-  border: 1px solid #dedede;
-  border-radius: 12px;
-  box-shadow: none;
-}
-
-#MozillaGtkWidget > widget > entry:disabled,
-#MozillaGtkWidget > widget > button > button:disabled {
-  border-color: rgba(0, 0, 0, 0.15);
-}
-
-#MozillaGtkWidget > widget > entry {
-  min-height: 30px;
-  background-color: #FFFFFF;
-}
-
-#MozillaGtkWidget > widget > entry:focus {
-  border-color: #1A73E8;
-  box-shadow: inset 0 0 0 1px #1A73E8;
-}
-
-#MozillaGtkWidget > widget > entry:disabled {
-  background-color: #FAFAFA;
-}
-
-#MozillaGtkWidget > widget > button > button {
-  padding: 4px 8px;
-  background-size: auto;
-}
-
-#MozillaGtkWidget > widget > button > button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-#MozillaGtkWidget > widget > button > button:active {
-  background-image: image(alpha(currentColor, 0.12));
-}
-
-#MozillaGtkWidget > widget > checkbutton > check,
-#MozillaGtkWidget > widget > radiobutton > radio {
-  margin: 0;
-  padding: 0;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate),
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate) {
-  color: #464646;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):hover, #MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):active,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):hover,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):active {
-  color: #727272;
-}
-
-#MozillaGtkWidget > widget > checkbutton > check:not(:checked):not(:indeterminate):disabled,
-#MozillaGtkWidget > widget > radiobutton > radio:not(:checked):not(:indeterminate):disabled {
-  color: rgba(70, 70, 70, 0.5);
-}
-
-#MozillaGtkWidget menu {
-  border: none;
-}
-
-#MozillaGtkWidget > widget > menubar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#MozillaGtkWidget > widget > menubar:hover {
-  color: white;
-}
-
-#MozillaGtkWidget > widget > menubar:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#MozillaGtkWidget > widget > frame {
-  color: #dedede;
-}
-
-#MozillaGtkWidget menu > separator {
-  color: #dedede;
-}
-
-window.background:not(.csd) > window > menu menuitem {
-  transition: none;
-}
-
-.background.popup.xapp-status-icon-menu-window decoration {
-  border-radius: 11px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-}
-
-/************
- * Inkscape *
- ************/
-#ToolboxCommon > #AuxToolbox #StyleSwatch {
-  font-size: smaller;
-}
-
-#ToolboxCommon > #AuxToolbox #Kludge {
-  padding: 0;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton,
-#ToolboxCommon > #AuxToolbox entry {
-  min-height: 32px;
-}
-
-#ToolboxCommon > #AuxToolbox button:not(.up):not(.down) {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 12px;
-}
-
-#ToolboxCommon > #AuxToolbox spinbutton button {
-  border-width: 4px;
-}
-
-#ToolboxCommon > toolbar.vertical {
-  margin-top: -4px;
-}
-
-#ToolboxCommon > toolbar.vertical button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 12px;
-}
-
-#CanvasTable button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-}
-
-#CanvasTable #HorizontalScrollbar {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(ltr) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#CanvasTable #VerticalScrollbar:dir(rtl) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#Canvas_and_Dock frame > border {
-  border: none;
-}
-
-#Canvas_and_Dock widget > widget > button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 4px;
-}
-
-#Canvas_and_Dock widget > widget > box.horizontal image {
-  padding: 4px;
-}
-
-#Canvas_and_Dock box.horizontal > box.vertical > button.flat {
-  min-height: 16px;
-  min-width: 24px;
-  padding: 8px 4px;
-}
-
-/***********
- * Synapse *
- ***********/
-/*********
- * Pamac *
- *********/
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > scrolledwindow > viewport.frame > list,
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > revealer > stack > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list {
-  border: none;
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:first-child, window.background.csd > box.vertical > overlay > stack > box.vertical > box.horizontal > box.vertical > stack > scrolledwindow > viewport.frame > list > row.activatable:last-child {
-  border-radius: 0;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame {
-  border: none;
-}
-
-window.background.csd > box.vertical > overlay > stack > scrolledwindow.frame > viewport.frame > box.vertical > stack > scrolledwindow {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-window.background:not(.solid-csd):not(.csd) > grid.horizontal > grid.horizontal {
-  background-color: transparent;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) {
-  border: none;
-  background-color: #FFFFFF;
-  box-shadow: none;
-}
-
-window.background:not(.solid-csd):not(.csd) > notebook:not(.frame) > stack {
-  border: none;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-#combobox > entry {
-  border-radius: 2px 0 0 2px;
-}
-
-#combobox > button {
-  border-radius: 0 2px 2px 0;
-}
-
-#gtk-combobox-popup-window scrolledwindow.frame {
-  border: none;
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:hover {
-  background-image: image(#1A73E8);
-}
-
-#gtk-combobox-popup-window treeview.view:selected, #gtk-combobox-popup-window treeview.view:selected label, #gtk-combobox-popup-window treeview.view:hover, #gtk-combobox-popup-window treeview.view:hover label {
-  color: white;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > revealer > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > revealer > box > stack > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view, stack > scrolledwindow > viewport > box > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:first-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:first-child > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:last-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:last-child > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > box:only-child > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > box:only-child > list > row {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer > box > box > list {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:first-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:first-child > box > box > list > row {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list, stack > scrolledwindow > viewport > box > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > revealer:last-child > box > box > list > row,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list,
-stack > scrolledwindow > viewport > box > box > revealer > box > box > frame.view > box > revealer:last-child > box > box > list > row {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame, stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:first-child {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > box > widget > overlay > scrolledwindow > viewport > grid > box > frame > list > row:last-child {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view, stack > scrolledwindow > viewport > box > stack > box > box > frame.view > border {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view frame.view {
-  background-color: transparent;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:first-child {
-  border-radius: 12px 12px 0 0;
-}
-
-stack > scrolledwindow > viewport > box > stack > box > box > frame.view > box > scrolledwindow > viewport.frame > box > list > row:last-child {
-  border-radius: 0 0 12px 12px;
-}
-
-stack > scrolledwindow > viewport > box > widget > box > frame.view, stack > scrolledwindow > viewport > box > widget > box > frame.view > border,
-stack > scrolledwindow > viewport > box > widget > box > frame.view > widget > box > box > list {
-  border-radius: 12px;
-}
-
-stack > scrolledwindow > viewport > box #c_box notebook {
-  background-color: transparent;
-}
-
-/*********
- * Unity *
- *********/
-UnityDecoration {
-  -UnityDecoration-extents: 28px 0 0 0;
-  -UnityDecoration-input-extents: 8px;
-  -UnityDecoration-shadow-offset-x: 0;
-  -UnityDecoration-shadow-offset-y: 3px;
-  -UnityDecoration-active-shadow-color: rgba(0, 0, 0, 0.48);
-  -UnityDecoration-active-shadow-radius: 18px;
-  -UnityDecoration-inactive-shadow-color: rgba(0, 0, 0, 0.32);
-  -UnityDecoration-inactive-shadow-radius: 6px;
-  -UnityDecoration-glow-size: 8px;
-  -UnityDecoration-glow-color: #1A73E8;
-  -UnityDecoration-title-indent: 4px;
-  -UnityDecoration-title-fade: 32px;
-  -UnityDecoration-title-alignment: 0.0;
-}
-
-UnityDecoration .top {
-  padding: 0 2px;
-  border-style: none;
-  border-radius: 18px 18px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-UnityDecoration .top:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-UnityDecoration .menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-UnityDecoration .menuitem:hover {
-  box-shadow: inset 0 -2px currentColor;
-  background-color: transparent;
-  color: white;
-}
-
-.background:not(.csd) headerbar:not(.titlebar) {
-  border-radius: 0;
-  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-.background:not(.csd) headerbar.inline-toolbar:not(.titlebar) {
-  border-style: none;
-}
-
-UnityPanelWidget,
-.unity-panel {
-  background-color: #212121;
-  color: white;
-}
-
-UnityPanelWidget:backdrop,
-.unity-panel:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unity-panel.menuitem,
-.unity-panel .menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.unity-panel.menubar.menuitem:hover,
-.unity-panel.menubar .menuitem *:hover {
-  box-shadow: inset 0 -2px currentColor;
-  background-color: transparent;
-  color: white;
-}
-
-.menu IdoPlaybackMenuItem.menuitem:active {
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-  animation: spin 1s linear infinite;
-  color: #1A73E8;
-}
-
-/**************
- * Mate-Panel *
- **************/
-.mate-panel-menu-bar menubar,
-#PanelApplet-window-menu-applet-button {
-  background-color: transparent;
-}
-
-.mate-panel-menu-bar {
-  background-color: rgba(33, 33, 33, 0.65);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.mate-panel-menu-bar button {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-PanelToplevel.horizontal > grid > button {
-  min-width: 24px;
-}
-
-PanelToplevel.vertical > grid > button {
-  min-height: 24px;
-}
-
-PanelSeparator {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-MatePanelAppletFrameDBus {
-  border-style: solid;
-  border-color: rgba(255, 255, 255, 0.12);
-}
-
-.mate-panel-menu-bar.horizontal MatePanelAppletFrameDBus {
-  border-width: 0 1px;
-}
-
-.mate-panel-menu-bar.vertical MatePanelAppletFrameDBus {
-  border-width: 1px 0;
-}
-
-.mate-panel-menu-bar menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.mate-panel-menu-bar menubar > menuitem:hover {
-  color: white;
-}
-
-.mate-panel-menu-bar menubar > menuitem:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.mate-panel-menu-bar.horizontal menubar > menuitem {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical menubar > menuitem {
-  padding: 8px 0;
-}
-
-.mate-panel-menu-bar menubar menu > menuitem {
-  min-height: 28px;
-  padding: 0 6px;
-}
-
-.mate-panel-menu-bar #PanelApplet button {
-  -GtkWidget-window-dragging: true;
-}
-
-.mate-panel-menu-bar #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0/0 0 0px;
-}
-
-.mate-panel-menu-bar #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2/0 0 2px;
-}
-
-.mate-panel-menu-bar #tasklist-button image:dir(ltr), .mate-panel-menu-bar #tasklist-button label:dir(rtl) {
-  padding-left: 4px;
-}
-
-.mate-panel-menu-bar #tasklist-button label:dir(ltr), .mate-panel-menu-bar #tasklist-button image:dir(rtl) {
-  padding-right: 4px;
-}
-
-.mate-panel-menu-bar.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.mate-panel-menu-bar.horizontal #showdesktop-button image {
-  min-width: 24px;
-  padding: 0 4px;
-}
-
-.mate-panel-menu-bar.vertical #showdesktop-button image {
-  min-height: 24px;
-  padding: 4px 0;
-}
-
-PanelApplet.wnck-applet .wnck-pager {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-PanelApplet.wnck-applet .wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-PanelApplet.wnck-applet .wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-PanelApplet.wnck-applet .wnck-pager:selected {
-  background-color: #1A73E8;
-}
-
-.mate-panel-menu-bar.horizontal #clock-applet-button label {
-  padding: 0 8px;
-}
-
-.mate-panel-menu-bar.vertical #clock-applet-button label {
-  padding: 8px 0;
-}
-
-#MatePanelPopupWindow {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 13px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-#MatePanelPopupWindow frame > border {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar {
-  border-style: none;
-}
-
-#MatePanelPopupWindow calendar:not(:selected) {
-  background-color: transparent;
-}
-
-#MatePanelPopupWindow calendar + box {
-  margin-top: -5px;
-  padding-top: 5px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-#MatePanelPopupWindow expander > title {
-  min-height: 32px;
-}
-
-#MatePanelPopupWindow button {
-  padding: 4px 16px;
-}
-
-#MatePanelPopupWindow > frame > box > box > box > widget {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-na-tray-applet {
-  -NaTrayApplet-icon-padding: 3px;
-  -NaTrayApplet-icon-size: 16;
-}
-
-.mate-panel-menu-bar {
-  -PanelMenuBar-icon-visible: true;
-}
-
-.mate-panel-applet-slider {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 13px;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.mate-panel-applet-slider frame > border {
-  border-style: none;
-}
-
-#PanelApplet:not(:selected) > box {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-#PanelApplet:selected > box {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-#mate-menu {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-#mate-menu button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px 0;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-#mate-menu button:not(.flat) {
-  background-color: alpha(currentColor, 0.1);
-}
-
-#mate-menu button image,
-#mate-menu button label + label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-#mate-menu entry {
-  margin: 0 0 4px;
-}
-
-#mate-menu entry image {
-  margin: 0;
-}
-
-#mate-menu entry + button {
-  margin: 0 4px 4px;
-  padding: 6px;
-}
-
-.brisk-menu {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.brisk-menu entry {
-  margin-bottom: -2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.brisk-menu entry + box > box:dir(ltr) {
-  margin-right: -2px;
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.brisk-menu entry + box > box:dir(rtl) {
-  margin-left: -2px;
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.brisk-menu .categories-list {
-  padding-top: 4px;
-}
-
-.brisk-menu .categories-list button {
-  margin: 0 4px;
-}
-
-.brisk-menu .categories-list button:checked {
-  color: #1A73E8;
-}
-
-.brisk-menu .session-button {
-  padding: 12px;
-}
-
-.brisk-menu .frame {
-  border-style: none;
-}
-
-.brisk-menu .apps-list {
-  padding: 4px 0;
-  background-color: transparent;
-}
-
-.brisk-menu .apps-list row {
-  padding: 0;
-}
-
-.brisk-menu .apps-list row:hover {
-  box-shadow: none;
-}
-
-.brisk-menu .apps-list button {
-  border-radius: 0;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-}
-
-/*********************
- * CAJA File manager *
- *********************/
-.caja-navigation-window button.toggle.image-button {
-  border-radius: 12px;
-}
-
-.caja-pathbar button {
-  margin: 0 -1px 0 -2px;
-}
-
-.caja-pathbar button.slider-button {
-  min-width: 24px;
-}
-
-.caja-pathbar button > widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.caja-side-pane notebook viewport.frame,
-.caja-side-pane notebook widget .vertical {
-  background-color: #FFFFFF;
-}
-
-.caja-side-pane notebook,
-.caja-notebook {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.caja-side-pane notebook .frame,
-.caja-notebook .frame {
-  border-style: none;
-}
-
-.caja-canvas-item {
-  border-radius: 12px;
-}
-
-.caja-desktop.view .entry,
-.caja-navigation-window .view .entry {
-  border: none;
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: none;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.caja-desktop.view .entry:selected,
-.caja-navigation-window .view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-desktop.view .entry {
-  background-color: #2C2C2C;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-  caret-color: currentColor;
-}
-
-.caja-desktop.view .entry:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.caja-navigation-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.caja-notebook frame > border {
-  border-style: none;
-}
-
-#caja-extra-view-widget {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-#caja-extra-view-widget > box > box > label {
-  font-weight: bold;
-}
-
-/*********
- * Pluma *
- *********/
-.pluma-window statusbar {
-  margin: 0 -10px;
-  padding: 0 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window statusbar frame > border {
-  border-style: none;
-}
-
-.pluma-window statusbar frame button.flat {
-  padding: 0 4px;
-  border-radius: 0;
-}
-
-.pluma-window statusbar frame button.flat widget {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  -GtkArrow-arrow-scaling: 1;
-}
-
-.pluma-print-preview toolbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical box.horizontal button.flat {
-  margin: 1px;
-}
-
-.pluma-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame {
-  margin-top: -1px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.pluma-window paned.horizontal box.vertical notebook.frame box.vertical toolbar.horizontal {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/*********
- * Atril *
- *********/
-.atril-window paned.horizontal box.vertical .frame {
-  border-style: none;
-}
-
-.atril-window paned.horizontal box.vertical notebook .frame {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-/* mate-screensaver lock dialog */
-.lock-dialog {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 13px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.lock-dialog frame > border {
-  border-style: none;
-}
-
-.lock-dialog button:not(:disabled) {
-  color: #1A73E8;
-}
-
-/* multimedia OSD */
-MsdOsdWindow.background.osd {
-  border-radius: 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-MsdOsdWindow.background.osd .trough {
-  border-radius: 0;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-MsdOsdWindow.background.osd .progressbar {
-  border-radius: 0;
-  background-color: #1A73E8;
-}
-
-/******************
- * Budgie Desktop *
- ******************/
-.budgie-container {
-  background-color: transparent;
-}
-
-.budgie-popover {
-  border: none;
-  border-radius: 12px;
-  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  border-color: #FFFFFF;
-}
-
-.budgie-popover .container {
-  padding: 6px;
-}
-
-.budgie-popover separator {
-  margin: 3px 0;
-}
-
-.budgie-popover border {
-  border: none;
-}
-
-.budgie-popover list {
-  background-color: transparent;
-}
-
-.budgie-popover entry, .budgie-popover button, .budgie-popover spinbutton, .budgie-popover button.combo {
-  border-radius: 5px;
-}
-
-.budgie-popover .linked > entry:first-child,
-.budgie-popover .linked > button:first-child {
-  border-top-left-radius: 5px;
-  border-bottom-left-radius: 5px;
-}
-
-.budgie-popover .linked > entry:last-child,
-.budgie-popover .linked > button:last-child {
-  border-top-right-radius: 5px;
-  border-bottom-right-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button) {
-  min-height: 28px;
-  padding: 0 8px;
-  color: rgba(0, 0, 0, 0.87);
-  font-weight: normal;
-  border-radius: 5px;
-}
-
-.budgie-popover button.flat:not(.image-button):disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.budgie-popover row {
-  padding: 0;
-}
-
-.budgie-popover row:hover {
-  box-shadow: none;
-}
-
-.budgie-popover row button {
-  border-radius: 5px;
-}
-
-.budgie-popover calendar:not(.header) {
-  border-radius: 5px;
-}
-
-.budgie-popover scrolledwindow.sidebar.categories {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.budgie-popover scrolledwindow.sidebar.categories button.category-button {
-  border-radius: 0;
-}
-
-.budgie-popover treeview.view.sidebar {
-  background: none;
-  border-right: none;
-  color: rgba(0, 0, 0, 0.87);
-  padding: 3px;
-}
-
-.budgie-popover treeview.view.sidebar:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.budgie-popover treeview.view.sidebar:selected {
-  background-color: alpha(currentColor, 0.12);
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-right: none;
-  border-bottom-left-radius: 12px;
-}
-
-.budgie-popover scrolledwindow.sidebar:not(.categories) list > row.activatable {
-  padding: 6px 8px;
-}
-
-.budgie-popover.bottom scrolledwindow.sidebar:not(.categories) {
-  padding-top: 12px;
-  border-top-left-radius: 12px;
-  border-bottom-left-radius: 0;
-}
-
-.budgie-popover > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.bottom > frame.container > grid.horizontal > grid.horizontal > widget > grid.horizontal > stack {
-  border-top: none;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.budgie-menu .container {
-  padding: 0;
-}
-
-.budgie-popover.budgie-menu .sidebar,
-.budgie-popover.budgie-menu scrollbar,
-.budgie-popover.budgie-menu entry.search {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu entry.search {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  font-size: 120%;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 0;
-}
-
-.budgie-popover.budgie-menu row.activatable > button.flat:checked:disabled {
-  background-color: transparent;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  padding: 6px;
-  margin: 6px;
-  border-radius: 11px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable:not(:last-child) {
-  margin-bottom: 3px;
-}
-
-.budgie-popover.budgie-menu list.left-overlay-menu > row.activatable button.menuitem {
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  padding: 6px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat {
-  min-height: 16px;
-  min-width: 16px;
-  padding: 6px;
-  border-radius: 5px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button {
-  border-radius: 9999px;
-}
-
-.budgie-popover.budgie-menu .budgie-menu-footer button.flat.image-button:not(.last-child) {
-  margin-right: 6px;
-}
-
-.budgie-popover.user-menu list,
-.budgie-popover.user-menu row {
-  border: none;
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child {
-  margin-bottom: 3px;
-  outline-width: 0;
-  border-radius: 12px;
-}
-
-.budgie-popover.user-menu > frame.container > box.vertical row.activatable:first-child button.indicator-item {
-  transition: none;
-  animation: none;
-}
-
-.budgie-popover.night-light-indicator .container {
-  padding: 3px;
-}
-
-.budgie-popover.night-light-indicator .view-header {
-  margin: 0 6px;
-}
-
-.budgie-popover.places-menu .container {
-  padding: 3px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(ltr) {
-  margin-right: 3px;
-}
-
-.budgie-popover.places-menu .name-button image:dir(rtl) {
-  margin-left: 3px;
-}
-
-.budgie-popover.places-menu .unmount-button {
-  margin: 2px;
-  padding: 0;
-}
-
-.budgie-popover.places-menu .places-list:not(.always-expand) {
-  margin-top: 3px;
-  padding-top: 3px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-popover.places-menu .alternative-label {
-  padding: 3px;
-  font-size: 15px;
-}
-
-.budgie-popover.workspace-popover flowboxchild {
-  padding: 0;
-}
-
-.workspace-switcher .workspace-layout {
-  border: 0 solid rgba(255, 255, 255, 0.12);
-}
-
-.top .workspace-switcher .workspace-layout:dir(ltr), .bottom .workspace-switcher .workspace-layout:dir(ltr) {
-  border-left-width: 1px;
-}
-
-.top .workspace-switcher .workspace-layout:dir(rtl), .bottom .workspace-switcher .workspace-layout:dir(rtl) {
-  border-right-width: 1px;
-}
-
-.left .workspace-switcher .workspace-layout, .right .workspace-switcher .workspace-layout {
-  border-top-width: 1px;
-}
-
-.workspace-switcher .workspace-item,
-.workspace-switcher .workspace-add-button {
-  border: 0 solid rgba(255, 255, 255, 0.12);
-}
-
-.top .workspace-switcher .workspace-item:dir(ltr), .bottom .workspace-switcher .workspace-item:dir(ltr), .top .workspace-switcher .workspace-add-button:dir(ltr), .bottom .workspace-switcher .workspace-add-button:dir(ltr) {
-  border-right-width: 1px;
-}
-
-.top .workspace-switcher .workspace-item:dir(rtl), .bottom .workspace-switcher .workspace-item:dir(rtl), .top .workspace-switcher .workspace-add-button:dir(rtl), .bottom .workspace-switcher .workspace-add-button:dir(rtl) {
-  border-left-width: 1px;
-}
-
-.left .workspace-switcher .workspace-item, .right .workspace-switcher .workspace-item, .left .workspace-switcher .workspace-add-button, .right .workspace-switcher .workspace-add-button {
-  border-bottom-width: 1px;
-}
-
-.workspace-switcher .workspace-item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.workspace-switcher .workspace-item.current-workspace {
-  background-color: alpha(currentColor, 0.1);
-}
-
-.workspace-switcher .workspace-add-button:hover {
-  box-shadow: none;
-}
-
-.workspace-switcher .workspace-add-button:active {
-  background-image: none;
-}
-
-.workspace-switcher .workspace-add-button:active image {
-  margin: 1px 0 -1px;
-}
-
-.budgie-panel .workspace-switcher .workspace-icon-button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 12px;
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  padding: 0 0;
-  margin: 3px 0;
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-panel button.budgie-menu-launcher image {
-  padding: 0;
-  margin: 0;
-  border-radius: 9999px;
-  background-image: image(rgba(255, 255, 255, 0.12));
-}
-
-.budgie-panel button.budgie-menu-launcher:hover {
-  color: white;
-}
-
-.budgie-panel button.budgie-menu-launcher:hover image {
-  background-image: image(rgba(255, 255, 255, 0.2));
-}
-
-.budgie-panel button.budgie-menu-launcher:active, .budgie-panel button.budgie-menu-launcher:checked {
-  color: white;
-}
-
-.budgie-panel button.budgie-menu-launcher:active image, .budgie-panel button.budgie-menu-launcher:checked image {
-  background-image: image(rgba(255, 255, 255, 0.28));
-}
-
-.budgie-panel {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.budgie-panel.transparent {
-  background-color: rgba(33, 33, 33, 0.65);
-}
-
-.bottom .budgie-panel.dock-mode {
-  border-radius: 18px 18px 0 0;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:checked, .bottom .budgie-panel.dock-mode .icon-tasklist button.launcher:active {
-  color: white;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 18px;
-}
-
-.bottom .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-top-right-radius: 18px;
-}
-
-.left .budgie-panel.dock-mode {
-  border-radius: 0 18px 18px 0;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-right-radius: 18px;
-}
-
-.left .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-right-radius: 18px;
-}
-
-.right .budgie-panel.dock-mode {
-  border-radius: 18px 0 0 18px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:first-child > button.launcher {
-  border-top-left-radius: 18px;
-}
-
-.right .budgie-panel.dock-mode .icon-tasklist > box > revealer:last-child > button.launcher {
-  border-bottom-left-radius: 18px;
-}
-
-.budgie-panel button {
-  color: rgba(255, 255, 255, 0.7);
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.budgie-panel button:hover {
-  color: white;
-}
-
-.budgie-panel button:active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.budgie-menu-launcher:focus {
-  background: none;
-  box-shadow: none;
-  border: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.raven-trigger {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel.horizontal button {
-  padding: 0 4px;
-}
-
-.budgie-panel.vertical button {
-  padding: 4px 0;
-}
-
-.budgie-panel separator {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-.budgie-panel .alert {
-  color: #1A73E8;
-}
-
-.budgie-panel .titlebar:not(headerbar) {
-  min-height: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  color: white;
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):hover, .budgie-panel .titlebar:not(headerbar) button:not(.suggested-action):not(.destructive-action):active {
-  color: white;
-}
-
-.budgie-panel menubar,
-.budgie-panel .menubar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel menubar > menuitem,
-.budgie-panel .menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel menubar > menuitem:hover, .budgie-panel menubar > menuitem:active,
-.budgie-panel .menubar > menuitem:hover,
-.budgie-panel .menubar > menuitem:active {
-  color: white;
-}
-
-.budgie-panel menubar separator,
-.budgie-panel .menubar separator {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.budgie-panel #tasklist-button {
-  padding: 0 6px;
-}
-
-.budgie-panel.vertical #tasklist-button {
-  min-height: 32px;
-}
-
-.budgie-panel button.flat.launcher {
-  padding: 0;
-}
-
-.budgie-panel button.flat.launcher:not(:checked) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):hover, .budgie-panel button.flat.launcher:not(:checked):active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-panel button.flat.launcher:not(:checked):disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.top .budgie-panel .unpinned button.flat.launcher:checked, .top .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel .unpinned button.flat.launcher:checked, .bottom .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel .unpinned button.flat.launcher:checked, .left .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel .unpinned button.flat.launcher:checked, .right .budgie-panel .pinned button.flat.launcher.running:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-.budgie-panel .lock-keys image:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.budgie-panel > box > widget > widget > image,
-.budgie-panel > box > widget > widget > stack > image,
-.budgie-panel > box > widget > widget > box > image {
-  margin-left: 6px;
-  margin-right: 6px;
-}
-
-.budgie-panel > box > widget > widget > box > image + label {
-  margin-left: -4px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > image {
-  margin-left: 6px;
-}
-
-.budgie-panel > box > widget > widget > box > stack > widget > label {
-  margin-right: 6px;
-}
-
-.budgie-panel > box > widget > widget > box > widget > widget > image {
-  margin-left: 3px;
-  margin-right: 3px;
-}
-
-.budgie-panel .budgie-clock-applet > widget > box,
-.budgie-panel .budgie-calendar-applet > widget > box {
-  padding-left: 3px;
-  padding-right: 3px;
-}
-
-.top .budgie-panel #tasklist-button, .budgie-panel .top #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.top .budgie-panel #tasklist-button:checked, .budgie-panel .top #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(1px), currentColor 100%, transparent 0%) 2 0 0 0/2px 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button, .budgie-panel .bottom #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.bottom .budgie-panel #tasklist-button:checked, .budgie-panel .bottom #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at center calc(100% - 1px), currentColor 100%, transparent 0%) 0 0 2 0/0 0 2px 0;
-}
-
-.left .budgie-panel #tasklist-button, .budgie-panel .left #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.left .budgie-panel #tasklist-button:checked, .budgie-panel .left #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(1px) center, currentColor 100%, transparent 0%) 0 0 0 2/0 0 0 2px;
-}
-
-.right .budgie-panel #tasklist-button, .budgie-panel .right #tasklist-button {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 0%, transparent 0%) 0 0 0 0/0 0 0 0;
-}
-
-.right .budgie-panel #tasklist-button:checked, .budgie-panel .right #tasklist-button:checked {
-  border-image: radial-gradient(circle closest-corner at calc(100% - 1px) center, currentColor 100%, transparent 0%) 0 2 0 0/0 2px 0 0;
-}
-
-frame.raven-frame > border {
-  border-style: none;
-}
-
-.top frame.raven-frame > border {
-  margin-bottom: 32px;
-}
-
-.bottom frame.raven-frame > border {
-  margin-top: 32px;
-}
-
-.left frame.raven-frame > border {
-  margin-right: 32px;
-}
-
-.right frame.raven-frame > border {
-  margin-left: 32px;
-}
-
-.raven {
-  background-color: #FFFFFF;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12);
-  margin: 8px 6px 6px;
-  border-radius: 12px;
-}
-
-.raven scrollbar {
-  background-color: transparent;
-}
-
-.raven stackswitcher.linked {
-  margin: 6px 16px;
-}
-
-.raven stackswitcher.linked > button:focus {
-  box-shadow: none;
-}
-
-.raven .raven-header {
-  min-height: 36px;
-  padding: 3px;
-}
-
-.raven .raven-header.top {
-  padding: 0;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.raven .raven-header.top stackswitcher button {
-  padding: 0 16px;
-  min-height: 36px;
-}
-
-.raven .raven-header.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.raven stack .raven-header {
-  margin-top: -6px;
-}
-
-.raven stack scrolledwindow .raven-header {
-  margin-top: -8px;
-}
-
-.raven .raven-background {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-}
-
-.raven .raven-background > overlay > widget > image {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-.raven scrolledwindow.raven-background {
-  border-bottom-style: none;
-}
-
-.raven .powerstrip button {
-  margin: 2px 0 1px;
-  padding: 12px;
-}
-
-.raven .option-subtitle {
-  font-size: smaller;
-}
-
-.raven .audio-widget scale.marks-after {
-  padding-top: 0;
-  padding-bottom: 0;
-}
-
-.raven .audio-widget button.flat.expander-button {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-.raven .audio-widget list {
-  background: none;
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked {
-  background-color: rgba(0, 0, 0, 0.06);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable:selected label, .raven .audio-widget list.devices-list.sound-devices > row.activatable:checked label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.raven .audio-widget list.devices-list.sound-devices > row.activatable label {
-  padding-left: 12px;
-}
-
-.raven levelbar, .raven levelbar trough, .raven levelbar block {
-  border-radius: 9999px;
-}
-
-calendar.raven-calendar {
-  border-style: none;
-  background-color: transparent;
-}
-
-calendar.raven-calendar:selected {
-  border-radius: 12px;
-}
-
-.raven-mpris {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.raven-mpris label {
-  min-height: 24px;
-}
-
-.raven-mpris button.image-button {
-  padding: 12px;
-}
-
-image.raven-mpris {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 12px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame {
-  padding: 0;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable {
-  margin-left: -6px;
-  margin-right: -3px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable .raven-notifications-group-header {
-  padding: 0 12px;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list {
-  padding: 6px;
-  background: none;
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable {
-  border: none;
-  padding: 6px 6px 6px 12px;
-  margin: 3px;
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable list > row.activatable:selected {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:selected:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:hover, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:active, .raven-notifications-view > .raven-background > viewport.frame > list > row.activatable:focus {
-  background: none;
-  box-shadow: none;
-}
-
-.drop-shadow {
-  margin: 5px 9px;
-  padding: 6px;
-  border-radius: 18px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.budgie-notification-window {
-  background-color: transparent;
-}
-
-.budgie-notification {
-  padding: 12px;
-}
-
-.budgie-notification .notification-title {
-  font-size: 120%;
-}
-
-.budgie-notification .notification-body {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-switcher-window {
-  background-color: transparent;
-}
-
-.budgie-switcher {
-  padding: 12px;
-}
-
-.budgie-osd-window,
-.budgie-power-dialog {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window .drop-shadow,
-.budgie-power-dialog .drop-shadow {
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #212121;
-}
-
-.budgie-osd-window image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.budgie-osd-window progressbar trough {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-.budgie-power-dialog .titlebar, .budgie-power-dialog decoration {
-  background: none;
-  box-shadow: none;
-}
-
-.budgie-power-dialog .drop-shadow {
-  border-radius: 24px;
-}
-
-.budgie-session-dialog,
-.budgie-polkit-dialog,
-.budgie-run-dialog {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-.budgie-session-dialog > box > grid,
-.budgie-polkit-dialog > box > grid,
-.budgie-run-dialog > box > grid {
-  padding: 24px;
-}
-
-.budgie-session-dialog.background.csd, .budgie-session-dialog decoration,
-.budgie-polkit-dialog.background.csd,
-.budgie-polkit-dialog decoration,
-.budgie-run-dialog.background.csd,
-.budgie-run-dialog decoration {
-  border-radius: 18px;
-}
-
-.budgie-session-dialog label:not(:last-child),
-.budgie-session-dialog .dialog-title,
-.budgie-polkit-dialog label:not(:last-child),
-.budgie-polkit-dialog .dialog-title,
-.budgie-run-dialog label:not(:last-child),
-.budgie-run-dialog .dialog-title {
-  font-size: 120%;
-}
-
-.budgie-session-dialog .linked.horizontal > button,
-.budgie-polkit-dialog .linked.horizontal > button,
-.budgie-run-dialog .linked.horizontal > button {
-  padding: 8px 16px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-}
-
-.budgie-session-dialog .linked.horizontal > button:first-child,
-.budgie-polkit-dialog .linked.horizontal > button:first-child,
-.budgie-run-dialog .linked.horizontal > button:first-child {
-  border-bottom-left-radius: 18px;
-}
-
-.budgie-session-dialog .linked.horizontal > button:last-child,
-.budgie-polkit-dialog .linked.horizontal > button:last-child,
-.budgie-run-dialog .linked.horizontal > button:last-child {
-  border-bottom-right-radius: 18px;
-}
-
-.budgie-polkit-dialog .message {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.budgie-polkit-dialog .failure {
-  color: #E53935;
-}
-
-.budgie-polkit-dialog > box > grid {
-  padding-bottom: 0;
-}
-
-.budgie-run-dialog entry.search {
-  font-size: 120%;
-  padding: 6px 14px;
-  border-image: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.budgie-run-dialog list .dim-label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.budgie-run-dialog scrolledwindow {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.budgie-settings-window > box > scrolledwindow {
-  background-color: #FAFAFA;
-  border-bottom-left-radius: 18px;
-}
-
-.budgie-settings-window > box > scrolledwindow list.sidebar {
-  background-color: transparent;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar {
-  border-style: none none solid;
-}
-
-.budgie-settings-window buttonbox.inline-toolbar button {
-  border-radius: 12px;
-}
-
-button.centerbutton:first-child {
-  border-radius: 12px 0 0 12px;
-}
-
-button.centerbutton:last-child {
-  border-radius: 0 12px 12px 0;
-}
-
-/**************
- * Xfce4 Apps *
- **************/
-.XfceHeading {
-  background-color: #FFFFFF;
-}
-
-/***************
- * xfce4-panel *
- ***************/
-.xfce4-panel.background {
-  border: none;
-  border-color: transparent;
-  background-color: rgba(33, 33, 33, 0.65);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-.xfce4-panel.background button, .xfce4-panel.background button.flat {
-  color: rgba(255, 255, 255, 0.7);
-  min-height: 16px;
-  min-width: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-.xfce4-panel.background .tasklist button {
-  color: rgba(255, 255, 255, 0.7);
-  border-image: image(transparent) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button:checked {
-  border-image: image(#1A73E8) 0 0 2/0 0 2px;
-}
-
-.xfce4-panel.background .tasklist button image {
-  padding: 4px;
-}
-
-wnck-pager:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-wnck-pager:active {
-  background-color: alpha(currentColor, 0.12);
-}
-
-wnck-pager:selected {
-  background-color: #1A73E8;
-}
-
-XfdesktopIconView.view {
-  border-radius: 12px;
-  background-color: transparent;
-  color: white;
-  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-XfdesktopIconView.view:active {
-  box-shadow: none;
-}
-
-XfdesktopIconView.view .rubberband {
-  border-radius: 0;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-#xfwm-tabwin {
-  padding: 12px;
-  border-radius: 12px;
-  -XfwmTabwinWidget-icon-size: 64px;
-  -XfwmTabwinWidget-preview-size: 64px;
-}
-
-/***************
- * Whiskermenu *
- ***************/
-window#whiskermenu-window {
-  border-radius: 0;
-  background-color: #FFFFFF;
-  border: none;
-}
-
-window#whiskermenu-window entry.search {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window entry.search:focus {
-  background-color: #FFFFFF;
-}
-
-window#whiskermenu-window > frame > border {
-  border-radius: 18px;
-  padding: 6px 8px 6px 9px;
-  margin: 6px;
-  border: none;
-  background-color: rgba(255, 255, 255, 0.97);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window#whiskermenu-window box.categories > button.radio {
-  padding: 3px 6px;
-  margin: 1px 0;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window box.categories > button.radio:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked, window#whiskermenu-window box.categories > button.radio:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window#whiskermenu-window box.categories > button.radio:checked:hover, window#whiskermenu-window box.categories > button.radio:active:hover {
-  background-image: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame {
-  padding: 3px;
-  background-color: #FFFFFF;
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:not(:hover):not(:selected) {
-  background: none;
-}
-
-window#whiskermenu-window scrolledwindow.frame treeview.view:selected:hover {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window#whiskermenu-window scrolledwindow.frame iconview {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window scrollbar {
-  border: none;
-}
-
-window#whiskermenu-window scrollbar, window#whiskermenu-window scrollbar.dragging, window#whiskermenu-window scrollbar.hovering, window#whiskermenu-window scrollbar.overlay-indicator, window#whiskermenu-window scrollbar.overlay-indicator.dragging, window#whiskermenu-window scrollbar.overlay-indicator.hovering {
-  background-color: transparent;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button {
-  border-radius: 5px;
-}
-
-window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:checked, window#whiskermenu-window .title-area > .commands-area > button.flat.command-button:active {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/**********
- * Thunar *
- **********/
-.thunar toolbar {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.thunar .standard-view.frame {
-  border: none;
-}
-
-.thunar .standard-view.frame > .view {
-  border-radius: 12px;
-}
-
-.thunar .sidebar {
-  border: none;
-}
-
-.thunar .sidebar .view:not(:selected) {
-  background-color: transparent;
-}
-
-.thunar statusbar {
-  margin: 0 -10px;
-  padding: 0 6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-top: none;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane {
-  border-bottom-left-radius: 18px;
-}
-
-window.background.csd.thunar > grid.horizontal > paned.horizontal > scrolledwindow.frame.sidebar.shortcuts-pane treeview.view:not(:hover):not(:active):not(:selected) {
-  background-color: transparent;
-}
-
-/***************
- * xfsm dialog *
- ***************/
-dialog.xfsm-logout-dialog {
-  box-shadow: none;
-  border: none;
-  border-radius: 18px;
-  background-color: rgba(255, 255, 255, 0.97);
-}
-
-/**********************
- * Xfce Notify Window *
- **********************/
-#XfceNotifyWindow {
-  box-shadow: none;
-  border: none;
-  border-radius: 18px;
-  color: rgba(255, 255, 255, 0.7);
-  background-color: rgba(0, 0, 0, 0.75);
-  padding: 6px;
-}
-
-#XfceNotifyWindow buttonbox {
-  padding: 0;
-}
-
-#XfceNotifyWindow label#summary {
-  font-weight: bold;
-}
-
-/************************
- * LightDM GTK+ Greeter *
- ************************/
-#panel_window {
-  background-color: transparent;
-  color: #FFFFFF;
-  box-shadow: none;
-  border-color: transparent;
-}
-
-#panel_window menubar,
-#panel_window separator {
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-#panel_window separator {
-  padding: 0 4px;
-}
-
-#panel_window separator:first-child {
-  padding: 0 8px;
-}
-
-#panel_window menubar > menuitem {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-#panel_window menubar > menuitem:hover {
-  color: white;
-}
-
-#panel_window menubar > menuitem:disabled label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#panel_window menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #dedede;
-}
-
-#login_window,
-#shutdown_dialog,
-#restart_dialog {
-  margin: 0;
-  border-radius: 12px;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-#login_window menu,
-#shutdown_dialog menu,
-#restart_dialog menu {
-  border-radius: 0;
-  box-shadow: none;
-  border: 1px solid #dedede;
-}
-
-#content_frame {
-  padding-bottom: 16px;
-}
-
-#buttonbox_frame {
-  padding-top: 24px;
-}
-
-#buttonbox_frame > box,
-#buttonbox_frame > buttonbox {
-  margin: -16px;
-}
-
-#buttonbox_frame button:not(:disabled) {
-  color: #1A73E8;
-}
-
-/********
- * Nemo *
- ********/
-.nemo-window .primary-toolbar {
-  background-color: #2C2C2C;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.nemo-window .primary-toolbar entry {
-  min-height: 0;
-  margin: 0;
-}
-
-.nemo-window .primary-toolbar button.text-button {
-  padding-left: 8px;
-  padding-right: 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nemo-window .primary-toolbar button.text-button:hover, .nemo-window .primary-toolbar button.text-button:active, .nemo-window .primary-toolbar button.text-button:checked {
-  color: white;
-}
-
-.nemo-window .primary-toolbar button.text-button:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nemo-window .primary-toolbar button:not(.text-button):not(.image-button) {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.nemo-window scrolledwindow.frame {
-  border-style: none;
-}
-
-.nemo-window scrolledwindow.frame .view:not(:selected) {
-  background-color: transparent;
-}
-
-.nemo-window .nemo-inactive-pane .view:not(:selected) {
-  background-color: #FAFAFA;
-}
-
-.nemo-window .nemo-window-pane widget.entry {
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.places-treeview {
-  -NemoPlacesTreeView-disk-full-bg-color: rgba(182, 182, 182, 0.961);
-  -NemoPlacesTreeView-disk-full-fg-color: #1A73E8;
-  -NemoPlacesTreeView-disk-full-bar-width: 2px;
-  -NemoPlacesTreeView-disk-full-bar-radius: 0;
-  -NemoPlacesTreeView-disk-full-bottom-padding: 1px;
-  -NemoPlacesTreeView-disk-full-max-length: 80px;
-  padding-top: 3px;
-  padding-bottom: 3px;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color */
-@define-color theme_bg_color #F2F2F2;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #FFFFFF;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #F2F2F2;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(0, 0, 0, 0.38);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #FAFAFA;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #F2F2F2;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #FFFFFF;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(0, 0, 0, 0.38);
-/*
-widgets main borders color */
-@define-color borders rgba(0, 0, 0, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(0, 0, 0, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FFD600;
-@define-color error_color #E53935;
-@define-color success_color #0F9D58;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title white;
-@define-color wm_unfocused_title rgba(255, 255, 255, 0.7);
-@define-color wm_highlight rgba(255, 255, 255, 0.1);
-@define-color wm_bg #2C2C2C;
-@define-color wm_unfocused_bg #2C2C2C;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #FFFFFF;
-@define-color placeholder_text_color #666666;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #FFFFFF;
-@define-color budgie_tasklist_indicator_color rgba(255, 255, 255, 0.7);
-@define-color budgie_tasklist_indicator_color_active #1A73E8;
-@define-color budgie_tasklist_indicator_color_active_window rgba(29, 85, 158, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FFD600;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
diff -pruN 2023-05-27+ds-1/src/gtk/4.0/gtk-Compact.css 2024-05-30+ds-1/src/gtk/4.0/gtk-Compact.css
--- 2023-05-27+ds-1/src/gtk/4.0/gtk-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/4.0/gtk-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,6420 +0,0 @@
-@keyframes ripple {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-slider {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, #1A73E8 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, #1A73E8 100%, transparent 0%);
-  }
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-dnd {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.normal-icons {
-  -gtk-icon-size: 16px;
-}
-
-.large-icons {
-  -gtk-icon-size: 32px;
-}
-
-.lowres-icon:not(.large-icons) {
-  -gtk-icon-size: 16px;
-}
-
-.symbolic-circular {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-  padding: 0;
-  min-height: 32px;
-  min-width: 32px;
-}
-
-spinner:disabled,
-arrow:disabled,
-scrollbar:disabled,
-check:disabled,
-radio:disabled,
-treeview.expander:disabled {
-  -gtk-icon-filter: opacity(0.5);
-}
-
-iconview, .view {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-iconview:disabled, .view:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-textview text {
-  background-color: #FFFFFF;
-}
-
-textview border {
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-iconview:hover, iconview:selected {
-  border-radius: 5px;
-}
-
-rubberband, .content-view rubberband, .content-view columnview.view > rubberband,
-.content-view treeview.view > rubberband, .content-view .rubberband, columnview.view > rubberband,
-treeview.view > rubberband, gridview > rubberband, flowbox > rubberband {
-  border: 1px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-flowbox > flowboxchild {
-  padding: 4px;
-  border-radius: 10px;
-}
-
-flowbox > flowboxchild button.remove-button.osd {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-gridview > child {
-  padding: 3px;
-}
-
-gridview > child:selected {
-  outline-color: alpha(currentColor, 0.06);
-}
-
-gridview > child box {
-  border-spacing: 8px;
-  margin: 12px;
-}
-
-coverflow cover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 1px solid black;
-}
-
-label.separator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-label:disabled {
-  opacity: 1;
-  filter: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 10px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-.dim-label, row.expander:not(:checked) image.expander-row-arrow, row label.subtitle {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.accent {
-  color: #1A73E8;
-}
-
-.success {
-  color: #0F9D58;
-}
-
-.warning {
-  color: #FFD600;
-}
-
-.error {
-  color: #E53935;
-}
-
-window.assistant .sidebar {
-  padding: 4px 0;
-}
-
-window.assistant .sidebar label {
-  min-height: 32px;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: 500;
-}
-
-window.assistant .sidebar label.highlight {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-toast, .osd popover.background > arrow,
-.osd popover.background > contents, popover.background.touch-selection > arrow,
-popover.background.touch-selection > contents, popover.background.magnifier > arrow,
-popover.background.magnifier > contents, .osd {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-radius: 10px;
-  border: none;
-}
-
-.osd {
-  padding: 4px;
-  margin: 4px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-}
-
-.osd.circular {
-  border-radius: 9999px;
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-.large-title {
-  font-weight: 300;
-  font-size: 24pt;
-}
-
-.title-1 {
-  font-weight: 800;
-  font-size: 20pt;
-}
-
-.title-2 {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.title-3 {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.title-4 {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.heading {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.body {
-  font-weight: 400;
-  font-size: 11pt;
-}
-
-.caption {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-.caption-heading {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-/****************
- * Text Entries *
- ****************/
-headerbar popover.background entry, entry {
-  caret-color: currentColor;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background entry:focus-within, entry:focus-within {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  outline-color: #1A73E8;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:drop(active), entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  outline: 2px solid alpha(currentColor, 0.08);
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:disabled, entry:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(0, 0, 0, 0.38);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background entry:disabled > label, entry:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar popover.background entry image, entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar popover.background entry image:hover, entry image:hover, headerbar popover.background entry image:active, entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background entry image:disabled, entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry {
-  min-height: 32px;
-  padding: 0 6px;
-  border-spacing: 4px;
-  border-radius: 10px;
-}
-
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-entry image.left {
-  margin-left: 0px;
-  margin-right: 6px;
-}
-
-entry image.right {
-  margin-left: 6px;
-  margin-right: 0px;
-}
-
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry.error {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(229, 57, 53, 0.08);
-  color: #E53935;
-}
-
-entry.error image {
-  color: #E53935;
-}
-
-entry.error selection {
-  color: white;
-  background-color: #E53935;
-}
-
-entry.error:focus-within {
-  background-color: rgba(229, 57, 53, 0.08);
-  color: #E53935;
-  outline-color: #E53935;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.error:disabled {
-  background-color: rgba(229, 57, 53, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(229, 57, 53, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.error:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry.success {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(15, 157, 88, 0.08);
-  color: #0F9D58;
-}
-
-entry.success image {
-  color: #0F9D58;
-}
-
-entry.success selection {
-  color: white;
-  background-color: #0F9D58;
-}
-
-entry.success:focus-within {
-  background-color: rgba(15, 157, 88, 0.08);
-  color: #0F9D58;
-  outline-color: #0F9D58;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.success:disabled {
-  background-color: rgba(15, 157, 88, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(15, 157, 88, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.success:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry.warning {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 214, 0, 0.08);
-  color: #FFD600;
-}
-
-entry.warning image {
-  color: #FFD600;
-}
-
-entry.warning selection {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFD600;
-}
-
-entry.warning:focus-within {
-  background-color: rgba(255, 214, 0, 0.08);
-  color: #FFD600;
-  outline-color: #FFD600;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.warning:disabled {
-  background-color: rgba(255, 214, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(255, 214, 0, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.warning:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry > progress,
-entry progress > trough > progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #1A73E8;
-  background-color: transparent;
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #FFFFFF;
-}
-
-treeview entry.flat, treeview entry.flat:focus-within, treeview entry, treeview entry:focus-within {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-editablelabel > stack > text {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: radial-gradient(farthest-side, #1A73E8 0%, rgba(26, 115, 232, 0) 0%);
-  }
-  to {
-    background-image: radial-gradient(farthest-side, #1A73E8 95%, rgba(26, 115, 232, 0));
-  }
-}
-
-.nautilus-window tabbar tab > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button, popover.background.touch-selection button, popover.background.magnifier button, headerbar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window tabbar tab > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:focus, infobar.warning > revealer > box button:focus, popover.background.touch-selection button:focus, popover.background.magnifier button:focus, headerbar.selection-mode button:focus:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:hover, infobar.warning > revealer > box button:hover, popover.background.touch-selection button:hover, popover.background.magnifier button:hover, headerbar.selection-mode button:hover:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:active, infobar.warning > revealer > box button:active, popover.background.touch-selection button:active, popover.background.magnifier button:active, headerbar.selection-mode button:active:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:checked, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:checked, infobar.warning > revealer > box button:checked, popover.background.touch-selection button:checked, popover.background.magnifier button:checked, headerbar.selection-mode button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.nautilus-window tabbar tab > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:disabled, infobar.warning > revealer > box button:disabled, popover.background.touch-selection button:disabled, popover.background.magnifier button:disabled, headerbar.selection-mode button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window tabbar tab > button.flat:checked:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:checked:disabled, infobar.warning > revealer > box button:checked:disabled, popover.background.touch-selection button:checked:disabled, popover.background.magnifier button:checked:disabled, headerbar.selection-mode button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08), inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-headerbar popover.background button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-headerbar popover.background button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #1A73E8;
-  color: white;
-}
-
-headerbar popover.background button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 10px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.nautilus-window tabbar tab:active > button.flat, .nautilus-window tabbar tab:checked > button.flat, .nautilus-window tabbar tab:selected > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button, stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button, calendar > header > button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, popover.background modelbutton, spinbutton:not(.vertical) > button, spinbutton.vertical > button, tabbar tab button.image-button,
-dnd tab button.image-button, splitbutton.flat > button,
-splitbutton.flat > menubutton > button, menubutton.flat > button, filechooser #pathbarbox > stack > box > button, window.messagedialog .response-area button, window.dialog.message.csd .dialog-action-area > button, .app-notification button, headerbar popover.background button.flat:not(.suggested-action):not(.destructive-action), headerbar button:not(.suggested-action):not(.destructive-action), .toolbar button,
-toolbar button, dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child), button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window tabbar tab:active > button.flat:focus, .nautilus-window tabbar tab:checked > button.flat:focus, .nautilus-window tabbar tab:selected > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:focus, stackswitcher.linked:not(.vertical) > button:focus:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:focus, calendar > header > button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, popover.background modelbutton:focus, spinbutton:not(.vertical) > button:focus, spinbutton.vertical > button:focus, tabbar tab button.image-button:focus,
-dnd tab button.image-button:focus, splitbutton.flat > button:focus,
-splitbutton.flat > menubutton > button:focus, menubutton.flat > button:focus, filechooser #pathbarbox > stack > box > button:focus, window.messagedialog .response-area button:focus, window.dialog.message.csd .dialog-action-area > button:focus, .app-notification button:focus, headerbar popover.background button.flat:focus:not(.suggested-action):not(.destructive-action), headerbar button:focus:not(.suggested-action):not(.destructive-action), .toolbar button:focus,
-toolbar button:focus, dropdown > .linked:not(.vertical) > button:focus:not(:only-child),
-combobox > .linked:not(.vertical) > button:focus:not(:only-child), button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active > button.flat:hover, .nautilus-window tabbar tab:checked > button.flat:hover, .nautilus-window tabbar tab:selected > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:hover, stackswitcher.linked:not(.vertical) > button:hover:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:hover, calendar > header > button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, popover.background modelbutton:hover, spinbutton:not(.vertical) > button:hover, spinbutton.vertical > button:hover, tabbar tab button.image-button:hover,
-dnd tab button.image-button:hover, splitbutton.flat > button:hover,
-splitbutton.flat > menubutton > button:hover, menubutton.flat > button:hover, filechooser #pathbarbox > stack > box > button:hover, window.messagedialog .response-area button:hover, window.dialog.message.csd .dialog-action-area > button:hover, .app-notification button:hover, headerbar popover.background button.flat:hover:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), .toolbar button:hover,
-toolbar button:hover, dropdown > .linked:not(.vertical) > button:hover:not(:only-child),
-combobox > .linked:not(.vertical) > button:hover:not(:only-child), button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active > button.flat:active, .nautilus-window tabbar tab:checked > button.flat:active, .nautilus-window tabbar tab:selected > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:active, stackswitcher.linked:not(.vertical) > button:active:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:active, calendar > header > button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, popover.background modelbutton:active, spinbutton:not(.vertical) > button:active, spinbutton.vertical > button:active, tabbar tab button.image-button:active,
-dnd tab button.image-button:active, splitbutton.flat > button:active,
-splitbutton.flat > menubutton > button:active, menubutton.flat > button:active, filechooser #pathbarbox > stack > box > button:active, window.messagedialog .response-area button:active, window.dialog.message.csd .dialog-action-area > button:active, .app-notification button:active, headerbar popover.background button.flat:active:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), .toolbar button:active,
-toolbar button:active, dropdown > .linked:not(.vertical) > button:active:not(:only-child),
-combobox > .linked:not(.vertical) > button:active:not(:only-child), button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active > button.flat:disabled, .nautilus-window tabbar tab:checked > button.flat:disabled, .nautilus-window tabbar tab:selected > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:disabled, stackswitcher.linked:not(.vertical) > button:disabled:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:disabled, calendar > header > button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, popover.background modelbutton:disabled, spinbutton:not(.vertical) > button:disabled, spinbutton.vertical > button:disabled, tabbar tab button.image-button:disabled,
-dnd tab button.image-button:disabled, splitbutton.flat > button:disabled,
-splitbutton.flat > menubutton > button:disabled, menubutton.flat > button:disabled, filechooser #pathbarbox > stack > box > button:disabled, window.messagedialog .response-area button:disabled, window.dialog.message.csd .dialog-action-area > button:disabled, .app-notification button:disabled, headerbar popover.background button.flat:disabled:not(.suggested-action):not(.destructive-action), headerbar button:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:disabled,
-toolbar button:disabled, dropdown > .linked:not(.vertical) > button:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:disabled:not(:only-child), button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-tabbar tab button.image-button:checked,
-dnd tab button.image-button:checked, splitbutton.flat > button:checked,
-splitbutton.flat > menubutton > button:checked, menubutton.flat > button:checked, filechooser #pathbarbox > stack > box > button:checked, window.messagedialog .response-area button:checked, window.dialog.message.csd .dialog-action-area > button:checked, .app-notification button:checked, headerbar popover.background button.flat:checked:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action), .toolbar button:checked,
-toolbar button:checked, dropdown > .linked:not(.vertical) > button:checked:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:not(:only-child), button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbar tab button.image-button:checked:disabled,
-dnd tab button.image-button:checked:disabled, splitbutton.flat > button:checked:disabled,
-splitbutton.flat > menubutton > button:checked:disabled, menubutton.flat > button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, window.messagedialog .response-area button:checked:disabled, window.dialog.message.csd .dialog-action-area > button:checked:disabled, .app-notification button:checked:disabled, headerbar popover.background button.flat:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:checked:disabled,
-toolbar button:checked:disabled, dropdown > .linked:not(.vertical) > button:checked:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 12px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 12px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 8px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 8px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.linked:not(.vertical) > menubutton:first-child > button {
-  border-radius: 10px 0 0 10px;
-}
-
-.linked:not(.vertical) > menubutton:last-child > button {
-  border-radius: 0 10px 10px 0;
-}
-
-button.osd {
-  box-shadow: none;
-  padding: 8px 12px;
-  background-color: #FFFFFF;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: padding-box;
-}
-
-button.osd:hover {
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-button.osd:active {
-  background-color: rgba(214, 214, 214, 0.974);
-}
-
-button.osd.image-button {
-  padding: 8px;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(26, 115, 232, 0.2), 0 4px 3px 0 rgba(26, 115, 232, 0.14), 0 1px 6px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #5f9def;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(26, 115, 232, 0.3), 0 2px 3px -1px rgba(26, 115, 232, 0.24), 0 2px 5px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(26, 115, 232, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-button.destructive-action {
-  background-color: #E53935;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(229, 57, 53, 0.2), 0 4px 3px 0 rgba(229, 57, 53, 0.14), 0 1px 6px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #ed7472;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(229, 57, 53, 0.3), 0 2px 3px -1px rgba(229, 57, 53, 0.24), 0 2px 5px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #E53935;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(229, 57, 53, 0.3);
-}
-
-stackswitcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-stackswitcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-stackswitcher > button.needs-attention:checked > label,
-stackswitcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-button.font > box, button.file > box {
-  border-spacing: 4px;
-}
-
-button.font > box > box > label, button.file > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.circular > button, filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action), button.image-button, button.close, button.circular {
-  border-radius: 9999px;
-}
-
-menubutton.circular > button label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) label, button.image-button label, button.close label, button.circular label {
-  padding: 0;
-}
-
-.nautilus-window .floating-bar button, placessidebar .navigation-sidebar > row button.sidebar-button, notebook > header tab button.flat, popover.menu box.circular-buttons button.circular.image-button.model, spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-stacksidebar row.needs-attention > label, stackswitcher > button.needs-attention > label,
-stackswitcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar row.needs-attention > label:dir(rtl), stackswitcher > button.needs-attention > label:dir(rtl),
-stackswitcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-.linked:not(.vertical) > entry, .linked:not(.vertical) > button, .linked:not(.vertical) > button.image-button {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > entry:first-child, .linked:not(.vertical) > button:first-child {
-  border-top-left-radius: 10px;
-  border-bottom-left-radius: 10px;
-}
-
-.linked:not(.vertical) > entry:last-child, .linked:not(.vertical) > button:last-child {
-  border-top-right-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked:not(.vertical) > entry:only-child, .linked:not(.vertical) > button:only-child {
-  border-radius: 10px;
-}
-
-.linked.vertical > entry, .linked.vertical > button, .linked.vertical > button.image-button {
-  border-radius: 0;
-}
-
-.linked.vertical > entry:first-child, .linked.vertical > button:first-child {
-  border-top-left-radius: 10px;
-  border-top-right-radius: 10px;
-}
-
-.linked.vertical > entry:last-child, .linked.vertical > button:last-child {
-  border-bottom-left-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked.vertical > entry:only-child, .linked.vertical > button:only-child {
-  border-radius: 10px;
-}
-
-button.color {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-}
-
-
-list > row button.image-button:not(.flat) {
-  background-color: transparent;
-  box-shadow: none;
-  border: none;
-}
-
-
-list > row button.image-button:not(.flat):hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-
-list > row button.image-button:not(.flat):active,
-list > row button.image-button:not(.flat):checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-
-list > row button.image-button.suggested-action:not(.flat) {
-  background-color: #1A73E8;
-  color: white;
-}
-
-
-list > row button.image-button.destructive-action:not(.flat) {
-  background-color: #E53935;
-  color: white;
-}
-
-/*********
- * Links *
- *********/
-link {
-  color: #1A73E8;
-}
-
-link:visited {
-  color: #AB47BC;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #1A73E8;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #AB47BC;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical), spinbutton.vertical {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  border-radius: 10px;
-  padding: 0;
-  border-spacing: 0;
-}
-
-spinbutton:not(.vertical):focus-within, spinbutton.vertical:focus-within {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  outline-color: #1A73E8;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-spinbutton:not(.vertical):disabled, spinbutton.vertical:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(0, 0, 0, 0.38);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-spinbutton:not(.vertical):disabled > label, spinbutton.vertical:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton:not(.vertical) > text, spinbutton.vertical > text {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  padding: 0;
-  border: 4px solid transparent;
-}
-
-spinbutton:not(.vertical) > button:focus:not(:hover):not(:active):not(:disabled), spinbutton.vertical > button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton:not(.vertical) > text {
-  min-width: 24px;
-  padding-left: 8px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(ltr), spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: -2px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(rtl), spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: -2px;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical > text {
-  min-height: 32px;
-  min-width: 36px;
-  padding: 0;
-}
-
-spinbutton.vertical > button.up {
-  margin: 0 2px;
-}
-
-spinbutton.vertical > button.down {
-  margin: 0 2px;
-}
-
-list > row spinbutton:not(.vertical) > button {
-  margin: 4px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(ltr), list > row spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: 2px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(rtl), list > row spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: 2px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-dropdown > button > box {
-  border-spacing: 4px;
-}
-
-dropdown arrow,
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-dropdown > popover.menu,
-combobox > popover.menu {
-  margin-top: 4px;
-  padding: 0;
-}
-
-dropdown button.combo cellview:dir(ltr),
-combobox button.combo cellview:dir(ltr) {
-  margin-left: 0px;
-}
-
-dropdown button.combo cellview:dir(rtl),
-combobox button.combo cellview:dir(rtl) {
-  margin-right: 0px;
-}
-
-dropdown.linked button:nth-child(2):dir(ltr),
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-dropdown.linked button:nth-child(2):dir(rtl),
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child),
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 10px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):first-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -32px;
-  padding-right: 32px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):last-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -32px;
-  padding-left: 32px;
-}
-
-dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 5px;
-  padding: 3px;
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 10px;
-  font-weight: normal;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:checked {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-.app-notification, .toolbar.osd,
-toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 4px;
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.app-notification:backdrop, .toolbar.osd:backdrop,
-toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/************
- * Toolbars *
- ************/
-.toolbar,
-toolbar {
-  padding: 2px 4px;
-  background-color: #F2F2F2;
-  border-spacing: 4px;
-}
-
-.osd .toolbar, .osd toolbar {
-  background-color: transparent;
-}
-
-.toolbar.osd.left, .toolbar.osd.right, .toolbar.osd.top, .toolbar.osd.bottom,
-toolbar.osd.left,
-toolbar.osd.right,
-toolbar.osd.top,
-toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-.toolbar.osd.bottom,
-toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-.toolbar.horizontal > separator,
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-.toolbar.vertical > separator,
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) scale,
-.toolbar:not(.inline-toolbar):not(.osd) entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-.toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton button,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) switch,
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 6px 2px;
-}
-
-.toolbar button {
-  margin: 1px;
-  border-radius: 5px;
-}
-
-searchbar > revealer > box {
-  padding: 4px;
-  border-spacing: 4px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-searchbar > revealer > box entry,
-searchbar > revealer > box button,
-searchbar > revealer > box menubutton,
-searchbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-/***************
- * Header bars *
- ***************/
-window.about.background.csd headerbar button:not(.suggested-action):not(.destructive-action), headerbar.flat button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:active:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.about.background.csd headerbar button:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.about.background.csd headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-window.about.background.csd headerbar button:backdrop:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-window.about.background.csd headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar entry {
-  caret-color: white;
-}
-
-headerbar entry {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-headerbar entry, headerbar entry > text {
-  color: white;
-}
-
-headerbar entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar entry image:hover, headerbar entry image:active {
-  color: white;
-}
-
-headerbar entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  color: white;
-  min-height: 40px;
-  padding: 0;
-  margin: 0;
-  background-color: transparent;
-}
-
-headerbar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-headerbar:backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar .title {
-  padding: 0 8px;
-  font-weight: bold;
-}
-
-headerbar .subtitle {
-  padding: 0 8px;
-  font-size: smaller;
-}
-
-headerbar .subtitle,
-headerbar .dim-label,
-headerbar row.expander:not(:checked) image.expander-row-arrow,
-row.expander:not(:checked) headerbar image.expander-row-arrow,
-headerbar row label.subtitle,
-row headerbar label.subtitle {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar .subtitle:backdrop,
-headerbar .dim-label:backdrop,
-headerbar row.expander:not(:checked) image.expander-row-arrow:backdrop,
-row.expander:not(:checked) headerbar image.expander-row-arrow:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar splitbutton {
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button, headerbar splitbutton > menubutton > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(ltr),
-headerbar splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(rtl),
-headerbar splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-headerbar .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 10px;
-}
-
-headerbar button.suggested-action:disabled,
-headerbar button.destructive-action:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button.toggle {
-  border-radius: 9999px;
-}
-
-headerbar.flat {
-  background-color: #F2F2F2;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 16px 16px 0 0;
-}
-
-background.csd.info headerbar.flat, background.csd.about headerbar.flat {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar popover.background > contents {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background > contents .dim-label, headerbar popover.background > contents row.expander:not(:checked) image.expander-row-arrow, row.expander:not(:checked) headerbar popover.background > contents image.expander-row-arrow, headerbar popover.background > contents row label.subtitle, row headerbar popover.background > contents label.subtitle {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar popover.background button, headerbar popover.background entry, headerbar popover.background spinbutton {
-  border-radius: 5px;
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action) image {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):only-child {
-  border-radius: 5px;
-}
-
-headerbar stackswitcher {
-  margin: 4px 0;
-  border-radius: 9999px;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):active {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar > windowhandle > box {
-  padding: 0 4px;
-}
-
-headerbar > windowhandle > box,
-headerbar > windowhandle > box > box.start,
-headerbar > windowhandle > box > box.end {
-  border-spacing: 4px;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button,
-headerbar stackswitcher,
-headerbar menubutton,
-headerbar splitbutton {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-headerbar menubutton > button,
-headerbar spinbutton > button,
-headerbar splitbutton > button,
-headerbar splitbutton > menubutton,
-headerbar .linked > menubutton,
-headerbar entry > menubutton {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar switch {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-headerbar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-  color: white;
-}
-
-headerbar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar.selection-mode .subtitle:link {
-  color: white;
-}
-
-headerbar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-headerbar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-headerbar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-}
-
-.tiled headerbar, .tiled-top headerbar, .tiled-right headerbar, .tiled-bottom headerbar, .tiled-left headerbar, .maximized headerbar, .fullscreen headerbar {
-  border-radius: 0;
-}
-
-headerbar.default-decoration {
-  min-height: 22px;
-  padding: 4px;
-  background-image: none;
-  background-color: #2C2C2C;
-  border-radius: 16px 16px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.tiled headerbar.default-decoration, .maximized headerbar.default-decoration, .fullscreen headerbar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-headerbar.default-decoration windowcontrols button,
-headerbar.default-decoration windowcontrols menubutton {
-  padding: 0;
-  min-height: 22px;
-  min-width: 22px;
-  margin: 0;
-}
-
-.solid-csd headerbar:dir(rtl), .solid-csd headerbar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-window.devel headerbar.titlebar {
-  background: #2C2C2C cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, linear-gradient(to right, transparent 65%, rgba(26, 115, 232, 0.2)), linear-gradient(to top, #242424, #2C2C2C 3px, #3b3b3b);
-}
-
-window.devel headerbar.titlebar:backdrop {
-  background: #2C2C2C cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, image(#2C2C2C);
-  /* background-color would flash */
-}
-
-headerbar windowcontrols {
-  border-spacing: 4px;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(ltr), headerbar windowcontrols.end:not(.empty):dir(rtl) {
-  margin-right: 0;
-  margin-left: 0;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(rtl), headerbar windowcontrols.end:not(.empty):dir(ltr) {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):hover > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):active > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):backdrop > image {
-  background-color: transparent;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image {
-  padding: 0;
-  border: none;
-  outline: none;
-  box-shadow: none;
-}
-
-/************
- * Pathbars *
- ************/
-
-pathbar > button {
-  padding-left: 4px;
-  padding-right: 4px;
-  border-radius: 10px;
-  border-spacing: 2px;
-}
-
-
-pathbar > button label,
-pathbar > button image {
-  margin-left: 2px;
-  margin-right: 2px;
-}
-
-
-pathbar > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-
-pathbar > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-
-pathbar > button.text-button {
-  min-width: 0;
-}
-
-
-pathbar > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.pathbar {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  border-radius: 10px;
-  padding: 2px;
-}
-
-headerbar .pathbar {
-  margin-top: 4px;
-  margin-bottom: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pathbar > button {
-  margin-top: 0;
-  margin-bottom: 0;
-  min-height: 20px;
-  border-radius: 8px;
-  border: none;
-  box-shadow: none;
-}
-
-.pathbar > button:last-child {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/**************
- * Tree Views *
- **************/
-columnview.view,
-treeview.view {
-  border-left-color: #dedede;
-  border-top-color: #dedede;
-}
-
-columnview.view:selected,
-treeview.view:selected {
-  background-color: #FFFFFF;
-  background-image: image(alpha(currentColor, 0.1));
-  box-shadow: none;
-}
-
-columnview.view:hover, columnview.view:selected,
-treeview.view:hover,
-treeview.view:selected {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-columnview.view.separator,
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(0, 0, 0, 0.12);
-}
-
-columnview.view:drop(active),
-treeview.view:drop(active) {
-  box-shadow: none;
-}
-
-columnview.view.after:drop(active),
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view.before:drop(active),
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view > dndtarget:drop(active),
-treeview.view > dndtarget:drop(active) {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: alpha(currentColor, 0.06);
-}
-
-columnview.view > dndtarget.after:drop(active),
-treeview.view > dndtarget.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view > dndtarget.before:drop(active),
-treeview.view > dndtarget.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view.expander,
-treeview.view.expander {
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-columnview.view.expander:dir(rtl),
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-columnview.view.expander:checked,
-treeview.view.expander:checked {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view.expander:hover,
-treeview.view.expander:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-columnview.view.expander:selected,
-treeview.view.expander:selected {
-  color: #1A73E8;
-}
-
-columnview.view.expander:selected:hover,
-treeview.view.expander:selected:hover {
-  color: rgba(26, 115, 232, 0.65);
-}
-
-columnview.view.expander:disabled,
-treeview.view.expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-columnview.view.progressbar,
-treeview.view.progressbar {
-  border-bottom: 6px solid #1A73E8;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.progressbar:selected:hover,
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view.trough,
-treeview.view.trough {
-  border-bottom: 6px solid rgba(0, 0, 0, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.trough:selected:hover,
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view > header > button,
-treeview.view > header > button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-columnview.view > header > button:not(:focus):not(:hover):not(:active),
-treeview.view > header > button:not(:focus):not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-columnview.view > header > button, columnview.view > header > button:disabled,
-treeview.view > header > button,
-treeview.view > header > button:disabled {
-  background-color: #FFFFFF;
-}
-
-columnview.view > header > button:last-child,
-treeview.view > header > button:last-child {
-  border-right-style: none;
-}
-
-columnview.view > header > button sort-indicator,
-treeview.view > header > button sort-indicator {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-columnview.view > header > button sort-indicator.ascending,
-treeview.view > header > button sort-indicator.ascending {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-columnview.view > header > button sort-indicator.descending,
-treeview.view > header > button sort-indicator.descending {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view button.dnd,
-columnview.view header.button.dnd,
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: #1A73E8;
-}
-
-columnview.view acceleditor > label,
-treeview.view acceleditor > label {
-  background-color: #1A73E8;
-}
-
-/*********
- * Menus *
- *********/
-menubar {
-  padding: 0;
-  background-color: #2C2C2C;
-  color: white;
-}
-
-menubar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.csd menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 4px 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-menubar > item:selected {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-menubar > item:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-menubar > item label:disabled {
-  color: inherit;
-}
-
-menubar > item popover.menu popover.menu {
-  margin-left: 6px;
-}
-
-menubar > item popover.menu.background popover.menu.background > contents {
-  margin: 0;
-}
-
-/**********************
- * Popover Base Menus *
- **********************/
-popover.menu box.inline-buttons {
-  padding: 0 12px;
-}
-
-popover.menu box.inline-buttons button.image-button.model {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border: none;
-  outline: none;
-  transition: none;
-}
-
-popover.menu box.inline-buttons button.image-button.model:selected {
-  background-image: image(alpha(currentColor, 0.06));
-}
-
-popover.menu box.circular-buttons {
-  padding: 4px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model {
-  padding: 4px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model:focus {
-  background-color: alpha(currentColor, 0.06);
-}
-
-popover.menu arrow.left,
-popover.menu radio.left,
-popover.menu check.left {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu arrow.right,
-popover.menu radio.right,
-popover.menu check.right {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu label.title {
-  font-weight: bold;
-  padding: 2px 26px;
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  font: initial;
-  padding: 0;
-}
-
-popover.background, popover.background:backdrop {
-  background-color: transparent;
-}
-
-popover.background > arrow,
-popover.background > contents {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 4px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  border: none;
-  border-radius: 9px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-popover.background:backdrop > arrow,
-popover.background:backdrop > contents {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background > contents > list,
-popover.background > contents > .view,
-popover.background > contents > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background > contents > scrolledwindow > viewport > stack > box {
-  padding: 0;
-}
-
-popover.background > contents separator {
-  background-color: rgba(0, 0, 0, 0.12);
-  margin: 2px 0;
-}
-
-popover.background > contents list {
-  background-color: transparent;
-  padding: 0;
-}
-
-popover.background > contents list > row {
-  padding: 4px 8px;
-}
-
-popover.background > contents list separator {
-  margin: 0;
-}
-
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #FFFFFF;
-}
-
-popover.background .linked > button:not(.radio):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:not(.radio):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:not(.radio):only-child {
-  border-radius: 5px;
-}
-
-popover.background modelbutton {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  min-width: 48px;
-  padding: 2px 6px;
-  border-radius: 5px;
-  color: rgba(0, 0, 0, 0.87);
-  font: initial;
-  text-shadow: none;
-  border-spacing: 4px;
-}
-
-popover.background modelbutton accelerator {
-  color: rgba(0, 0, 0, 0.38);
-  margin-left: 20px;
-}
-
-popover.background modelbutton accelerator:disabled {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-popover.background modelbutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("go-previous-symbolic");
-}
-
-popover.background modelbutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("go-next-symbolic");
-}
-
-popover.background.menu button,
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 5px;
-}
-
-.osd popover.background, popover.background.touch-selection, popover.background.magnifier {
-  background-color: transparent;
-}
-
-popover.background listview {
-  padding: 0;
-}
-
-popover.background listview > row {
-  padding: 4px 8px;
-  border-radius: 5px;
-  margin: 0;
-}
-
-magnifier {
-  background-color: #FFFFFF;
-}
-
-/*************
- * Notebooks *
- *************/
-notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px 8px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-notebook > header tab:hover {
-  background-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none;
-}
-
-notebook > header tab:checked:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-notebook > header tab.reorderable-page:checked {
-  background-color: #FFFFFF;
-}
-
-notebook {
-  background-color: #FFFFFF;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #FAFAFA;
-}
-
-notebook.frame {
-  border-radius: 10px;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 10px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 10px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook.frame > header.top {
-  border-radius: 10px 10px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 10px 10px;
-}
-
-notebook.frame > header.left {
-  border-radius: 10px 0 0 10px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 10px 10px 0;
-}
-
-notebook > header {
-  border: none;
-  background-color: #F2F2F2;
-  padding: 0;
-}
-
-notebook > header.top {
-  box-shadow: inset 0 -1px #dedede;
-}
-
-notebook > header.top > tabs {
-  margin: 4px 0 0;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 10px 10px 0 0;
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  box-shadow: inset 0 1px #dedede;
-}
-
-notebook > header.bottom > tabs {
-  margin: 0 0 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 10px 10px;
-  border-top: none;
-}
-
-notebook > header.left {
-  box-shadow: inset -1px 0 #dedede;
-}
-
-notebook > header.left > tabs {
-  margin: 0 0 0 4px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 10px 0 0 10px;
-  border-right: none;
-}
-
-notebook > header.right {
-  box-shadow: inset 1px 0 #dedede;
-}
-
-notebook > header.right > tabs {
-  margin: 0 4px 0 0;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 10px 10px 0;
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -4px -12px;
-  padding: 4px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 4px;
-  margin-right: -8px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -8px;
-  margin-right: 4px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > stack:not(:only-child) {
-  background-color: transparent;
-  border-radius: 10px;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar > range > trough {
-  box-shadow: none;
-  outline: none;
-  background: none;
-}
-
-scrollbar > range > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  box-shadow: none;
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar > range > trough > slider:hover {
-  background-color: rgba(0, 0, 0, 0.38);
-}
-
-scrollbar > range > trough > slider:active {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-scrollbar > range > trough > slider:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar > range.fine-tune > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar > range.fine-tune.horizontal > trough > slider {
-  margin: 2px 0;
-}
-
-scrollbar > range.fine-tune.vertical > trough > slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) > range > trough > slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough {
-  padding: 0;
-  margin: 0;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(255, 255, 255, 0.9);
-}
-
-scrollbar.horizontal > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 4px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.26);
-  background-clip: padding-box;
-  font-size: 0;
-  color: transparent;
-}
-
-switch:checked {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  color: transparent;
-}
-
-switch > slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #FFFFFF;
-}
-
-switch:focus > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked > slider {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked.png"), url("assets/selectionmode-checkbox-unchecked@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked.png"), url("assets/selectionmode-checkbox-checked@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-  border-spacing: 4px;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-popover checkbutton.text-button > check:dir(ltr), popover radiobutton.text-button > check:dir(ltr) {
-  margin-left: -12px;
-}
-
-popover checkbutton.text-button > check:dir(rtl), popover radiobutton.text-button > check:dir(rtl) {
-  margin-right: -12px;
-}
-
-check,
-radio {
-  min-height: 20px;
-  min-width: 20px;
-  margin: -6px;
-  padding: 6px;
-  border: none;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #0F9D58;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton check, popover modelbutton radio {
-  margin: 0;
-  padding: 0;
-}
-
-popover modelbutton check, popover modelbutton check:focus, popover modelbutton check:hover, popover modelbutton check:focus:hover, popover modelbutton check:active, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:focus, popover modelbutton radio:hover, popover modelbutton radio:focus:hover, popover modelbutton radio:active, popover modelbutton radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background: none;
-  border: none;
-}
-
-popover modelbutton check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover modelbutton check, popover modelbutton check:hover, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:hover, popover modelbutton radio:disabled {
-  box-shadow: none;
-}
-
-popover modelbutton check.left:dir(rtl), popover modelbutton radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton check.right:dir(ltr), popover modelbutton radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-
-check {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic@2.svg")));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-radio {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/radio-checked-symbolic@2.svg")));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-popover.menu check {
-  min-height: 18px;
-  min-width: 18px;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic@2.svg")));
-}
-
-
-popover.menu check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-
-popover.menu radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-treeview.view check, treeview.view radio,
-columnview.view check,
-columnview.view radio {
-  padding: 0;
-  box-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view radio:hover, treeview.view radio:active,
-columnview.view check:hover,
-columnview.view check:active,
-columnview.view radio:hover,
-columnview.view radio:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view check:disabled, treeview.view radio:disabled,
-columnview.view check:disabled,
-columnview.view radio:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate,
-columnview.view check:checked,
-columnview.view check:indeterminate,
-columnview.view radio:checked,
-columnview.view radio:indeterminate {
-  color: #0F9D58;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled,
-columnview.view check:checked:disabled,
-columnview.view check:indeterminate:disabled,
-columnview.view radio:checked:disabled,
-columnview.view radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view:hover check, treeview.view:hover radio, treeview.view:selected check, treeview.view:selected radio, treeview.view:focus check, treeview.view:focus radio, treeview.view:focus-within check, treeview.view:focus-within radio,
-columnview.view:hover check,
-columnview.view:hover radio,
-columnview.view:selected check,
-columnview.view:selected radio,
-columnview.view:focus check,
-columnview.view:focus radio,
-columnview.view:focus-within check,
-columnview.view:focus-within radio {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-treeview.view radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-  border-image: none;
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 15px 12px;
-}
-
-scale.vertical {
-  padding: 12px 15px;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 14px;
-  padding-bottom: 14px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 14px;
-  padding-right: 14px;
-}
-
-scale.fine-tune > trough > slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -14px;
-}
-
-scale > trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale > trough:disabled {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-scale > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  border-radius: 50%;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-scale > trough > slider, scale > trough > slider:focus, scale > trough > slider:hover, scale > trough > slider:active {
-  border: none;
-  box-shadow: none;
-  outline: none;
-}
-
-scale > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled.png"), url("assets/scale-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale > trough > slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-  color: #1A73E8;
-}
-
-scale > trough > highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#1A73E8);
-}
-
-scale > trough > highlight:disabled {
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.26));
-}
-
-scale > trough > fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale > trough > fill:disabled {
-  background-color: transparent;
-}
-
-scale > marks,
-scale > value {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-scale > marks indicator {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal > marks indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical > marks indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider, scale.marks-after:not(.marks-before) > trough > slider {
-  transform: none;
-  box-shadow: none;
-  border: none;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider:disabled, scale.marks-after:not(.marks-before) > trough > slider:disabled {
-  box-shadow: none;
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled.png"), url("assets/scale-horz-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled.png"), url("assets/scale-horz-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled.png"), url("assets/scale-vert-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled.png"), url("assets/scale-vert-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal > trough > slider:dir(ltr), scale.color.horizontal > trough > slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) > trough > slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) > trough > slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-progressbar progress {
-  border-radius: 10px;
-  background-color: #1A73E8;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-  box-shadow: none;
-  margin: 0;
-  padding: 0;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #1A73E8;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 32px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 32px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 10px;
-}
-
-levelbar block.low {
-  background-color: #FFD600;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #1A73E8;
-}
-
-levelbar block.full {
-  background-color: #0F9D58;
-}
-
-levelbar block.empty {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-window.dialog.print drawing {
-  color: rgba(0, 0, 0, 0.87);
-  background: none;
-  border: none;
-  padding: 0;
-}
-
-window.dialog.print drawing paper {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.dialog.print .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame,
-.frame {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-frame > list,
-.frame > list {
-  border: none;
-}
-
-frame.view,
-.frame.view {
-  border-radius: 10px;
-}
-
-frame.flat,
-.frame.flat {
-  border-style: none;
-}
-
-frame {
-  border-radius: 10px;
-}
-
-frame > label {
-  margin: 4px;
-}
-
-frame.flat > border, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 4px;
-  border-spacing: 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-actionbar > revealer > box entry,
-actionbar > revealer > box button,
-actionbar > revealer > box menubutton,
-actionbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-statusbar {
-  padding: 4px 12px;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at top, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at bottom, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at left, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at right, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border: none;
-  background-color: #FFFFFF;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-separator.spacer {
-  background-color: transparent;
-}
-
-separator.spacer.horizontal {
-  min-width: 8px;
-}
-
-separator.spacer.vertical {
-  min-height: 8px;
-}
-
-stacksidebar + separator.vertical,
-stacksidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-listview,
-list {
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-listview > row,
-list > row {
-  background-clip: padding-box;
-}
-
-listview > row.expander,
-list > row.expander {
-  padding: 0px;
-}
-
-listview > row.expander .row-header,
-list > row.expander .row-header {
-  padding: 2px;
-}
-
-listview.horizontal row.separator, listview.separators.horizontal > row:not(.separator),
-list.horizontal row.separator,
-list.separators.horizontal > row:not(.separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-listview:not(.horizontal) row.separator, listview.separators:not(.horizontal) > row:not(.separator),
-list:not(.horizontal) row.separator,
-list.separators:not(.horizontal) > row:not(.separator) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-list.frame {
-  border-radius: 10px;
-}
-
-row {
-  background-clip: padding-box;
-}
-
-columnview.view > header > button,
-treeview.view > header > button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle farthest-corner at center, transparent 30%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-columnview.view > header > button:focus,
-treeview.view > header > button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button:hover,
-treeview.view > header > button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button.has-open-popup,
-treeview.view > header > button.has-open-popup, columnview.view > header > button:active,
-treeview.view > header > button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 30%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button row.activatable, button row.activatable:hover, button row.activatable.has-open-popup, button row.activatable:active, button row.activatable:active:hover {
-  background-color: transparent;
-  box-shadow: none;
-  background-image: none;
-  transition: none;
-  animation: none;
-}
-
-button:checked row {
-  color: white;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeexpander {
-  border-spacing: 4px;
-}
-
-columnview > listview > row {
-  padding: 0;
-}
-
-columnview > listview > row > cell {
-  padding: 8px 6px;
-}
-
-columnview > listview > row > cell:not(:first-child) {
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button:first-child {
-  border-left-width: 0;
-}
-
-columnview.column-separators > listview > row > cell,
-columnview.column-separators > header > button {
-  border-left-color: rgba(0, 0, 0, 0.12);
-}
-
-columnview > listview.separators:not(.horizontal) > row:not(.separator) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom: none;
-}
-
-columnview.data-table > listview > row > cell {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-columnview ~ undershoot.top {
-  box-shadow: inset 0 1px rgba(0, 0, 0, 0.12);
-}
-
-columnview row:not(:selected) cell editablelabel:not(.editing):focus-within {
-  outline: 2px solid alpha(currentColor, 0.06);
-}
-
-columnview row:not(:selected) cell editablelabel.editing:focus-within {
-  outline: 2px solid #1A73E8;
-}
-
-columnview row:not(:selected) cell editablelabel.editing text selection {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.rich-list {
-  /* rich lists usually containing other widgets than just labels/text */
-}
-
-.rich-list > row {
-  padding: 6px 8px;
-  min-height: 32px;
-  /* should be tall even when only containing a label */
-}
-
-.rich-list > row > box {
-  border-spacing: 8px;
-}
-
-/****************
- * AdwActionRow *
- ****************/
-row label.subtitle {
-  font-size: smaller;
-}
-
-row > box.header {
-  margin-left: 8px;
-  margin-right: 8px;
-  min-height: 40px;
-}
-
-row > box.header > .icon:disabled {
-  filter: opacity(0.35);
-}
-
-row > box.header > box.title {
-  margin-top: 4px;
-  margin-bottom: 4px;
-  border-spacing: 2px;
-}
-
-/***************
- * AdwComboRow *
- ***************/
-row.combo image.dropdown-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-row.combo listview.inline {
-  background: none;
-  border: none;
-  box-shadow: none;
-  color: inherit;
-}
-
-row.combo listview.inline, row.combo listview.inline:disabled {
-  background: none;
-  color: inherit;
-}
-
-row.combo popover > contents {
-  min-width: 120px;
-}
-
-/******************
- * AdwExpanderRow *
- ******************/
-list.content > row, list.content > row.expander row.header,
-list.boxed-list > row,
-list.boxed-list > row.expander row.header, row.expander list.nested > row {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.osd list.content > row:focus:focus-visible, .osd list.content > row.expander row.header:focus:focus-visible, list.content > row.expander .osd row.header:focus:focus-visible,
-.osd list.boxed-list > row:focus:focus-visible,
-.osd list.boxed-list > row.expander row.header:focus:focus-visible,
-list.boxed-list > row.expander .osd row.header:focus:focus-visible, .osd row.expander list.nested > row:focus:focus-visible, row.expander .osd list.nested > row:focus:focus-visible {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-row.expander {
-  background: none;
-  padding: 0px;
-}
-
-row.expander > box > list {
-  background: none;
-  color: inherit;
-}
-
-row.expander list.nested {
-  background-color: #FFFFFF;
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-row.expander image.expander-row-arrow:dir(ltr) {
-  margin-left: 6px;
-}
-
-row.expander image.expander-row-arrow:dir(rtl) {
-  margin-right: 6px;
-}
-
-row.expander:checked image.expander-row-arrow {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(ltr) {
-  -gtk-icon-transform: rotate(0.5turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: #1A73E8;
-}
-
-.osd row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-/*****************
- * Boxed Lists *
- *****************/
-list.content > row.expander,
-list.boxed-list > row.expander {
-  border: none;
-}
-
-list.content > row:first-child, list.content > row.expander:first-child row.header,
-list.boxed-list > row:first-child,
-list.boxed-list > row.expander:first-child row.header {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-list.content > row:last-child, list.content > row.expander:last-child:not(:checked), list.content > row.expander:last-child:not(:checked) row.header, list.content > row.expander:last-child:checked list.nested, list.content > row.expander:last-child:checked list.nested > row:last-child, list.content > row:only-child, list.content > row.expander:only-child:not(:checked), list.content > row.expander:only-child:not(:checked) row.header, list.content > row.expander:only-child:checked list.nested, list.content > row.expander:only-child:checked list.nested > row:last-child,
-list.boxed-list > row:last-child,
-list.boxed-list > row.expander:last-child:not(:checked),
-list.boxed-list > row.expander:last-child:not(:checked) row.header,
-list.boxed-list > row.expander:last-child:checked list.nested,
-list.boxed-list > row.expander:last-child:checked list.nested > row:last-child,
-list.boxed-list > row:only-child,
-list.boxed-list > row.expander:only-child:not(:checked),
-list.boxed-list > row.expander:only-child:not(:checked) row.header,
-list.boxed-list > row.expander:only-child:checked list.nested,
-list.boxed-list > row.expander:only-child:checked list.nested > row:last-child {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-  border-bottom-width: 0;
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 6px;
-  border-spacing: 6px;
-  padding: 6px;
-  border: none;
-  background-image: none;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-expander:hover, expander:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-expander-widget > box > title {
-  border-radius: 10px;
-}
-
-expander-widget > box > title:hover > expander {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.navigation-sidebar:not(decoration):not(window):drop(active):focus, .navigation-sidebar:not(decoration):not(window):drop(active),
-placessidebar:not(decoration):not(window):drop(active):focus,
-placessidebar:not(decoration):not(window):drop(active),
-stackswitcher:not(decoration):not(window):drop(active):focus,
-stackswitcher:not(decoration):not(window):drop(active),
-expander-widget:not(decoration):not(window):drop(active):focus,
-expander-widget:not(decoration):not(window):drop(active) {
-  box-shadow: none;
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-calendar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-calendar:selected {
-  border-radius: 10px;
-}
-
-calendar > header {
-  padding: 2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-calendar > header > button {
-  min-height: 22px;
-}
-
-calendar > grid {
-  margin: 2px;
-}
-
-calendar > grid > label {
-  border-radius: 9999px;
-  margin: 0;
-}
-
-calendar > grid > label.today:selected {
-  box-shadow: none;
-}
-
-calendar > grid > label:focus {
-  outline-style: none;
-}
-
-calendar > grid > label.day-number {
-  padding: 6px;
-}
-
-calendar > grid > label.day-number.other-month {
-  color: alpha(currentColor, 0.3);
-}
-
-/***********
- * Dialogs *
- ***********/
-window.dialog.message.background {
-  background-color: #FFFFFF;
-  background-image: none;
-}
-
-window.dialog.message box.dialog-vbox.vertical {
-  border-spacing: 10px;
-}
-
-window.dialog.message .titlebar {
-  min-height: 22px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.dialog.message .titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.dialog.message.csd .dialog-action-area {
-  padding: 4px;
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button {
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button, window.dialog.message.csd .dialog-action-area > button:first-child, window.dialog.message.csd .dialog-action-area > button:last-child {
-  border-radius: 9999px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:last-child) {
-  margin-right: 4px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:disabled) {
-  color: #1A73E8;
-}
-
-window.dialog.message.csd .dialog-action-area > button.destructive-action:not(:disabled) {
-  color: #E53935;
-}
-
-window.messagedialog .message-area separator {
-  background-color: transparent;
-  min-height: 0;
-}
-
-window.messagedialog .response-area {
-  padding: 4px;
-  box-shadow: none;
-  border: none;
-}
-
-window.messagedialog .response-area button {
-  border: none;
-  box-shadow: none;
-  border-radius: 9999px;
-}
-
-window.messagedialog .response-area button:not(:last-child) {
-  margin-right: 4px;
-}
-
-window.messagedialog .response-area button.suggested:not(:disabled) {
-  color: #1A73E8;
-}
-
-window.messagedialog .response-area button.destructive:not(:disabled) {
-  color: #E53935;
-}
-
-window.messagedialog .response-area separator {
-  background-color: transparent;
-  min-width: 0;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-filechooserbutton > button > box {
-  border-spacing: 4px;
-}
-
-filechooserbutton:drop(active) {
-  box-shadow: none;
-  border-color: transparent;
-}
-
-window.aboutdialog stack scrolledwindow.frame, window.aboutdialog stack scrolledwindow.frame > .view, window.aboutdialog stack scrolledwindow.frame > .view > text {
-  border-radius: 12px;
-}
-
-window.aboutdialog .large-icons {
-  -gtk-icon-size: 128px;
-}
-
-window.about.background.csd headerbar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #FAFAFA;
-}
-
-.sidebar:not(separator):dir(ltr), .sidebar.left:not(separator), .sidebar.left:not(separator):dir(rtl) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-  border-left-style: none;
-}
-
-.sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-  border-right-style: none;
-}
-
-.sidebar listview.view,
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar list {
-  padding: 4px;
-  background-color: #FAFAFA;
-}
-
-stacksidebar row {
-  min-height: 22px;
-  padding: 4px 6px;
-  border-radius: 5px;
-}
-
-stacksidebar row:selected {
-  font-weight: 500;
-}
-
-stacksidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar row > label {
-  padding-left: 4px;
-  padding-right: 4px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-  border-right: none;
-}
-
-separator.sidebar.selection-mode, .selection-mode separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-separator.sidebar.spacer {
-  background-color: transparent;
-}
-
-/**********************
- * Navigation Sidebar *
- **********************/
-.navigation-sidebar {
-  padding: 4px 0;
-  border-right: none;
-}
-
-.navigation-sidebar > row {
-  min-height: 22px;
-  padding: 4px 6px;
-  border-radius: 0 9999px 9999px 0;
-  margin: 0 4px 0 0;
-}
-
-.navigation-sidebar > row:hover, .navigation-sidebar > row:focus-visible:focus-within {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-}
-
-.navigation-sidebar > row:selected label, .navigation-sidebar > row:selected image {
-  color: #1A73E8;
-}
-
-.navigation-sidebar > row:selected:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within {
-  outline: none;
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.navigation-sidebar > separator {
-  margin: 4px 0;
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-placessidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar .navigation-sidebar {
-  padding: 4px 0;
-}
-
-placessidebar .navigation-sidebar > row {
-  min-height: 32px;
-  margin: 0 4px 0 0;
-  padding: 2px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar .navigation-sidebar > row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar .navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-placessidebar .navigation-sidebar > row:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  border-spacing: 4px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-  box-shadow: none;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.12)), image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/************
- * GtkVideo *
- ************/
-video {
-  background: black;
-  border-radius: 10px;
-}
-
-video image.osd {
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 9999px;
-  border: none;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar > revealer > box {
-  padding: 4px;
-  border-spacing: 8px;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #1A73E8;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #3181ea;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #ffda1a;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #E53935;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #e84f4c;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  padding: 4px 8px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  border-radius: 5px;
-  margin: 2px 6px 8px 6px;
-  border: none;
-}
-
-tooltip > box {
-  border-spacing: 4px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 9px 9px 0 0;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 9px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #FFFFFF;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 9px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 9px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #F2F2F2;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-window {
-  border: none;
-}
-
-window.csd {
-  outline: none;
-  padding: 0;
-  margin: 0;
-  transition: none;
-  border-radius: 16px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.csd.background {
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, #2C2C2C, #2C2C2C 40px, #F2F2F2 40px, #F2F2F2);
-}
-
-window.csd:backdrop {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.csd.background:backdrop {
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, #2C2C2C, #2C2C2C 40px, #F2F2F2 40px, #F2F2F2);
-}
-
-window.csd.messagedialog {
-  background-color: #FFFFFF;
-  background-image: none;
-}
-
-window.csd.messagedialog:backdrop {
-  background-color: #F2F2F2;
-  background-image: none;
-}
-
-window.csd.about.background, window.csd.about.background:backdrop, window.csd.info.background, window.csd.info.background:backdrop {
-  background-color: #F2F2F2;
-  background-image: none;
-}
-
-window.csd.tiled, window.csd.tiled-top, window.csd.tiled-left, window.csd.tiled-right, window.csd.tiled-bottom {
-  border-radius: 0;
-  outline: none;
-}
-
-window.csd.maximized, window.csd.fullscreen {
-  border-radius: 0;
-  outline: none;
-  box-shadow: none;
-  transition: none;
-}
-
-window.solid-csd {
-  margin: 0;
-  padding: 2px;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-window.solid-csd:backdrop {
-  background-color: #2C2C2C;
-}
-
-gridview > child:selected, row:selected, calendar:selected, calendar > grid > label.day-number:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.view:selected, iconview:selected, flowbox > flowboxchild:selected, calendar > grid > label.today, stacksidebar row:selected {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-textview text selection:focus, textview text selection, label > selection, entry > text > selection, calendar > grid > label.today:selected {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.monospace {
-  font-family: monospace;
-}
-
-.numeric {
-  font-feature-settings: "tnum";
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #1A73E8;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-}
-
-shortcuts-section {
-  margin: 20px;
-}
-
-.shortcuts-search-results {
-  margin: 20px;
-  border-spacing: 24px;
-}
-
-shortcut {
-  border-spacing: 6px;
-}
-
-shortcut > .keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(0, 0, 0, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: rgba(0, 0, 0, 0.87);
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #1A73E8;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  border-radius: 9999px;
-}
-
-stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 100px;
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher.circular {
-  border-spacing: 8px;
-}
-
-stackswitcher.circular button.circular,
-stackswitcher.circular button.text-button.circular {
-  min-width: 32px;
-  min-height: 32px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker > contents {
-  padding: 0;
-}
-
-.emoji-searchbar {
-  padding: 4px;
-  border-spacing: 4px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background: none;
-}
-
-.emoji-searchbar entry {
-  margin: 0;
-}
-
-.emoji-searchbar entry text {
-  background: none;
-  box-shadow: none;
-}
-
-.emoji-toolbar {
-  padding: 0;
-  border-spacing: 2px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background: none;
-  box-shadow: none;
-}
-
-button.emoji-section {
-  margin: 0;
-  padding: 4px;
-  border-radius: 8px;
-}
-
-button.emoji-section:checked {
-  color: #1A73E8;
-}
-
-popover.emoji-picker emoji {
-  font-size: x-large;
-  padding: 4px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-}
-
-popover.emoji-picker emoji:focus, popover.emoji-picker emoji:hover {
-  background: alpha(currentColor, 0.08);
-}
-
-emoji-completion-row {
-  min-height: 24px;
-  padding: 0 8px;
-}
-
-emoji-completion-row > box {
-  border-spacing: 4px;
-  padding: 2px 4px;
-}
-
-emoji-completion-row:focus, emoji-completion-row:hover,
-emoji-completion-row emoji:hover, emoji-completion-row emoji:focus {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-popover.entry-completion > contents {
-  padding: 0;
-}
-
-.nautilus-window.background.csd {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd, .nautilus-window.background.csd:backdrop {
-  background-image: none;
-  background-color: #2C2C2C;
-}
-
-.nautilus-window headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.nautilus-window flap > separator {
-  background: none;
-  min-width: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar {
-  background-color: transparent;
-  border-radius: 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow {
-  margin: 0 0 8px 8px;
-  border-radius: 12px;
-  background-color: transparent;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar {
-  padding: 16px 0 16px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > separator {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable {
-  border-radius: 0;
-  padding: 0;
-  margin: -8px 0 -8px 0;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer > box {
-  padding-right: 16px;
-  padding-left: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:active {
-  background: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon {
-  padding-right: 4px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding-left: 4px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) {
-  border-radius: 0;
-  border-radius: 9999px 0 0 9999px;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active), .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected > revealer > box {
-  color: #1A73E8;
-  background-color: #FFFFFF;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected.png"), url("assets/row-selected@2.png"));
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled label.sidebar-label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar {
-  margin: 2px 2px 2px 0;
-  background: none;
-  border: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though > slider {
-  border: none;
-}
-
-.nautilus-window tabbar .box {
-  padding: 0 12px;
-  background-color: transparent;
-  box-shadow: inset 0 -1px transparent;
-}
-
-.nautilus-window tabbar tab {
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-}
-
-.nautilus-window tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.05);
-}
-
-.nautilus-window tabbar tab:active, .nautilus-window tabbar tab:checked, .nautilus-window tabbar tab:selected {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active:disabled, .nautilus-window tabbar tab:checked:disabled, .nautilus-window tabbar tab:selected:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nautilus-window tabbar tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window tabview > stack {
-  background-color: transparent;
-}
-
-.nautilus-window .nautilus-grid-view.view, .nautilus-window .nautilus-grid-view.view gridview.view {
-  background-color: #FFFFFF;
-  border-radius: 12px;
-  margin: 0 4px 4px 0;
-}
-
-.nautilus-window .nautilus-list-view.view {
-  border-radius: 12px;
-  margin: 0 4px 4px 0;
-}
-
-.nautilus-window .nautilus-list-view.view .view {
-  background-color: transparent;
-}
-
-.nautilus-window placesview {
-  border-radius: 12px;
-  margin: 0 4px 4px 0;
-  background-color: #FFFFFF;
-}
-
-.nautilus-window placesview list, .nautilus-window placesview actionbar, .nautilus-window placesview actionbar > revealer > box {
-  background-color: transparent;
-}
-
-.nautilus-window placesview label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window placesview label:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window infobar {
-  margin: 2px;
-}
-
-.nautilus-window infobar > revealer > box {
-  border-radius: 4px;
-}
-
-.nautilus-window label.search-information {
-  margin: 2px;
-  border-radius: 4px;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 24px;
-  padding: 2px;
-  margin: 4px;
-  border: none;
-  border-radius: 9999px;
-  background-color: rgba(242, 242, 242, 0.95);
-  box-shadow: none;
-}
-
-.nautilus-window .floating-bar button {
-  margin: 5px;
-}
-
-#NautilusViewCell clamp box {
-  margin: 0;
-  border-spacing: 0;
-}
-
-#NautilusQueryEditor {
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0 4px 0 6px;
-}
-
-#NautilusQueryEditor:focus-within {
-  color: white;
-}
-
-#NautilusQueryEditor:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#NautilusQueryEditor > menubutton > button.image-button {
-  min-width: 24px;
-  min-height: 24px;
-  margin: 4px 0;
-  padding: 0;
-}
-
-#NautilusQueryEditor > text {
-  margin: 0;
-}
-
-#NautilusPathBar {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  margin: 4px 0;
-}
-
-#NautilusPathBar #NautilusPathButton {
-  margin: 0 2px;
-  border-radius: 9999px;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir {
-  color: white;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir:hover, #NautilusPathBar #NautilusPathButton.current-dir:active {
-  background: none;
-  box-shadow: none;
-}
-
-#NautilusPathBar #NautilusPathButton:first-child {
-  margin-left: 0;
-}
-
-#NautilusPathBar > menubutton > button {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag > button {
-  margin: 2px;
-  padding: 0;
-  min-height: 20px;
-  min-width: 20px;
-}
-
-window.dialog > box > stack > box > box > notebook.frame {
-  border-width: 0 0 0 1px;
-  border-radius: 0;
-}
-
-leaflet {
-  background-color: transparent;
-}
-
-leaflet stack.background {
-  background-color: transparent;
-}
-
-leaflet > box > scrolledwindow > viewport > widget > stack {
-  background-color: #FFFFFF;
-}
-
-.history-view {
-  background-color: #FFFFFF;
-}
-
-#displayitem {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.small .card {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.small .card.forecast-card {
-  border-width: 1px 0;
-}
-
-.small .card.display-container {
-  border-width: 0 0 1px 0;
-}
-
-leaflet button.number-button {
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-leaflet button.number-button:hover {
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-leaflet button.number-button:active {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-leaflet button.clear-button.image-button {
-  border-radius: 10px;
-}
-
-datechooser.view button.flat.pill, datechooser.view button.circular.day {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-}
-
-.contacts-contact-list list.navigation-sidebar {
-  background: none;
-}
-
-flowboxchild > button.card.category-tile {
-  padding: 14px;
-  border: none;
-  border-radius: 10px;
-}
-
-flowboxchild > button.card.category-tile-iconless {
-  padding: 6px 10px;
-}
-
-app-context-bar > box:not(:first-child) > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:not(:first-child) > button.flat:last-child {
-  border-radius: 0 10px 10px 0;
-}
-
-app-context-bar > box:first-child > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:first-child > button.flat:first-child {
-  border-radius: 10px 0 0 10px;
-}
-
-app-context-bar > box > button.flat {
-  border-left-color: rgba(0, 0, 0, 0.12);
-}
-
-carousel.card {
-  border: none;
-}
-
-.context-tile-lozenge {
-  min-height: 28px;
-  min-width: 28px;
-  padding: 4px;
-  margin: 4px;
-}
-
-.context-tile-lozenge.grey {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.context-tile-lozenge.green, .context-tile-lozenge.details-rating-0 {
-  color: #085731;
-  background-color: rgba(15, 157, 88, 0.15);
-}
-
-.context-tile-lozenge.blue, .context-tile-lozenge.details-rating-5 {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.context-tile-lozenge.yellow, .context-tile-lozenge.details-rating-12 {
-  color: #b39600;
-  background-color: rgba(255, 214, 0, 0.15);
-}
-
-.context-tile-lozenge.details-rating-15 {
-  color: #F57C00;
-  background-color: rgba(245, 124, 0, 0.15);
-}
-
-.context-tile-lozenge.red, .context-tile-lozenge.details-rating-18 {
-  color: #b61b17;
-  background-color: rgba(229, 57, 53, 0.15);
-}
-
-screenshot-carousel box.frame.view {
-  border-width: 1px 0;
-  border-radius: 0;
-}
-
-/* Styling for specific category buttons. */
-.category-tile.category-create {
-  background: linear-gradient(180deg, #ce8cd7 0%, #2861c6 100%);
-  color: white;
-}
-
-.category-tile.category-create:hover {
-  background: linear-gradient(180deg, shade(#ce8cd7, 1.07) 0%, shade(#2861c6, 1.1) 100%);
-}
-
-.category-tile.category-create:active {
-  background: linear-gradient(180deg, shade(#ce8cd7, 0.95) 0%, shade(#2861c6, 0.95) 100%);
-}
-
-.category-tile.category-develop {
-  background: #5e5c64;
-  color: white;
-}
-
-.category-tile.category-develop:hover {
-  background: shade(#5e5c64, 1.2);
-}
-
-.category-tile.category-develop:active {
-  background-color: shade(#5e5c64, 0.95);
-}
-
-.category-tile.category-learn {
-  background: linear-gradient(180deg, #2ec27e 30%, #27a66c 100%);
-  color: white;
-}
-
-.category-tile.category-learn:hover {
-  background: linear-gradient(180deg, shade(#2ec27e, 1.06) 30%, shade(#27a66c, 1.06) 100%);
-}
-
-.category-tile.category-learn:active {
-  background: linear-gradient(180deg, shade(#2ec27e, 0.95) 30%, shade(#27a66c, 0.95) 100%);
-}
-
-.category-tile.category-play {
-  background: linear-gradient(75deg, #f9e2a7 0%, #eb5ec3 50%, #6d53e0 100%);
-  color: #393484;
-}
-
-.category-tile.category-play:hover {
-  background: linear-gradient(75deg, shade(#f9e2a7, 1.07) 0%, shade(#eb5ec3, 1.07) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-play:active {
-  background: linear-gradient(75deg, shade(#f9e2a7, 0.97) 0%, shade(#eb5ec3, 0.95) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-socialize {
-  background: linear-gradient(90deg, #ef4e9b 0%, #f77466 100%);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.category-tile.category-socialize:hover {
-  background: linear-gradient(90deg, shade(#ef4e9b, 1.08) 0%, shade(#f77466, 1.08) 100%);
-}
-
-.category-tile.category-socialize:active {
-  background: linear-gradient(90deg, shade(#ef4e9b, 0.95) 0%, shade(#f77466, 0.95) 100%);
-}
-
-.category-tile.category-work {
-  padding: 1px;
-  /* FIXME: work around https://gitlab.gnome.org/GNOME/gtk/-/issues/4324 */
-  color: #1c71d8;
-  background-color: #fdf8d7;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-  background-size: 10px 10px, 10px 10px;
-  background-position: -1px -4px, center -1px;
-}
-
-.category-tile.category-work:hover {
-  background-color: #fefcef;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-}
-
-.category-tile.category-work:active {
-  background-color: #fcf4bf;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-}
-
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.polari-room-list popover.background > arrow,
-.polari-room-list popover.background > contents {
-  padding: 0;
-}
-
-window.org-gnome-Builder headerbar splitbutton notification button {
-  margin: 0;
-  min-height: 22px;
-  min-width: 22px;
-  padding: 0;
-}
-
-popover.background.global-search > arrow,
-popover.background.global-search > contents {
-  padding: 0;
-}
-
-panelframeswitcher {
-  padding: 4px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-panelframetabbar {
-  border-bottom: none;
-}
-
-.frameheader.header {
-  min-height: 22px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.frameheader.header > button {
-  border: none;
-  margin: 0;
-  padding: 2px;
-}
-
-.frameheader.header tabbar.inline > revealer > box {
-  min-height: 22px;
-}
-
-.frameheader.header tabbar.inline > revealer > box .start-action {
-  padding: 0;
-  border: none;
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action {
-  padding: 0;
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action menubutton > button {
-  margin: 2px;
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.frameheader.header tabbar.inline > revealer > box tabbox {
-  border: none;
-  background: none;
-}
-
-panelstatusbar {
-  background-color: #F2F2F2;
-}
-
-panelstatusbar > menubutton > button,
-panelstatusbar > paneltogglebutton button.image-button {
-  border-radius: 0;
-}
-
-.style-variant {
-  padding: 0 8px;
-}
-
-.style-variant button.toggle {
-  padding: 0;
-}
-
-.style-variant button.toggle, .style-variant button.toggle:hover, .style-variant button.toggle:focus, .style-variant button.toggle:active, .style-variant button.toggle:checked {
-  background: none;
-  outline: none;
-  border: none;
-  box-shadow: none;
-}
-
-.style-variant button.toggle > stylevariantpreview > .wallpaper {
-  border-radius: 10px;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 2px;
-  outline-style: solid;
-  box-shadow: none;
-}
-
-.style-variant button.toggle:hover > stylevariantpreview > .wallpaper {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-.style-variant button.toggle:active > stylevariantpreview > .wallpaper {
-  outline-color: rgba(0, 0, 0, 0.26);
-}
-
-.style-variant button.toggle:checked > stylevariantpreview > .wallpaper {
-  outline-color: #1A73E8;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list {
-  border: none;
-  border-radius: 0;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:first-child, window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:last-child {
-  border-radius: 0;
-}
-
-button.colorpad {
-  padding: 0px;
-  margin: 0px;
-  background-blend-mode: screen;
-  background-image: linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55), linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55);
-  background-color: @colorpad_color;
-  color: @colorpad_fg_color;
-  background-size: 18px 18px;
-  background-position: 0px 0px, 9px 9px;
-}
-
-button.colorpad:hover {
-  filter: brightness(93%);
-}
-
-button.colorpad:active {
-  filter: brightness(86%);
-}
-
-button.colorpad:checked {
-  filter: brightness(100%);
-}
-
-window#desktopwindow {
-  background: none;
-}
-
-avatar {
-  border-radius: 9999px;
-  font-weight: bold;
-}
-
-avatar.color1 {
-  background-image: linear-gradient(#83b6ec, #337fdc);
-  color: #cfe1f5;
-}
-
-avatar.color2 {
-  background-image: linear-gradient(#7ad9f1, #0f9ac8);
-  color: #caeaf2;
-}
-
-avatar.color3 {
-  background-image: linear-gradient(#8de6b1, #29ae74);
-  color: #cef8d8;
-}
-
-avatar.color4 {
-  background-image: linear-gradient(#b5e98a, #6ab85b);
-  color: #e6f9d7;
-}
-
-avatar.color5 {
-  background-image: linear-gradient(#f8e359, #d29d09);
-  color: #f9f4e1;
-}
-
-avatar.color6 {
-  background-image: linear-gradient(#ffcb62, #d68400);
-  color: #ffead1;
-}
-
-avatar.color7 {
-  background-image: linear-gradient(#ffa95a, #ed5b00);
-  color: #ffe5c5;
-}
-
-avatar.color8 {
-  background-image: linear-gradient(#f78773, #e62d42);
-  color: #f8d2ce;
-}
-
-avatar.color9 {
-  background-image: linear-gradient(#e973ab, #e33b6a);
-  color: #fac7de;
-}
-
-avatar.color10 {
-  background-image: linear-gradient(#cb78d4, #9945b5);
-  color: #e7c2e8;
-}
-
-avatar.color11 {
-  background-image: linear-gradient(#9e91e8, #7a59ca);
-  color: #d5d2f5;
-}
-
-avatar.color12 {
-  background-image: linear-gradient(#e3cf9c, #b08952);
-  color: #f2eade;
-}
-
-avatar.color13 {
-  background-image: linear-gradient(#be916d, #785336);
-  color: #e5d6ca;
-}
-
-avatar.color14 {
-  background-image: linear-gradient(#c0bfbc, #6e6d71);
-  color: #d8d7d3;
-}
-
-avatar.contrasted {
-  color: white;
-}
-
-avatar.image {
-  background: none;
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > menubutton > button, splitbutton.destructive-action > button, splitbutton.destructive-action > menubutton > button, splitbutton.opaque > button, splitbutton.opaque > menubutton > button, menubutton.suggested-action > button, menubutton.destructive-action > button, menubutton.opaque > button, button.suggested-action, button.destructive-action, button.opaque {
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 225ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.osd splitbutton.suggested-action > button:focus:focus-visible, .osd splitbutton.suggested-action > menubutton > button:focus:focus-visible, .osd splitbutton.destructive-action > button:focus:focus-visible, .osd splitbutton.destructive-action > menubutton > button:focus:focus-visible, .osd splitbutton.opaque > button:focus:focus-visible, .osd splitbutton.opaque > menubutton > button:focus:focus-visible, .osd menubutton.suggested-action > button:focus:focus-visible, .osd menubutton.destructive-action > button:focus:focus-visible, .osd menubutton.opaque > button:focus:focus-visible, .osd button.suggested-action:focus:focus-visible, .osd button.destructive-action:focus:focus-visible, .osd button.opaque:focus:focus-visible {
-  outline: none;
-}
-
-splitbutton.suggested-action > button:hover, splitbutton.suggested-action > menubutton > button:hover, splitbutton.destructive-action > button:hover, splitbutton.destructive-action > menubutton > button:hover, splitbutton.opaque > button:hover, splitbutton.opaque > menubutton > button:hover, menubutton.suggested-action > button:hover, menubutton.destructive-action > button:hover, menubutton.opaque > button:hover, button.suggested-action:hover, button.destructive-action:hover, button.opaque:hover {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-splitbutton.suggested-action > button.keyboard-activating, splitbutton.suggested-action > menubutton > button.keyboard-activating, splitbutton.destructive-action > button.keyboard-activating, splitbutton.destructive-action > menubutton > button.keyboard-activating, splitbutton.opaque > button.keyboard-activating, splitbutton.opaque > menubutton > button.keyboard-activating, menubutton.suggested-action > button.keyboard-activating, menubutton.destructive-action > button.keyboard-activating, menubutton.opaque > button.keyboard-activating, button.keyboard-activating.suggested-action, button.keyboard-activating.destructive-action, button.keyboard-activating.opaque, splitbutton.suggested-action > button:active, splitbutton.suggested-action > menubutton > button:active, splitbutton.destructive-action > button:active, splitbutton.destructive-action > menubutton > button:active, splitbutton.opaque > button:active, splitbutton.opaque > menubutton > button:active, menubutton.suggested-action > button:active, menubutton.destructive-action > button:active, menubutton.opaque > button:active, button.suggested-action:active, button.destructive-action:active, button.opaque:active {
-  background-image: image(rgba(0, 0, 0, 0.2));
-}
-
-splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button:checked, menubutton.suggested-action > button:checked, menubutton.destructive-action > button:checked, menubutton.opaque > button:checked, button.suggested-action:checked, button.destructive-action:checked, button.opaque:checked {
-  background-image: image(rgba(0, 0, 0, 0.15));
-}
-
-splitbutton.suggested-action > button:checked:hover, splitbutton.suggested-action > menubutton > button:checked:hover, splitbutton.destructive-action > button:checked:hover, splitbutton.destructive-action > menubutton > button:checked:hover, splitbutton.opaque > button:checked:hover, splitbutton.opaque > menubutton > button:checked:hover, menubutton.suggested-action > button:checked:hover, menubutton.destructive-action > button:checked:hover, menubutton.opaque > button:checked:hover, button.suggested-action:checked:hover, button.destructive-action:checked:hover, button.opaque:checked:hover {
-  background-image: image(rgba(0, 0, 0, 0.05));
-}
-
-splitbutton.suggested-action > button.keyboard-activating:checked, splitbutton.suggested-action > menubutton > button.keyboard-activating:checked, splitbutton.destructive-action > button.keyboard-activating:checked, splitbutton.destructive-action > menubutton > button.keyboard-activating:checked, splitbutton.opaque > button.keyboard-activating:checked, splitbutton.opaque > menubutton > button.keyboard-activating:checked, menubutton.suggested-action > button.keyboard-activating:checked, menubutton.destructive-action > button.keyboard-activating:checked, menubutton.opaque > button.keyboard-activating:checked, button.suggested-action.keyboard-activating:checked, button.destructive-action.keyboard-activating:checked, button.opaque.keyboard-activating:checked, splitbutton.suggested-action > button:checked:active, splitbutton.suggested-action > menubutton > button:checked:active, splitbutton.destructive-action > button:checked:active, splitbutton.destructive-action > menubutton > button:checked:active, splitbutton.opaque > button:checked:active, splitbutton.opaque > menubutton > button:checked:active, menubutton.suggested-action > button:checked:active, menubutton.destructive-action > button:checked:active, menubutton.opaque > button:checked:active, button.suggested-action:checked:active, button.destructive-action:checked:active, button.opaque:checked:active {
-  background-image: image(rgba(0, 0, 0, 0.3));
-}
-
-button.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.destructive-action {
-  color: white;
-}
-
-button.destructive-action, button.destructive-action:checked {
-  background-color: #E53935;
-}
-
-button.suggested-action {
-  color: white;
-}
-
-button.suggested-action, button.suggested-action:checked {
-  background-color: #1A73E8;
-}
-
-button.font separator {
-  background-color: transparent;
-}
-
-button.font > box {
-  border-spacing: 4px;
-}
-
-button.font > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.pill > button, button.pill {
-  padding: 10px 32px;
-  border-radius: 9999px;
-}
-
-button.card {
-  background-clip: padding-box;
-  font-weight: inherit;
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.card:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.card.keyboard-activating, button.card:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:drop(active) {
-  color: #F57C00;
-  box-shadow: inset 0 0 0 1px #F57C00;
-}
-
-menubutton.osd {
-  background: none;
-  color: inherit;
-}
-
-menubutton.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-}
-
-menubutton.destructive-action {
-  background-color: #E53935;
-  color: white;
-}
-
-menubutton.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubutton.suggested-action, menubutton.destructive-action, menubutton.opaque {
-  border-radius: 10px;
-}
-
-menubutton.suggested-action.circular, menubutton.suggested-action.pill, menubutton.destructive-action.circular, menubutton.destructive-action.pill, menubutton.opaque.circular, menubutton.opaque.pill {
-  border-radius: 9999px;
-}
-
-menubutton.suggested-action > button, menubutton.suggested-action > button:checked, menubutton.destructive-action > button, menubutton.destructive-action > button:checked, menubutton.opaque > button, menubutton.opaque > button:checked {
-  background-color: transparent;
-  color: inherit;
-}
-
-menubutton.image-button > button {
-  min-width: 24px;
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-menubutton arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menubutton arrow.none {
-  -gtk-icon-source: -gtk-icontheme("open-menu-symbolic");
-}
-
-menubutton arrow.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-menubutton arrow.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-menubutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-menubutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-splitbutton {
-  border-radius: 10px;
-}
-
-splitbutton:disabled {
-  filter: none;
-  opacity: 1;
-}
-
-splitbutton, splitbutton > separator {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  transition-property: background;
-}
-
-splitbutton > separator {
-  margin-top: 4px;
-  margin-bottom: 4px;
-  background: none;
-}
-
-splitbutton > menubutton > button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-splitbutton.image-button > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-}
-
-splitbutton.text-button.image-button > button, splitbutton.image-text-button > button {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-splitbutton.text-button.image-button > button > box, splitbutton.image-text-button > button > box {
-  border-spacing: 4px;
-}
-
-splitbutton > button:dir(ltr),
-splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-  margin-right: 0;
-}
-
-splitbutton > button:dir(rtl),
-splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-  margin-left: 0;
-}
-
-splitbutton.flat > separator {
-  background: rgba(0, 0, 0, 0.12);
-}
-
-splitbutton.flat:hover, splitbutton.flat:active, splitbutton.flat:checked {
-  background: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-splitbutton.flat:hover > separator, splitbutton.flat:active > separator, splitbutton.flat:checked > separator {
-  background: none;
-}
-
-splitbutton.flat:focus-within:focus-visible > separator {
-  background: none;
-}
-
-splitbutton.flat > button,
-splitbutton.flat > menubutton > button {
-  border-radius: 10px;
-}
-
-splitbutton.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-}
-
-splitbutton.destructive-action {
-  background-color: #E53935;
-  color: white;
-}
-
-splitbutton.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button, splitbutton.opaque > menubutton > button:checked {
-  color: inherit;
-  background-color: transparent;
-}
-
-splitbutton.suggested-action > menubutton > button:dir(ltr), splitbutton.destructive-action > menubutton > button:dir(ltr), splitbutton.opaque > menubutton > button:dir(ltr) {
-  box-shadow: inset 1px 0 rgba(0, 0, 0, 0.12);
-}
-
-splitbutton.suggested-action > menubutton > button:dir(rtl), splitbutton.destructive-action > menubutton > button:dir(rtl), splitbutton.opaque > menubutton > button:dir(rtl) {
-  box-shadow: inset -1px 0 rgba(0, 0, 0, 0.12);
-}
-
-splitbutton > menubutton > button > arrow.none {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-buttoncontent {
-  border-spacing: 4px;
-}
-
-buttoncontent > label {
-  font-weight: bold;
-}
-
-buttoncontent > label:dir(ltr) {
-  padding-right: 2px;
-}
-
-buttoncontent > label:dir(rtl) {
-  padding-left: 2px;
-}
-
-.arrow-button > box > buttoncontent > label:dir(ltr), splitbutton > button > buttoncontent > label:dir(ltr) {
-  padding-right: 0;
-}
-
-.arrow-button > box > buttoncontent > label:dir(rtl), splitbutton > button > buttoncontent > label:dir(rtl) {
-  padding-left: 0;
-}
-
-toast {
-  margin: 8px;
-  margin-bottom: 24px;
-  border-radius: 9999px;
-  border-spacing: 4px;
-  padding: 4px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: normal;
-}
-
-toast:dir(ltr) {
-  padding-left: 8px;
-}
-
-toast:dir(rtl) {
-  padding-right: 8px;
-}
-
-toast > widget {
-  margin: 0 4px;
-}
-
-statuspage > scrolledwindow > viewport > box {
-  margin: 24px 8px;
-  border-spacing: 36px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box {
-  border-spacing: 8px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 128px;
-  color: alpha(currentColor, 0.45);
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:disabled {
-  opacity: 0.45;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 16px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box {
-  margin: 16px 8px;
-  border-spacing: 16px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 96px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 8px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .title {
-  font-size: 18pt;
-}
-
-list.content,
-list.boxed-list, .card {
-  border-radius: 10px;
-  box-shadow: none;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: padding-box;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-preferencespage > scrolledwindow > viewport > clamp > box {
-  margin: 16px 8px;
-  border-spacing: 16px;
-}
-
-preferencesgroup > box, preferencesgroup > box .labels {
-  border-spacing: 4px;
-}
-
-preferencesgroup > box > box.header:not(.single-line) {
-  margin-bottom: 4px;
-}
-
-preferencesgroup > box > box.single-line {
-  min-height: 32px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle {
-  padding: 0;
-  background: none;
-  box-shadow: none;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 2px;
-  outline-style: solid;
-}
-
-preferencesgroup > box button.background-preview-button.toggle, preferencesgroup > box button.background-preview-button.toggle > background-preview {
-  border-radius: 6px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle:hover {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:active {
-  outline-color: rgba(0, 0, 0, 0.26);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:checked {
-  outline-color: #1A73E8;
-}
-
-viewswitcher {
-  margin: 0;
-}
-
-viewswitcher.wide {
-  border-spacing: 2px;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-viewswitcher.wide button.toggle:checked, viewswitcher.wide button.toggle.flat:checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-viewswitcher.wide button.toggle:checked:backdrop, viewswitcher.wide button.toggle.flat:checked:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator {
-  background-color: white;
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator > label, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator > label {
-  color: #1A73E8;
-}
-
-viewswitcher.narrow button.toggle {
-  border-radius: 0;
-  margin: 0;
-  border: none;
-}
-
-viewswitcher button.toggle {
-  font-weight: bold;
-  padding: 0;
-  min-height: 0;
-  margin: 0;
-}
-
-viewswitcher button.toggle > stack > box.narrow {
-  font-size: 0.75rem;
-  padding-top: 5px;
-  padding-bottom: 3px;
-  border-spacing: 2px;
-}
-
-viewswitcher button.toggle > stack > box.narrow > stack > label {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-viewswitcher button.toggle > stack > box.wide {
-  padding: 0 8px;
-  border-spacing: 4px;
-}
-
-viewswitcherbar actionbar > revealer > box {
-  padding: 0;
-}
-
-viewswitchertitle viewswitcher {
-  margin-left: 8px;
-  margin-right: 8px;
-}
-
-indicatorbin > indicator, indicatorbin > mask {
-  min-width: 4px;
-  min-height: 4px;
-  border-radius: 9999px;
-}
-
-indicatorbin > indicator {
-  margin: 1px;
-  padding: 0;
-  background: alpha(currentColor, 0.4);
-}
-
-indicatorbin > indicator > label {
-  font-size: 0.6rem;
-  font-weight: bold;
-  padding: 2px 5px;
-  color: white;
-}
-
-indicatorbin > mask {
-  padding: 1px;
-  background: black;
-}
-
-indicatorbin.needs-attention > indicator {
-  background-color: #1A73E8;
-}
-
-indicatorbin.needs-attention > indicator > label {
-  color: white;
-}
-
-tabbar .box {
-  min-height: 24px;
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  box-shadow: inset 0 -1px #dedede;
-  border-bottom: none;
-}
-
-tabbar tabbox > tabboxchild {
-  border-radius: 0;
-  margin: 0;
-  padding-top: 4px;
-}
-
-tabbar tabbox > separator {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  transition: opacity 150ms ease-in-out;
-}
-
-tabbar tabbox > separator.hidden {
-  opacity: 0;
-}
-
-tabbar tabbox > revealer > indicator {
-  min-width: 2px;
-  border-radius: 2px;
-  margin: 6px 4px;
-  background: alpha(#1A73E8, 0.5);
-}
-
-tabbar tab {
-  transition: none;
-  border-radius: 10px 10px 0 0;
-  border: 1px solid transparent;
-  border-bottom-width: 0;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 4px 8px;
-}
-
-tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  transition: none;
-  background-color: #dedede;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-  border-radius: 10px 10px 0 0;
-}
-
-tabbar tab:selected, tabbar tab:checked, tabbar tab:active {
-  transition: background-color 150ms ease-in-out;
-  background-color: #FFFFFF;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-  border-radius: 10px 10px 0 0;
-}
-
-tabbar .start-action,
-tabbar .end-action {
-  padding: 6px;
-}
-
-tabbar .start-action:dir(ltr),
-tabbar .end-action:dir(rtl) {
-  padding-right: 0;
-}
-
-tabbar .start-action:dir(rtl),
-tabbar .end-action:dir(ltr) {
-  padding-left: 0;
-}
-
-tabview > stack {
-  background-color: #FFFFFF;
-}
-
-dnd tab {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: none;
-  margin: 16px;
-}
-
-tabbar tab button.image-button,
-dnd tab button.image-button {
-  padding: 0;
-  margin: 0;
-  min-width: 20px;
-  min-height: 20px;
-  border-radius: 9999px;
-  border: none;
-}
-
-tabbar tab indicator,
-dnd tab indicator {
-  min-height: 2px;
-  border-radius: 2px;
-  background: alpha(#1A73E8, 0.5);
-}
-
-tabview:drop(active),
-tabbox:drop(active) {
-  box-shadow: none;
-}
-
-.unfolded stacksidebar.sidebar {
-  border: none;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color */
-@define-color theme_bg_color #F2F2F2;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #FFFFFF;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #F2F2F2;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(0, 0, 0, 0.38);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #FAFAFA;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #F2F2F2;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #FFFFFF;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(0, 0, 0, 0.38);
-/*
-widgets main borders color */
-@define-color borders rgba(0, 0, 0, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(0, 0, 0, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FFD600;
-@define-color error_color #E53935;
-@define-color success_color #0F9D58;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title white;
-@define-color wm_unfocused_title rgba(255, 255, 255, 0.7);
-@define-color wm_highlight rgba(255, 255, 255, 0.1);
-@define-color wm_bg #2C2C2C;
-@define-color wm_unfocused_bg #2C2C2C;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #FFFFFF;
-@define-color placeholder_text_color #666666;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #FFFFFF;
-@define-color budgie_tasklist_indicator_color rgba(255, 255, 255, 0.7);
-@define-color budgie_tasklist_indicator_color_active #1A73E8;
-@define-color budgie_tasklist_indicator_color_active_window rgba(29, 85, 158, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FFD600;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
-@define-color blue_1 #99c1f1;
-@define-color blue_2 #62a0ea;
-@define-color blue_3 #3584e4;
-@define-color blue_4 #1c71d8;
-@define-color blue_5 #1a5fb4;
-@define-color green_1 #8ff0a4;
-@define-color green_2 #57e389;
-@define-color green_3 #33d17a;
-@define-color green_4 #2ec27e;
-@define-color green_5 #26a269;
-@define-color yellow_1 #f9f06b;
-@define-color yellow_2 #f8e45c;
-@define-color yellow_3 #f6d32d;
-@define-color yellow_4 #f5c211;
-@define-color yellow_5 #e5a50a;
-@define-color orange_1 #ffbe6f;
-@define-color orange_2 #ffa348;
-@define-color orange_3 #ff7800;
-@define-color orange_4 #e66100;
-@define-color orange_5 #c64600;
-@define-color red_1 #f66151;
-@define-color red_2 #ed333b;
-@define-color red_3 #e01b24;
-@define-color red_4 #c01c28;
-@define-color red_5 #a51d2d;
-@define-color purple_1 #dc8add;
-@define-color purple_2 #c061cb;
-@define-color purple_3 #9141ac;
-@define-color purple_4 #813d9c;
-@define-color purple_5 #613583;
-@define-color brown_1 #cdab8f;
-@define-color brown_2 #b5835a;
-@define-color brown_3 #986a44;
-@define-color brown_4 #865e3c;
-@define-color brown_5 #63452c;
-@define-color light_1 #ffffff;
-@define-color light_2 #f6f5f4;
-@define-color light_3 #deddda;
-@define-color light_4 #c0bfbc;
-@define-color light_5 #9a9996;
-@define-color dark_1 #77767b;
-@define-color dark_2 #5e5c64;
-@define-color dark_3 #3d3846;
-@define-color dark_4 #241f31;
-@define-color dark_5 #000000;
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-@define-color accent_bg_color #1A73E8;
-@define-color accent_fg_color white;
-@define-color accent_color #1A73E8;
-@define-color destructive_bg_color #E53935;
-@define-color destructive_fg_color white;
-@define-color destructive_color #E53935;
-@define-color success_bg_color #0F9D58;
-@define-color success_fg_color white;
-@define-color success_color #0F9D58;
-@define-color warning_bg_color #FFD600;
-@define-color warning_fg_color rgba(0, 0, 0, 0.87);
-@define-color warning_color #FFD600;
-@define-color error_bg_color #E53935;
-@define-color error_fg_color white;
-@define-color error_color #E53935;
-@define-color window_bg_color #F2F2F2;
-@define-color window_fg_color rgba(0, 0, 0, 0.87);
-@define-color view_bg_color #FFFFFF;
-@define-color view_fg_color rgba(0, 0, 0, 0.87);
-@define-color headerbar_bg_color #2C2C2C;
-@define-color headerbar_fg_color white;
-@define-color headerbar_border_color rgba(0, 0, 0, 0.12);
-@define-color headerbar_backdrop_color #2C2C2C;
-@define-color headerbar_shade_color rgba(0, 0, 0, 0.12);
-@define-color card_bg_color #FFFFFF;
-@define-color card_fg_color rgba(0, 0, 0, 0.87);
-@define-color card_shade_color rgba(0, 0, 0, 0.12);
-@define-color dialog_bg_color #FAFAFA;
-@define-color dialog_fg_color rgba(0, 0, 0, 0.87);
-@define-color popover_bg_color #FFFFFF;
-@define-color popover_fg_color rgba(0, 0, 0, 0.87);
-@define-color shade_color rgba(0, 0, 0, 0.12);
-@define-color scrollbar_outline_color rgba(0, 0, 0, 0.12);
diff -pruN 2023-05-27+ds-1/src/gtk/4.0/gtk-Dark-Compact.css 2024-05-30+ds-1/src/gtk/4.0/gtk-Dark-Compact.css
--- 2023-05-27+ds-1/src/gtk/4.0/gtk-Dark-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/4.0/gtk-Dark-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,6390 +0,0 @@
-@keyframes ripple {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-slider {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, #3281EA 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, #3281EA 100%, transparent 0%);
-  }
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #212121;
-  color: white;
-}
-
-dnd {
-  color: white;
-}
-
-.normal-icons {
-  -gtk-icon-size: 16px;
-}
-
-.large-icons {
-  -gtk-icon-size: 32px;
-}
-
-.lowres-icon:not(.large-icons) {
-  -gtk-icon-size: 16px;
-}
-
-.symbolic-circular {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  padding: 0;
-  min-height: 32px;
-  min-width: 32px;
-}
-
-spinner:disabled,
-arrow:disabled,
-scrollbar:disabled,
-check:disabled,
-radio:disabled,
-treeview.expander:disabled {
-  -gtk-icon-filter: opacity(0.5);
-}
-
-iconview, .view {
-  background-color: #2C2C2C;
-  color: white;
-}
-
-iconview:disabled, .view:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-textview text {
-  background-color: #2C2C2C;
-}
-
-textview border {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-iconview:hover, iconview:selected {
-  border-radius: 5px;
-}
-
-rubberband, .content-view rubberband, .content-view columnview.view > rubberband,
-.content-view treeview.view > rubberband, .content-view .rubberband, columnview.view > rubberband,
-treeview.view > rubberband, gridview > rubberband, flowbox > rubberband {
-  border: 1px solid #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-flowbox > flowboxchild {
-  padding: 4px;
-  border-radius: 10px;
-}
-
-flowbox > flowboxchild button.remove-button.osd {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-gridview > child {
-  padding: 3px;
-}
-
-gridview > child:selected {
-  outline-color: alpha(currentColor, 0.06);
-}
-
-gridview > child box {
-  border-spacing: 8px;
-  margin: 12px;
-}
-
-coverflow cover {
-  color: white;
-  background-color: #2C2C2C;
-  border: 1px solid black;
-}
-
-label.separator {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-label:disabled {
-  opacity: 1;
-  filter: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 10px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-}
-
-.dim-label, row.expander:not(:checked) image.expander-row-arrow, row label.subtitle {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.accent {
-  color: #3281EA;
-}
-
-.success {
-  color: #81C995;
-}
-
-.warning {
-  color: #FBC02D;
-}
-
-.error {
-  color: #F44336;
-}
-
-window.assistant .sidebar {
-  padding: 4px 0;
-}
-
-window.assistant .sidebar label {
-  min-height: 32px;
-  padding: 0 12px;
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: 500;
-}
-
-window.assistant .sidebar label.highlight {
-  color: white;
-}
-
-toast, .osd popover.background > arrow,
-.osd popover.background > contents, popover.background.touch-selection > arrow,
-popover.background.touch-selection > contents, popover.background.magnifier > arrow,
-popover.background.magnifier > contents, .osd {
-  color: white;
-  background-color: #2C2C2C;
-  background-clip: padding-box;
-  border-radius: 10px;
-  border: none;
-}
-
-.osd {
-  padding: 4px;
-  margin: 4px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-}
-
-.osd.circular {
-  border-radius: 9999px;
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-.large-title {
-  font-weight: 300;
-  font-size: 24pt;
-}
-
-.title-1 {
-  font-weight: 800;
-  font-size: 20pt;
-}
-
-.title-2 {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.title-3 {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.title-4 {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.heading {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.body {
-  font-weight: 400;
-  font-size: 11pt;
-}
-
-.caption {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-.caption-heading {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-/****************
- * Text Entries *
- ****************/
-headerbar popover.background entry, entry {
-  caret-color: currentColor;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-headerbar popover.background entry:focus-within, entry:focus-within {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-  outline-color: #3281EA;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:drop(active), entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  color: white;
-  outline: 2px solid alpha(currentColor, 0.08);
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:disabled, entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(255, 255, 255, 0.5);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background entry:disabled > label, entry:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar popover.background entry image, entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar popover.background entry image:hover, entry image:hover, headerbar popover.background entry image:active, entry image:active {
-  color: white;
-}
-
-headerbar popover.background entry image:disabled, entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-entry {
-  min-height: 32px;
-  padding: 0 6px;
-  border-spacing: 4px;
-  border-radius: 10px;
-}
-
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-entry image.left {
-  margin-left: 0px;
-  margin-right: 6px;
-}
-
-entry image.right {
-  margin-left: 6px;
-  margin-right: 0px;
-}
-
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(255, 255, 255, 0.3) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(255, 255, 255, 0.3) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry.error {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(244, 67, 54, 0.08);
-  color: #F44336;
-}
-
-entry.error image {
-  color: #F44336;
-}
-
-entry.error selection {
-  color: white;
-  background-color: #F44336;
-}
-
-entry.error:focus-within {
-  background-color: rgba(244, 67, 54, 0.08);
-  color: #F44336;
-  outline-color: #F44336;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.error:disabled {
-  background-color: rgba(244, 67, 54, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(244, 67, 54, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.error:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-entry.success {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(129, 201, 149, 0.08);
-  color: #81C995;
-}
-
-entry.success image {
-  color: #81C995;
-}
-
-entry.success selection {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #81C995;
-}
-
-entry.success:focus-within {
-  background-color: rgba(129, 201, 149, 0.08);
-  color: #81C995;
-  outline-color: #81C995;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.success:disabled {
-  background-color: rgba(129, 201, 149, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(129, 201, 149, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.success:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-entry.warning {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(251, 192, 45, 0.08);
-  color: #FBC02D;
-}
-
-entry.warning image {
-  color: #FBC02D;
-}
-
-entry.warning selection {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FBC02D;
-}
-
-entry.warning:focus-within {
-  background-color: rgba(251, 192, 45, 0.08);
-  color: #FBC02D;
-  outline-color: #FBC02D;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.warning:disabled {
-  background-color: rgba(251, 192, 45, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(251, 192, 45, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.warning:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-entry > progress,
-entry progress > trough > progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #3281EA;
-  background-color: transparent;
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #2C2C2C;
-}
-
-treeview entry.flat, treeview entry.flat:focus-within, treeview entry, treeview entry:focus-within {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.15);
-  color: white;
-}
-
-.entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-editablelabel > stack > text {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: radial-gradient(farthest-side, #3281EA 0%, rgba(50, 129, 234, 0) 0%);
-  }
-  to {
-    background-image: radial-gradient(farthest-side, #3281EA 95%, rgba(50, 129, 234, 0));
-  }
-}
-
-.nautilus-window tabbar tab > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button, popover.background.touch-selection button, popover.background.magnifier button, headerbar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window tabbar tab > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:focus, infobar.warning > revealer > box button:focus, popover.background.touch-selection button:focus, popover.background.magnifier button:focus, headerbar.selection-mode button:focus:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:hover, infobar.warning > revealer > box button:hover, popover.background.touch-selection button:hover, popover.background.magnifier button:hover, headerbar.selection-mode button:hover:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:active, infobar.warning > revealer > box button:active, popover.background.touch-selection button:active, popover.background.magnifier button:active, headerbar.selection-mode button:active:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:checked, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:checked, infobar.warning > revealer > box button:checked, popover.background.touch-selection button:checked, popover.background.magnifier button:checked, headerbar.selection-mode button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.nautilus-window tabbar tab > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:disabled, infobar.warning > revealer > box button:disabled, popover.background.touch-selection button:disabled, popover.background.magnifier button:disabled, headerbar.selection-mode button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window tabbar tab > button.flat:checked:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:checked:disabled, infobar.warning > revealer > box button:checked:disabled, popover.background.touch-selection button:checked:disabled, popover.background.magnifier button:checked:disabled, headerbar.selection-mode button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: white;
-}
-
-headerbar popover.background button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08), inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-headerbar popover.background button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-headerbar popover.background button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #3281EA;
-  color: white;
-}
-
-headerbar popover.background button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 10px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.nautilus-window tabbar tab:active > button.flat, .nautilus-window tabbar tab:checked > button.flat, .nautilus-window tabbar tab:selected > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button, stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button, calendar > header > button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, popover.background modelbutton, spinbutton:not(.vertical) > button, spinbutton.vertical > button, tabbar tab button.image-button,
-dnd tab button.image-button, splitbutton.flat > button,
-splitbutton.flat > menubutton > button, menubutton.flat > button, filechooser #pathbarbox > stack > box > button, window.messagedialog .response-area button, window.dialog.message.csd .dialog-action-area > button, .app-notification button, headerbar popover.background button.flat:not(.suggested-action):not(.destructive-action), headerbar button:not(.suggested-action):not(.destructive-action), .toolbar button,
-toolbar button, dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child), button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window tabbar tab:active > button.flat:focus, .nautilus-window tabbar tab:checked > button.flat:focus, .nautilus-window tabbar tab:selected > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:focus, stackswitcher.linked:not(.vertical) > button:focus:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:focus, calendar > header > button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, popover.background modelbutton:focus, spinbutton:not(.vertical) > button:focus, spinbutton.vertical > button:focus, tabbar tab button.image-button:focus,
-dnd tab button.image-button:focus, splitbutton.flat > button:focus,
-splitbutton.flat > menubutton > button:focus, menubutton.flat > button:focus, filechooser #pathbarbox > stack > box > button:focus, window.messagedialog .response-area button:focus, window.dialog.message.csd .dialog-action-area > button:focus, .app-notification button:focus, headerbar popover.background button.flat:focus:not(.suggested-action):not(.destructive-action), headerbar button:focus:not(.suggested-action):not(.destructive-action), .toolbar button:focus,
-toolbar button:focus, dropdown > .linked:not(.vertical) > button:focus:not(:only-child),
-combobox > .linked:not(.vertical) > button:focus:not(:only-child), button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: white;
-}
-
-.nautilus-window tabbar tab:active > button.flat:hover, .nautilus-window tabbar tab:checked > button.flat:hover, .nautilus-window tabbar tab:selected > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:hover, stackswitcher.linked:not(.vertical) > button:hover:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:hover, calendar > header > button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, popover.background modelbutton:hover, spinbutton:not(.vertical) > button:hover, spinbutton.vertical > button:hover, tabbar tab button.image-button:hover,
-dnd tab button.image-button:hover, splitbutton.flat > button:hover,
-splitbutton.flat > menubutton > button:hover, menubutton.flat > button:hover, filechooser #pathbarbox > stack > box > button:hover, window.messagedialog .response-area button:hover, window.dialog.message.csd .dialog-action-area > button:hover, .app-notification button:hover, headerbar popover.background button.flat:hover:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), .toolbar button:hover,
-toolbar button:hover, dropdown > .linked:not(.vertical) > button:hover:not(:only-child),
-combobox > .linked:not(.vertical) > button:hover:not(:only-child), button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: white;
-}
-
-.nautilus-window tabbar tab:active > button.flat:active, .nautilus-window tabbar tab:checked > button.flat:active, .nautilus-window tabbar tab:selected > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:active, stackswitcher.linked:not(.vertical) > button:active:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:active, calendar > header > button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, popover.background modelbutton:active, spinbutton:not(.vertical) > button:active, spinbutton.vertical > button:active, tabbar tab button.image-button:active,
-dnd tab button.image-button:active, splitbutton.flat > button:active,
-splitbutton.flat > menubutton > button:active, menubutton.flat > button:active, filechooser #pathbarbox > stack > box > button:active, window.messagedialog .response-area button:active, window.dialog.message.csd .dialog-action-area > button:active, .app-notification button:active, headerbar popover.background button.flat:active:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), .toolbar button:active,
-toolbar button:active, dropdown > .linked:not(.vertical) > button:active:not(:only-child),
-combobox > .linked:not(.vertical) > button:active:not(:only-child), button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: white;
-}
-
-.nautilus-window tabbar tab:active > button.flat:disabled, .nautilus-window tabbar tab:checked > button.flat:disabled, .nautilus-window tabbar tab:selected > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:disabled, stackswitcher.linked:not(.vertical) > button:disabled:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:disabled, calendar > header > button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, popover.background modelbutton:disabled, spinbutton:not(.vertical) > button:disabled, spinbutton.vertical > button:disabled, tabbar tab button.image-button:disabled,
-dnd tab button.image-button:disabled, splitbutton.flat > button:disabled,
-splitbutton.flat > menubutton > button:disabled, menubutton.flat > button:disabled, filechooser #pathbarbox > stack > box > button:disabled, window.messagedialog .response-area button:disabled, window.dialog.message.csd .dialog-action-area > button:disabled, .app-notification button:disabled, headerbar popover.background button.flat:disabled:not(.suggested-action):not(.destructive-action), headerbar button:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:disabled,
-toolbar button:disabled, dropdown > .linked:not(.vertical) > button:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:disabled:not(:only-child), button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-tabbar tab button.image-button:checked,
-dnd tab button.image-button:checked, splitbutton.flat > button:checked,
-splitbutton.flat > menubutton > button:checked, menubutton.flat > button:checked, filechooser #pathbarbox > stack > box > button:checked, window.messagedialog .response-area button:checked, window.dialog.message.csd .dialog-action-area > button:checked, .app-notification button:checked, headerbar popover.background button.flat:checked:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action), .toolbar button:checked,
-toolbar button:checked, dropdown > .linked:not(.vertical) > button:checked:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:not(:only-child), button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-tabbar tab button.image-button:checked:disabled,
-dnd tab button.image-button:checked:disabled, splitbutton.flat > button:checked:disabled,
-splitbutton.flat > menubutton > button:checked:disabled, menubutton.flat > button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, window.messagedialog .response-area button:checked:disabled, window.dialog.message.csd .dialog-action-area > button:checked:disabled, .app-notification button:checked:disabled, headerbar popover.background button.flat:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:checked:disabled,
-toolbar button:checked:disabled, dropdown > .linked:not(.vertical) > button:checked:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 12px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 12px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 8px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 8px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.linked:not(.vertical) > menubutton:first-child > button {
-  border-radius: 10px 0 0 10px;
-}
-
-.linked:not(.vertical) > menubutton:last-child > button {
-  border-radius: 0 10px 10px 0;
-}
-
-button.osd {
-  box-shadow: none;
-  padding: 8px 12px;
-  background-color: #2C2C2C;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  background-clip: padding-box;
-}
-
-button.osd:hover {
-  background-color: #414141;
-}
-
-button.osd:active {
-  background-color: #565656;
-}
-
-button.osd.image-button {
-  padding: 8px;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.suggested-action {
-  background-color: #3281EA;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  filter: none;
-  opacity: 1;
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(50, 129, 234, 0.2), 0 4px 3px 0 rgba(50, 129, 234, 0.14), 0 1px 6px 0 rgba(50, 129, 234, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #70a7f0;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(50, 129, 234, 0.3), 0 2px 3px -1px rgba(50, 129, 234, 0.24), 0 2px 5px 0 rgba(50, 129, 234, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(50, 129, 234, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #3281EA;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-button.destructive-action {
-  background-color: #F44336;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  filter: none;
-  opacity: 1;
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(244, 67, 54, 0.2), 0 4px 3px 0 rgba(244, 67, 54, 0.14), 0 1px 6px 0 rgba(244, 67, 54, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #f77b72;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(244, 67, 54, 0.3), 0 2px 3px -1px rgba(244, 67, 54, 0.24), 0 2px 5px 0 rgba(244, 67, 54, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(244, 67, 54, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #F44336;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(244, 67, 54, 0.3);
-}
-
-stackswitcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-stackswitcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-stackswitcher > button.needs-attention:checked > label,
-stackswitcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-button.font > box, button.file > box {
-  border-spacing: 4px;
-}
-
-button.font > box > box > label, button.file > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.circular > button, filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action), button.image-button, button.close, button.circular {
-  border-radius: 9999px;
-}
-
-menubutton.circular > button label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) label, button.image-button label, button.close label, button.circular label {
-  padding: 0;
-}
-
-.nautilus-window .floating-bar button, placessidebar .navigation-sidebar > row button.sidebar-button, notebook > header tab button.flat, popover.menu box.circular-buttons button.circular.image-button.model, spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-stacksidebar row.needs-attention > label, stackswitcher > button.needs-attention > label,
-stackswitcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar row.needs-attention > label:dir(rtl), stackswitcher > button.needs-attention > label:dir(rtl),
-stackswitcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-.linked:not(.vertical) > entry, .linked:not(.vertical) > button, .linked:not(.vertical) > button.image-button {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > entry:first-child, .linked:not(.vertical) > button:first-child {
-  border-top-left-radius: 10px;
-  border-bottom-left-radius: 10px;
-}
-
-.linked:not(.vertical) > entry:last-child, .linked:not(.vertical) > button:last-child {
-  border-top-right-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked:not(.vertical) > entry:only-child, .linked:not(.vertical) > button:only-child {
-  border-radius: 10px;
-}
-
-.linked.vertical > entry, .linked.vertical > button, .linked.vertical > button.image-button {
-  border-radius: 0;
-}
-
-.linked.vertical > entry:first-child, .linked.vertical > button:first-child {
-  border-top-left-radius: 10px;
-  border-top-right-radius: 10px;
-}
-
-.linked.vertical > entry:last-child, .linked.vertical > button:last-child {
-  border-bottom-left-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked.vertical > entry:only-child, .linked.vertical > button:only-child {
-  border-radius: 10px;
-}
-
-button.color {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-}
-
-
-list > row button.image-button:not(.flat) {
-  background-color: transparent;
-  box-shadow: none;
-  border: none;
-}
-
-
-list > row button.image-button:not(.flat):hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-
-list > row button.image-button:not(.flat):active,
-list > row button.image-button:not(.flat):checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-
-list > row button.image-button.suggested-action:not(.flat) {
-  background-color: #3281EA;
-  color: white;
-}
-
-
-list > row button.image-button.destructive-action:not(.flat) {
-  background-color: #F44336;
-  color: white;
-}
-
-/*********
- * Links *
- *********/
-link {
-  color: #3281EA;
-}
-
-link:visited {
-  color: #BA68C8;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #3281EA;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #BA68C8;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical), spinbutton.vertical {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-  border-radius: 10px;
-  padding: 0;
-  border-spacing: 0;
-}
-
-spinbutton:not(.vertical):focus-within, spinbutton.vertical:focus-within {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-  outline-color: #3281EA;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-spinbutton:not(.vertical):disabled, spinbutton.vertical:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(255, 255, 255, 0.5);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-spinbutton:not(.vertical):disabled > label, spinbutton.vertical:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton:not(.vertical) > text, spinbutton.vertical > text {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  padding: 0;
-  border: 4px solid transparent;
-}
-
-spinbutton:not(.vertical) > button:focus:not(:hover):not(:active):not(:disabled), spinbutton.vertical > button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-spinbutton:not(.vertical) > text {
-  min-width: 24px;
-  padding-left: 8px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(ltr), spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: -2px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(rtl), spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: -2px;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.vertical > text {
-  min-height: 32px;
-  min-width: 36px;
-  padding: 0;
-}
-
-spinbutton.vertical > button.up {
-  margin: 0 2px;
-}
-
-spinbutton.vertical > button.down {
-  margin: 0 2px;
-}
-
-list > row spinbutton:not(.vertical) > button {
-  margin: 4px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(ltr), list > row spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: 2px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(rtl), list > row spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: 2px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-dropdown > button > box {
-  border-spacing: 4px;
-}
-
-dropdown arrow,
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-dropdown > popover.menu,
-combobox > popover.menu {
-  margin-top: 4px;
-  padding: 0;
-}
-
-dropdown button.combo cellview:dir(ltr),
-combobox button.combo cellview:dir(ltr) {
-  margin-left: 0px;
-}
-
-dropdown button.combo cellview:dir(rtl),
-combobox button.combo cellview:dir(rtl) {
-  margin-right: 0px;
-}
-
-dropdown.linked button:nth-child(2):dir(ltr),
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-dropdown.linked button:nth-child(2):dir(rtl),
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child),
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 10px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):first-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -32px;
-  padding-right: 32px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):last-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -32px;
-  padding-left: 32px;
-}
-
-dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 5px;
-  padding: 3px;
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 10px;
-  font-weight: normal;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-button.combo:only-child:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: white;
-}
-
-button.combo:only-child:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: white;
-}
-
-button.combo:only-child:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: white;
-}
-
-button.combo:only-child:checked {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-button.combo:only-child:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  filter: none;
-  opacity: 1;
-}
-
-.app-notification, .toolbar.osd,
-toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 4px;
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-  color: white;
-}
-
-.app-notification:backdrop, .toolbar.osd:backdrop,
-toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/************
- * Toolbars *
- ************/
-.toolbar,
-toolbar {
-  padding: 2px 4px;
-  background-color: #212121;
-  border-spacing: 4px;
-}
-
-.osd .toolbar, .osd toolbar {
-  background-color: transparent;
-}
-
-.toolbar.osd.left, .toolbar.osd.right, .toolbar.osd.top, .toolbar.osd.bottom,
-toolbar.osd.left,
-toolbar.osd.right,
-toolbar.osd.top,
-toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-.toolbar.osd.bottom,
-toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-.toolbar.horizontal > separator,
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-.toolbar.vertical > separator,
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) scale,
-.toolbar:not(.inline-toolbar):not(.osd) entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-.toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton button,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) switch,
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 6px 2px;
-}
-
-.toolbar button {
-  margin: 1px;
-  border-radius: 5px;
-}
-
-searchbar > revealer > box {
-  padding: 4px;
-  border-spacing: 4px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-searchbar > revealer > box entry,
-searchbar > revealer > box button,
-searchbar > revealer > box menubutton,
-searchbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-/***************
- * Header bars *
- ***************/
-window.about.background.csd headerbar button:not(.suggested-action):not(.destructive-action), headerbar.flat button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.about.background.csd headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:active:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-window.about.background.csd headerbar button:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-window.about.background.csd headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-window.about.background.csd headerbar button:backdrop:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-window.about.background.csd headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.about.background.csd headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar entry {
-  caret-color: white;
-}
-
-headerbar entry {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-headerbar entry, headerbar entry > text {
-  color: white;
-}
-
-headerbar entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar entry image:hover, headerbar entry image:active {
-  color: white;
-}
-
-headerbar entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-  color: white;
-  min-height: 40px;
-  padding: 0;
-  margin: 0;
-  background-color: transparent;
-}
-
-headerbar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-headerbar:backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar .title {
-  padding: 0 8px;
-  font-weight: bold;
-}
-
-headerbar .subtitle {
-  padding: 0 8px;
-  font-size: smaller;
-}
-
-headerbar .subtitle,
-headerbar .dim-label,
-headerbar row.expander:not(:checked) image.expander-row-arrow,
-row.expander:not(:checked) headerbar image.expander-row-arrow,
-headerbar row label.subtitle,
-row headerbar label.subtitle {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar .subtitle:backdrop,
-headerbar .dim-label:backdrop,
-headerbar row.expander:not(:checked) image.expander-row-arrow:backdrop,
-row.expander:not(:checked) headerbar image.expander-row-arrow:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar splitbutton {
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button, headerbar splitbutton > menubutton > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(ltr),
-headerbar splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(rtl),
-headerbar splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-headerbar .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 10px;
-}
-
-headerbar button.suggested-action:disabled,
-headerbar button.destructive-action:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button.toggle {
-  border-radius: 9999px;
-}
-
-headerbar.flat {
-  background-color: #212121;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 16px 16px 0 0;
-}
-
-background.csd.info headerbar.flat, background.csd.about headerbar.flat {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar popover.background > contents {
-  color: white;
-}
-
-headerbar popover.background > contents .dim-label, headerbar popover.background > contents row.expander:not(:checked) image.expander-row-arrow, row.expander:not(:checked) headerbar popover.background > contents image.expander-row-arrow, headerbar popover.background > contents row label.subtitle, row headerbar popover.background > contents label.subtitle {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar popover.background button, headerbar popover.background entry, headerbar popover.background spinbutton {
-  border-radius: 5px;
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action) image {
-  color: white;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):only-child {
-  border-radius: 5px;
-}
-
-headerbar stackswitcher {
-  margin: 4px 0;
-  border-radius: 9999px;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):active {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar > windowhandle > box {
-  padding: 0 4px;
-}
-
-headerbar > windowhandle > box,
-headerbar > windowhandle > box > box.start,
-headerbar > windowhandle > box > box.end {
-  border-spacing: 4px;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button,
-headerbar stackswitcher,
-headerbar menubutton,
-headerbar splitbutton {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-headerbar menubutton > button,
-headerbar spinbutton > button,
-headerbar splitbutton > button,
-headerbar splitbutton > menubutton,
-headerbar .linked > menubutton,
-headerbar entry > menubutton {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar switch {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-headerbar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #3281EA;
-  color: white;
-}
-
-headerbar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar.selection-mode .subtitle:link {
-  color: white;
-}
-
-headerbar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-headerbar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-headerbar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #3281EA;
-}
-
-.tiled headerbar, .tiled-top headerbar, .tiled-right headerbar, .tiled-bottom headerbar, .tiled-left headerbar, .maximized headerbar, .fullscreen headerbar {
-  border-radius: 0;
-}
-
-headerbar.default-decoration {
-  min-height: 22px;
-  padding: 4px;
-  background-image: none;
-  background-color: #2C2C2C;
-  border-radius: 16px 16px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.tiled headerbar.default-decoration, .maximized headerbar.default-decoration, .fullscreen headerbar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-headerbar.default-decoration windowcontrols button,
-headerbar.default-decoration windowcontrols menubutton {
-  padding: 0;
-  min-height: 22px;
-  min-width: 22px;
-  margin: 0;
-}
-
-.solid-csd headerbar:dir(rtl), .solid-csd headerbar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-window.devel headerbar.titlebar {
-  background: #2C2C2C cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, linear-gradient(to right, transparent 65%, rgba(50, 129, 234, 0.1)), linear-gradient(to top, #343434 3px, #393939);
-}
-
-window.devel headerbar.titlebar:backdrop {
-  background: #2C2C2C cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, image(#2C2C2C);
-  /* background-color would flash */
-}
-
-headerbar windowcontrols {
-  border-spacing: 4px;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(ltr), headerbar windowcontrols.end:not(.empty):dir(rtl) {
-  margin-right: 0;
-  margin-left: 0;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(rtl), headerbar windowcontrols.end:not(.empty):dir(ltr) {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):hover > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):active > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):backdrop > image {
-  background-color: transparent;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image {
-  padding: 0;
-  border: none;
-  outline: none;
-  box-shadow: none;
-}
-
-/************
- * Pathbars *
- ************/
-
-pathbar > button {
-  padding-left: 4px;
-  padding-right: 4px;
-  border-radius: 10px;
-  border-spacing: 2px;
-}
-
-
-pathbar > button label,
-pathbar > button image {
-  margin-left: 2px;
-  margin-right: 2px;
-}
-
-
-pathbar > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-
-pathbar > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-
-pathbar > button.text-button {
-  min-width: 0;
-}
-
-
-pathbar > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.pathbar {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  border-radius: 10px;
-  padding: 2px;
-}
-
-headerbar .pathbar {
-  margin-top: 4px;
-  margin-bottom: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pathbar > button {
-  margin-top: 0;
-  margin-bottom: 0;
-  min-height: 20px;
-  border-radius: 8px;
-  border: none;
-  box-shadow: none;
-}
-
-.pathbar > button:last-child {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-/**************
- * Tree Views *
- **************/
-columnview.view,
-treeview.view {
-  border-left-color: #404040;
-  border-top-color: #404040;
-}
-
-columnview.view:selected,
-treeview.view:selected {
-  background-color: #2C2C2C;
-  background-image: image(alpha(currentColor, 0.1));
-  box-shadow: none;
-}
-
-columnview.view:hover, columnview.view:selected,
-treeview.view:hover,
-treeview.view:selected {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-columnview.view.separator,
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(255, 255, 255, 0.12);
-}
-
-columnview.view:drop(active),
-treeview.view:drop(active) {
-  box-shadow: none;
-}
-
-columnview.view.after:drop(active),
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view.before:drop(active),
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view > dndtarget:drop(active),
-treeview.view > dndtarget:drop(active) {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: alpha(currentColor, 0.06);
-}
-
-columnview.view > dndtarget.after:drop(active),
-treeview.view > dndtarget.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view > dndtarget.before:drop(active),
-treeview.view > dndtarget.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view.expander,
-treeview.view.expander {
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-columnview.view.expander:dir(rtl),
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-columnview.view.expander:checked,
-treeview.view.expander:checked {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view.expander:hover,
-treeview.view.expander:hover {
-  color: white;
-}
-
-columnview.view.expander:selected,
-treeview.view.expander:selected {
-  color: #3281EA;
-}
-
-columnview.view.expander:selected:hover,
-treeview.view.expander:selected:hover {
-  color: rgba(50, 129, 234, 0.65);
-}
-
-columnview.view.expander:disabled,
-treeview.view.expander:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-columnview.view.progressbar,
-treeview.view.progressbar {
-  border-bottom: 6px solid #3281EA;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.progressbar:selected:hover,
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view.trough,
-treeview.view.trough {
-  border-bottom: 6px solid rgba(255, 255, 255, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.trough:selected:hover,
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view > header > button,
-treeview.view > header > button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-columnview.view > header > button:not(:focus):not(:hover):not(:active),
-treeview.view > header > button:not(:focus):not(:hover):not(:active) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-columnview.view > header > button, columnview.view > header > button:disabled,
-treeview.view > header > button,
-treeview.view > header > button:disabled {
-  background-color: #2C2C2C;
-}
-
-columnview.view > header > button:last-child,
-treeview.view > header > button:last-child {
-  border-right-style: none;
-}
-
-columnview.view > header > button sort-indicator,
-treeview.view > header > button sort-indicator {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-columnview.view > header > button sort-indicator.ascending,
-treeview.view > header > button sort-indicator.ascending {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-columnview.view > header > button sort-indicator.descending,
-treeview.view > header > button sort-indicator.descending {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view button.dnd,
-columnview.view header.button.dnd,
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #2C2C2C;
-  background-clip: border-box;
-  color: #3281EA;
-}
-
-columnview.view acceleditor > label,
-treeview.view acceleditor > label {
-  background-color: #3281EA;
-}
-
-/*********
- * Menus *
- *********/
-menubar {
-  padding: 0;
-  background-color: #2C2C2C;
-  color: white;
-}
-
-menubar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.csd menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 4px 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-menubar > item:selected {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-menubar > item:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-menubar > item label:disabled {
-  color: inherit;
-}
-
-menubar > item popover.menu popover.menu {
-  margin-left: 6px;
-}
-
-menubar > item popover.menu.background popover.menu.background > contents {
-  margin: 0;
-}
-
-/**********************
- * Popover Base Menus *
- **********************/
-popover.menu box.inline-buttons {
-  padding: 0 12px;
-}
-
-popover.menu box.inline-buttons button.image-button.model {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border: none;
-  outline: none;
-  transition: none;
-}
-
-popover.menu box.inline-buttons button.image-button.model:selected {
-  background-image: image(alpha(currentColor, 0.06));
-}
-
-popover.menu box.circular-buttons {
-  padding: 4px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model {
-  padding: 4px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model:focus {
-  background-color: alpha(currentColor, 0.06);
-}
-
-popover.menu arrow.left,
-popover.menu radio.left,
-popover.menu check.left {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu arrow.right,
-popover.menu radio.right,
-popover.menu check.right {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu label.title {
-  font-weight: bold;
-  padding: 2px 26px;
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  font: initial;
-  padding: 0;
-}
-
-popover.background, popover.background:backdrop {
-  background-color: transparent;
-}
-
-popover.background > arrow,
-popover.background > contents {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 4px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-  background-color: #3C3C3C;
-  border: none;
-  border-radius: 9px;
-  color: white;
-}
-
-popover.background:backdrop > arrow,
-popover.background:backdrop > contents {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background > contents > list,
-popover.background > contents > .view,
-popover.background > contents > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background > contents > scrolledwindow > viewport > stack > box {
-  padding: 0;
-}
-
-popover.background > contents separator {
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 2px 0;
-}
-
-popover.background > contents list {
-  background-color: transparent;
-  padding: 0;
-}
-
-popover.background > contents list > row {
-  padding: 4px 8px;
-}
-
-popover.background > contents list separator {
-  margin: 0;
-}
-
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #3C3C3C;
-}
-
-popover.background .linked > button:not(.radio):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:not(.radio):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:not(.radio):only-child {
-  border-radius: 5px;
-}
-
-popover.background modelbutton {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  min-width: 48px;
-  padding: 2px 6px;
-  border-radius: 5px;
-  color: white;
-  font: initial;
-  text-shadow: none;
-  border-spacing: 4px;
-}
-
-popover.background modelbutton accelerator {
-  color: rgba(255, 255, 255, 0.5);
-  margin-left: 20px;
-}
-
-popover.background modelbutton accelerator:disabled {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-popover.background modelbutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("go-previous-symbolic");
-}
-
-popover.background modelbutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("go-next-symbolic");
-}
-
-popover.background.menu button,
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 5px;
-}
-
-.osd popover.background, popover.background.touch-selection, popover.background.magnifier {
-  background-color: transparent;
-}
-
-popover.background listview {
-  padding: 0;
-}
-
-popover.background listview > row {
-  padding: 4px 8px;
-  border-radius: 5px;
-  margin: 0;
-}
-
-magnifier {
-  background-color: #2C2C2C;
-}
-
-/*************
- * Notebooks *
- *************/
-notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px 8px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-notebook > header tab:hover {
-  background-color: #404040;
-  color: white;
-}
-
-notebook > header tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #2C2C2C;
-  background-clip: padding-box;
-  border-color: #404040;
-  color: white;
-  box-shadow: none;
-}
-
-notebook > header tab:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-notebook > header tab.reorderable-page:checked {
-  background-color: #2C2C2C;
-}
-
-notebook {
-  background-color: #2C2C2C;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #242424;
-}
-
-notebook.frame {
-  border-radius: 10px;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 10px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 10px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook.frame > header.top {
-  border-radius: 10px 10px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 10px 10px;
-}
-
-notebook.frame > header.left {
-  border-radius: 10px 0 0 10px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 10px 10px 0;
-}
-
-notebook > header {
-  border: none;
-  background-color: #212121;
-  padding: 0;
-}
-
-notebook > header.top {
-  box-shadow: inset 0 -1px #404040;
-}
-
-notebook > header.top > tabs {
-  margin: 4px 0 0;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 10px 10px 0 0;
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  box-shadow: inset 0 1px #404040;
-}
-
-notebook > header.bottom > tabs {
-  margin: 0 0 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 10px 10px;
-  border-top: none;
-}
-
-notebook > header.left {
-  box-shadow: inset -1px 0 #404040;
-}
-
-notebook > header.left > tabs {
-  margin: 0 0 0 4px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 10px 0 0 10px;
-  border-right: none;
-}
-
-notebook > header.right {
-  box-shadow: inset 1px 0 #404040;
-}
-
-notebook > header.right > tabs {
-  margin: 0 4px 0 0;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 10px 10px 0;
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -4px -12px;
-  padding: 4px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 4px;
-  margin-right: -8px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -8px;
-  margin-right: 4px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > stack:not(:only-child) {
-  background-color: transparent;
-  border-radius: 10px;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #2C2C2C;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar > range > trough {
-  box-shadow: none;
-  outline: none;
-  background: none;
-}
-
-scrollbar > range > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  box-shadow: none;
-  outline: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar > range > trough > slider:hover {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-scrollbar > range > trough > slider:active {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-scrollbar > range > trough > slider:disabled {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar > range.fine-tune > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar > range.fine-tune.horizontal > trough > slider {
-  margin: 2px 0;
-}
-
-scrollbar > range.fine-tune.vertical > trough > slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) > range > trough > slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough {
-  padding: 0;
-  margin: 0;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(44, 44, 44, 0.3);
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(44, 44, 44, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(60, 60, 60, 0.9);
-}
-
-scrollbar.horizontal > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 4px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.3);
-  background-clip: padding-box;
-  font-size: 0;
-  color: transparent;
-}
-
-switch:checked {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  color: transparent;
-}
-
-switch > slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #3C3C3C;
-}
-
-switch:focus > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked > slider {
-  background-color: #3281EA;
-  color: #3281EA;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked-dark.png"), url("assets/selectionmode-checkbox-unchecked-dark@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked-dark.png"), url("assets/selectionmode-checkbox-checked-dark@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-  border-spacing: 4px;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-popover checkbutton.text-button > check:dir(ltr), popover radiobutton.text-button > check:dir(ltr) {
-  margin-left: -12px;
-}
-
-popover checkbutton.text-button > check:dir(rtl), popover radiobutton.text-button > check:dir(rtl) {
-  margin-right: -12px;
-}
-
-check,
-radio {
-  min-height: 20px;
-  min-width: 20px;
-  margin: -6px;
-  padding: 6px;
-  border: none;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #81C995;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton check, popover modelbutton radio {
-  margin: 0;
-  padding: 0;
-}
-
-popover modelbutton check, popover modelbutton check:focus, popover modelbutton check:hover, popover modelbutton check:focus:hover, popover modelbutton check:active, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:focus, popover modelbutton radio:hover, popover modelbutton radio:focus:hover, popover modelbutton radio:active, popover modelbutton radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background: none;
-  border: none;
-}
-
-popover modelbutton check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-popover modelbutton check, popover modelbutton check:hover, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:hover, popover modelbutton radio:disabled {
-  box-shadow: none;
-}
-
-popover modelbutton check.left:dir(rtl), popover modelbutton radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton check.right:dir(ltr), popover modelbutton radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-
-check {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic@2.svg")));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-radio {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/radio-checked-symbolic@2.svg")));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-popover.menu check {
-  min-height: 18px;
-  min-width: 18px;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic@2.svg")));
-}
-
-
-popover.menu check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-
-popover.menu radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-treeview.view check, treeview.view radio,
-columnview.view check,
-columnview.view radio {
-  padding: 0;
-  box-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view radio:hover, treeview.view radio:active,
-columnview.view check:hover,
-columnview.view check:active,
-columnview.view radio:hover,
-columnview.view radio:active {
-  color: white;
-}
-
-treeview.view check:disabled, treeview.view radio:disabled,
-columnview.view check:disabled,
-columnview.view radio:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate,
-columnview.view check:checked,
-columnview.view check:indeterminate,
-columnview.view radio:checked,
-columnview.view radio:indeterminate {
-  color: #81C995;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled,
-columnview.view check:checked:disabled,
-columnview.view check:indeterminate:disabled,
-columnview.view radio:checked:disabled,
-columnview.view radio:indeterminate:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-treeview.view:hover check, treeview.view:hover radio, treeview.view:selected check, treeview.view:selected radio, treeview.view:focus check, treeview.view:focus radio, treeview.view:focus-within check, treeview.view:focus-within radio,
-columnview.view:hover check,
-columnview.view:hover radio,
-columnview.view:selected check,
-columnview.view:selected radio,
-columnview.view:focus check,
-columnview.view:focus radio,
-columnview.view:focus-within check,
-columnview.view:focus-within radio {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-treeview.view radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-  border-image: none;
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 15px 12px;
-}
-
-scale.vertical {
-  padding: 12px 15px;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 14px;
-  padding-bottom: 14px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 14px;
-  padding-right: 14px;
-}
-
-scale.fine-tune > trough > slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -14px;
-}
-
-scale > trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scale > trough:disabled {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-scale > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  border-radius: 50%;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-scale > trough > slider, scale > trough > slider:focus, scale > trough > slider:hover, scale > trough > slider:active {
-  border: none;
-  box-shadow: none;
-  outline: none;
-}
-
-scale > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-slider-dark.png"), url("assets/scale-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled-dark.png"), url("assets/scale-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale > trough > slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-image: -gtk-scaled(url("assets/scale-slider-dark.png"), url("assets/scale-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-  color: #3281EA;
-}
-
-scale > trough > highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#3281EA);
-}
-
-scale > trough > highlight:disabled {
-  background-color: #212121;
-  background-image: image(rgba(255, 255, 255, 0.3));
-}
-
-scale > trough > fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scale > trough > fill:disabled {
-  background-color: transparent;
-}
-
-scale > marks,
-scale > value {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-scale > marks indicator {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal > marks indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical > marks indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider, scale.marks-after:not(.marks-before) > trough > slider {
-  transform: none;
-  box-shadow: none;
-  border: none;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider:disabled, scale.marks-after:not(.marks-before) > trough > slider:disabled {
-  box-shadow: none;
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-dark.png"), url("assets/scale-horz-marks-before-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled-dark.png"), url("assets/scale-horz-marks-before-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-dark.png"), url("assets/scale-horz-marks-before-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-dark.png"), url("assets/scale-horz-marks-after-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled-dark.png"), url("assets/scale-horz-marks-after-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-dark.png"), url("assets/scale-horz-marks-after-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-dark.png"), url("assets/scale-vert-marks-before-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled-dark.png"), url("assets/scale-vert-marks-before-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-dark.png"), url("assets/scale-vert-marks-before-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-dark.png"), url("assets/scale-vert-marks-after-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled-dark.png"), url("assets/scale-vert-marks-after-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-dark.png"), url("assets/scale-vert-marks-after-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal > trough > slider:dir(ltr), scale.color.horizontal > trough > slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) > trough > slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) > trough > slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 10px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-progressbar progress {
-  border-radius: 10px;
-  background-color: #3281EA;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-  box-shadow: none;
-  margin: 0;
-  padding: 0;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #3281EA;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 32px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 32px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 10px;
-}
-
-levelbar block.low {
-  background-color: #FBC02D;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #3281EA;
-}
-
-levelbar block.full {
-  background-color: #81C995;
-}
-
-levelbar block.empty {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-window.dialog.print drawing {
-  color: white;
-  background: none;
-  border: none;
-  padding: 0;
-}
-
-window.dialog.print drawing paper {
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-window.dialog.print .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame,
-.frame {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-frame > list,
-.frame > list {
-  border: none;
-}
-
-frame.view,
-.frame.view {
-  border-radius: 10px;
-}
-
-frame.flat,
-.frame.flat {
-  border-style: none;
-}
-
-frame {
-  border-radius: 10px;
-}
-
-frame > label {
-  margin: 4px;
-}
-
-frame.flat > border, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 4px;
-  border-spacing: 4px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-actionbar > revealer > box entry,
-actionbar > revealer > box button,
-actionbar > revealer > box menubutton,
-actionbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-statusbar {
-  padding: 4px 12px;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at top, rgba(255, 255, 255, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at bottom, rgba(255, 255, 255, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at left, rgba(255, 255, 255, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at right, rgba(255, 255, 255, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border: none;
-  background-color: #2C2C2C;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-separator.spacer {
-  background-color: transparent;
-}
-
-separator.spacer.horizontal {
-  min-width: 8px;
-}
-
-separator.spacer.vertical {
-  min-height: 8px;
-}
-
-stacksidebar + separator.vertical,
-stacksidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-listview,
-list {
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  background-clip: padding-box;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-listview > row,
-list > row {
-  background-clip: padding-box;
-}
-
-listview > row.expander,
-list > row.expander {
-  padding: 0px;
-}
-
-listview > row.expander .row-header,
-list > row.expander .row-header {
-  padding: 2px;
-}
-
-listview.horizontal row.separator, listview.separators.horizontal > row:not(.separator),
-list.horizontal row.separator,
-list.separators.horizontal > row:not(.separator) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-listview:not(.horizontal) row.separator, listview.separators:not(.horizontal) > row:not(.separator),
-list:not(.horizontal) row.separator,
-list.separators:not(.horizontal) > row:not(.separator) {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-list.frame {
-  border-radius: 10px;
-}
-
-row {
-  background-clip: padding-box;
-}
-
-columnview.view > header > button,
-treeview.view > header > button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle farthest-corner at center, transparent 30%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-columnview.view > header > button:focus,
-treeview.view > header > button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button:hover,
-treeview.view > header > button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button.has-open-popup,
-treeview.view > header > button.has-open-popup, columnview.view > header > button:active,
-treeview.view > header > button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 30%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button row.activatable, button row.activatable:hover, button row.activatable.has-open-popup, button row.activatable:active, button row.activatable:active:hover {
-  background-color: transparent;
-  box-shadow: none;
-  background-image: none;
-  transition: none;
-  animation: none;
-}
-
-button:checked row {
-  color: white;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: white;
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-treeexpander {
-  border-spacing: 4px;
-}
-
-columnview > listview > row {
-  padding: 0;
-}
-
-columnview > listview > row > cell {
-  padding: 8px 6px;
-}
-
-columnview > listview > row > cell:not(:first-child) {
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button:first-child {
-  border-left-width: 0;
-}
-
-columnview.column-separators > listview > row > cell,
-columnview.column-separators > header > button {
-  border-left-color: rgba(255, 255, 255, 0.12);
-}
-
-columnview > listview.separators:not(.horizontal) > row:not(.separator) {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-bottom: none;
-}
-
-columnview.data-table > listview > row > cell {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-columnview ~ undershoot.top {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.12);
-}
-
-columnview row:not(:selected) cell editablelabel:not(.editing):focus-within {
-  outline: 2px solid alpha(currentColor, 0.06);
-}
-
-columnview row:not(:selected) cell editablelabel.editing:focus-within {
-  outline: 2px solid #3281EA;
-}
-
-columnview row:not(:selected) cell editablelabel.editing text selection {
-  color: white;
-  background-color: #3281EA;
-}
-
-.rich-list {
-  /* rich lists usually containing other widgets than just labels/text */
-}
-
-.rich-list > row {
-  padding: 6px 8px;
-  min-height: 32px;
-  /* should be tall even when only containing a label */
-}
-
-.rich-list > row > box {
-  border-spacing: 8px;
-}
-
-/****************
- * AdwActionRow *
- ****************/
-row label.subtitle {
-  font-size: smaller;
-}
-
-row > box.header {
-  margin-left: 8px;
-  margin-right: 8px;
-  min-height: 40px;
-}
-
-row > box.header > .icon:disabled {
-  filter: opacity(0.35);
-}
-
-row > box.header > box.title {
-  margin-top: 4px;
-  margin-bottom: 4px;
-  border-spacing: 2px;
-}
-
-/***************
- * AdwComboRow *
- ***************/
-row.combo image.dropdown-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-row.combo listview.inline {
-  background: none;
-  border: none;
-  box-shadow: none;
-  color: inherit;
-}
-
-row.combo listview.inline, row.combo listview.inline:disabled {
-  background: none;
-  color: inherit;
-}
-
-row.combo popover > contents {
-  min-width: 120px;
-}
-
-/******************
- * AdwExpanderRow *
- ******************/
-list.content > row, list.content > row.expander row.header,
-list.boxed-list > row,
-list.boxed-list > row.expander row.header, row.expander list.nested > row {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.osd list.content > row:focus:focus-visible, .osd list.content > row.expander row.header:focus:focus-visible, list.content > row.expander .osd row.header:focus:focus-visible,
-.osd list.boxed-list > row:focus:focus-visible,
-.osd list.boxed-list > row.expander row.header:focus:focus-visible,
-list.boxed-list > row.expander .osd row.header:focus:focus-visible, .osd row.expander list.nested > row:focus:focus-visible, row.expander .osd list.nested > row:focus:focus-visible {
-  outline-color: rgba(255, 255, 255, 0.04);
-}
-
-row.expander {
-  background: none;
-  padding: 0px;
-}
-
-row.expander > box > list {
-  background: none;
-  color: inherit;
-}
-
-row.expander list.nested {
-  background-color: #2C2C2C;
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-row.expander image.expander-row-arrow:dir(ltr) {
-  margin-left: 6px;
-}
-
-row.expander image.expander-row-arrow:dir(rtl) {
-  margin-right: 6px;
-}
-
-row.expander:checked image.expander-row-arrow {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(ltr) {
-  -gtk-icon-transform: rotate(0.5turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: #3281EA;
-}
-
-.osd row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-/*****************
- * Boxed Lists *
- *****************/
-list.content > row.expander,
-list.boxed-list > row.expander {
-  border: none;
-}
-
-list.content > row:first-child, list.content > row.expander:first-child row.header,
-list.boxed-list > row:first-child,
-list.boxed-list > row.expander:first-child row.header {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-list.content > row:last-child, list.content > row.expander:last-child:not(:checked), list.content > row.expander:last-child:not(:checked) row.header, list.content > row.expander:last-child:checked list.nested, list.content > row.expander:last-child:checked list.nested > row:last-child, list.content > row:only-child, list.content > row.expander:only-child:not(:checked), list.content > row.expander:only-child:not(:checked) row.header, list.content > row.expander:only-child:checked list.nested, list.content > row.expander:only-child:checked list.nested > row:last-child,
-list.boxed-list > row:last-child,
-list.boxed-list > row.expander:last-child:not(:checked),
-list.boxed-list > row.expander:last-child:not(:checked) row.header,
-list.boxed-list > row.expander:last-child:checked list.nested,
-list.boxed-list > row.expander:last-child:checked list.nested > row:last-child,
-list.boxed-list > row:only-child,
-list.boxed-list > row.expander:only-child:not(:checked),
-list.boxed-list > row.expander:only-child:not(:checked) row.header,
-list.boxed-list > row.expander:only-child:checked list.nested,
-list.boxed-list > row.expander:only-child:checked list.nested > row:last-child {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-  border-bottom-width: 0;
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 6px;
-  border-spacing: 6px;
-  padding: 6px;
-  border: none;
-  background-image: none;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #3281EA;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-expander:hover, expander:active {
-  color: white;
-}
-
-expander:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-expander-widget > box > title {
-  border-radius: 10px;
-}
-
-expander-widget > box > title:hover > expander {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.navigation-sidebar:not(decoration):not(window):drop(active):focus, .navigation-sidebar:not(decoration):not(window):drop(active),
-placessidebar:not(decoration):not(window):drop(active):focus,
-placessidebar:not(decoration):not(window):drop(active),
-stackswitcher:not(decoration):not(window):drop(active):focus,
-stackswitcher:not(decoration):not(window):drop(active),
-expander-widget:not(decoration):not(window):drop(active):focus,
-expander-widget:not(decoration):not(window):drop(active) {
-  box-shadow: none;
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 10px;
-  color: white;
-}
-
-calendar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-calendar:selected {
-  border-radius: 10px;
-}
-
-calendar > header {
-  padding: 2px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-calendar > header > button {
-  min-height: 22px;
-}
-
-calendar > grid {
-  margin: 2px;
-}
-
-calendar > grid > label {
-  border-radius: 9999px;
-  margin: 0;
-}
-
-calendar > grid > label.today:selected {
-  box-shadow: none;
-}
-
-calendar > grid > label:focus {
-  outline-style: none;
-}
-
-calendar > grid > label.day-number {
-  padding: 6px;
-}
-
-calendar > grid > label.day-number.other-month {
-  color: alpha(currentColor, 0.3);
-}
-
-/***********
- * Dialogs *
- ***********/
-window.dialog.message.background {
-  background-color: #3C3C3C;
-  background-image: none;
-}
-
-window.dialog.message box.dialog-vbox.vertical {
-  border-spacing: 10px;
-}
-
-window.dialog.message .titlebar {
-  min-height: 22px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-  color: white;
-}
-
-window.dialog.message .titlebar:backdrop {
-  background-color: #3C3C3C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.dialog.message.csd .dialog-action-area {
-  padding: 4px;
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button {
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button, window.dialog.message.csd .dialog-action-area > button:first-child, window.dialog.message.csd .dialog-action-area > button:last-child {
-  border-radius: 9999px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:last-child) {
-  margin-right: 4px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:disabled) {
-  color: #3281EA;
-}
-
-window.dialog.message.csd .dialog-action-area > button.destructive-action:not(:disabled) {
-  color: #F44336;
-}
-
-window.messagedialog .message-area separator {
-  background-color: transparent;
-  min-height: 0;
-}
-
-window.messagedialog .response-area {
-  padding: 4px;
-  box-shadow: none;
-  border: none;
-}
-
-window.messagedialog .response-area button {
-  border: none;
-  box-shadow: none;
-  border-radius: 9999px;
-}
-
-window.messagedialog .response-area button:not(:last-child) {
-  margin-right: 4px;
-}
-
-window.messagedialog .response-area button.suggested:not(:disabled) {
-  color: #3281EA;
-}
-
-window.messagedialog .response-area button.destructive:not(:disabled) {
-  color: #F44336;
-}
-
-window.messagedialog .response-area separator {
-  background-color: transparent;
-  min-width: 0;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-filechooserbutton > button > box {
-  border-spacing: 4px;
-}
-
-filechooserbutton:drop(active) {
-  box-shadow: none;
-  border-color: transparent;
-}
-
-window.aboutdialog stack scrolledwindow.frame, window.aboutdialog stack scrolledwindow.frame > .view, window.aboutdialog stack scrolledwindow.frame > .view > text {
-  border-radius: 12px;
-}
-
-window.aboutdialog .large-icons {
-  -gtk-icon-size: 128px;
-}
-
-window.about.background.csd headerbar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #242424;
-}
-
-.sidebar:not(separator):dir(ltr), .sidebar.left:not(separator), .sidebar.left:not(separator):dir(rtl) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-  border-left-style: none;
-}
-
-.sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-  border-right-style: none;
-}
-
-.sidebar listview.view,
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar list {
-  padding: 4px;
-  background-color: #242424;
-}
-
-stacksidebar row {
-  min-height: 22px;
-  padding: 4px 6px;
-  border-radius: 5px;
-}
-
-stacksidebar row:selected {
-  font-weight: 500;
-}
-
-stacksidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar row > label {
-  padding-left: 4px;
-  padding-right: 4px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-right: none;
-}
-
-separator.sidebar.selection-mode, .selection-mode separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-separator.sidebar.spacer {
-  background-color: transparent;
-}
-
-/**********************
- * Navigation Sidebar *
- **********************/
-.navigation-sidebar {
-  padding: 4px 0;
-  border-right: none;
-}
-
-.navigation-sidebar > row {
-  min-height: 22px;
-  padding: 4px 6px;
-  border-radius: 0 9999px 9999px 0;
-  margin: 0 4px 0 0;
-}
-
-.navigation-sidebar > row:hover, .navigation-sidebar > row:focus-visible:focus-within {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-}
-
-.navigation-sidebar > row:selected label, .navigation-sidebar > row:selected image {
-  color: #3281EA;
-}
-
-.navigation-sidebar > row:selected:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within {
-  outline: none;
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.navigation-sidebar > separator {
-  margin: 4px 0;
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-placessidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar .navigation-sidebar {
-  padding: 4px 0;
-}
-
-placessidebar .navigation-sidebar > row {
-  min-height: 32px;
-  margin: 0 4px 0 0;
-  padding: 2px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar .navigation-sidebar > row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar .navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-  font-weight: 500;
-}
-
-placessidebar .navigation-sidebar > row:selected image.sidebar-icon {
-  color: #3281EA;
-}
-
-placessidebar .navigation-sidebar > row:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row {
-  color: #3281EA;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #3281EA;
-}
-
-placessidebar .navigation-sidebar > row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  border-spacing: 4px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(255, 255, 255, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-  box-shadow: none;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #212121;
-  background-image: image(rgba(255, 255, 255, 0.12)), image(rgba(255, 255, 255, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/************
- * GtkVideo *
- ************/
-video {
-  background: black;
-  border-radius: 10px;
-}
-
-video image.osd {
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 9999px;
-  border: none;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar > revealer > box {
-  padding: 4px;
-  border-spacing: 8px;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  color: white;
-  background-color: #2C2C2C;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #3281EA;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #3281EA;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #1b73e8;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FBC02D;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #fbb814;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #F44336;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #f32c1e;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  padding: 4px 8px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  border-radius: 5px;
-  margin: 2px 6px 8px 6px;
-  border: none;
-}
-
-tooltip > box {
-  border-spacing: 4px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 9px 9px 0 0;
-  color: white;
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 9px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #3C3C3C;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 9px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 9px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #212121;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-window {
-  border: none;
-}
-
-window.csd {
-  outline: none;
-  padding: 0;
-  margin: 0;
-  transition: none;
-  border-radius: 16px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.csd.background {
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, #2C2C2C, #2C2C2C 40px, #212121 40px, #212121);
-}
-
-window.csd:backdrop {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.csd.background:backdrop {
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, #2C2C2C, #2C2C2C 40px, #212121 40px, #212121);
-}
-
-window.csd.messagedialog {
-  background-color: #3C3C3C;
-  background-image: none;
-}
-
-window.csd.messagedialog:backdrop {
-  background-color: #212121;
-  background-image: none;
-}
-
-window.csd.about.background, window.csd.about.background:backdrop, window.csd.info.background, window.csd.info.background:backdrop {
-  background-color: #212121;
-  background-image: none;
-}
-
-window.csd.tiled, window.csd.tiled-top, window.csd.tiled-left, window.csd.tiled-right, window.csd.tiled-bottom {
-  border-radius: 0;
-  outline: none;
-}
-
-window.csd.maximized, window.csd.fullscreen {
-  border-radius: 0;
-  outline: none;
-  box-shadow: none;
-  transition: none;
-}
-
-window.solid-csd {
-  margin: 0;
-  padding: 2px;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-window.solid-csd:backdrop {
-  background-color: #2C2C2C;
-}
-
-gridview > child:selected, row:selected, calendar:selected, calendar > grid > label.day-number:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.view:selected, iconview:selected, flowbox > flowboxchild:selected, calendar > grid > label.today, stacksidebar row:selected {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.2);
-}
-
-textview text selection:focus, textview text selection, label > selection, entry > text > selection, calendar > grid > label.today:selected {
-  color: white;
-  background-color: #3281EA;
-}
-
-.monospace {
-  font-family: monospace;
-}
-
-.numeric {
-  font-feature-settings: "tnum";
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #3281EA;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-}
-
-shortcuts-section {
-  margin: 20px;
-}
-
-.shortcuts-search-results {
-  margin: 20px;
-  border-spacing: 24px;
-}
-
-shortcut {
-  border-spacing: 6px;
-}
-
-shortcut > .keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(255, 255, 255, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(255, 255, 255, 0.12);
-  background-color: #3C3C3C;
-  background-clip: border-box;
-  color: white;
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #3281EA;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  border-radius: 9999px;
-}
-
-stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 100px;
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #3281EA;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher.circular {
-  border-spacing: 8px;
-}
-
-stackswitcher.circular button.circular,
-stackswitcher.circular button.text-button.circular {
-  min-width: 32px;
-  min-height: 32px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker > contents {
-  padding: 0;
-}
-
-.emoji-searchbar {
-  padding: 4px;
-  border-spacing: 4px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background: none;
-}
-
-.emoji-searchbar entry {
-  margin: 0;
-}
-
-.emoji-searchbar entry text {
-  background: none;
-  box-shadow: none;
-}
-
-.emoji-toolbar {
-  padding: 0;
-  border-spacing: 2px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  background: none;
-  box-shadow: none;
-}
-
-button.emoji-section {
-  margin: 0;
-  padding: 4px;
-  border-radius: 8px;
-}
-
-button.emoji-section:checked {
-  color: #3281EA;
-}
-
-popover.emoji-picker emoji {
-  font-size: x-large;
-  padding: 4px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-}
-
-popover.emoji-picker emoji:focus, popover.emoji-picker emoji:hover {
-  background: alpha(currentColor, 0.08);
-}
-
-emoji-completion-row {
-  min-height: 24px;
-  padding: 0 8px;
-}
-
-emoji-completion-row > box {
-  border-spacing: 4px;
-  padding: 2px 4px;
-}
-
-emoji-completion-row:focus, emoji-completion-row:hover,
-emoji-completion-row emoji:hover, emoji-completion-row emoji:focus {
-  background-color: alpha(currentColor, 0.08);
-  color: white;
-}
-
-popover.entry-completion > contents {
-  padding: 0;
-}
-
-.nautilus-window.background.csd {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd, .nautilus-window.background.csd:backdrop {
-  background-image: none;
-  background-color: #2C2C2C;
-}
-
-.nautilus-window headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.nautilus-window flap > separator {
-  background: none;
-  min-width: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar {
-  background-color: transparent;
-  border-radius: 16px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow {
-  margin: 0 0 8px 8px;
-  border-radius: 12px;
-  background-color: rgba(50, 129, 234, 0.08);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar {
-  padding: 16px 0 16px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > separator {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable {
-  border-radius: 0;
-  padding: 0;
-  margin: -8px 0 -8px 0;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer > box {
-  padding-right: 16px;
-  padding-left: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:active {
-  background: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon {
-  padding-right: 4px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding-left: 4px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) {
-  border-radius: 0;
-  border-radius: 9999px 0 0 9999px;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active), .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover label.sidebar-label {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected > revealer > box {
-  color: #3281EA;
-  background-color: #2C2C2C;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected-dark.png"), url("assets/row-selected-dark@2.png"));
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled label.sidebar-label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar {
-  margin: 2px 2px 2px 0;
-  background: none;
-  border: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though > slider {
-  border: none;
-}
-
-.nautilus-window tabbar .box {
-  padding: 0 12px;
-  background-color: transparent;
-  box-shadow: inset 0 -1px #404040;
-}
-
-.nautilus-window tabbar tab {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.05);
-}
-
-.nautilus-window tabbar tab:active, .nautilus-window tabbar tab:checked, .nautilus-window tabbar tab:selected {
-  color: white;
-}
-
-.nautilus-window tabbar tab:active:disabled, .nautilus-window tabbar tab:checked:disabled, .nautilus-window tabbar tab:selected:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nautilus-window tabbar tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window placesview label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window placesview label:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window infobar {
-  margin: 2px;
-}
-
-.nautilus-window infobar > revealer > box {
-  border-radius: 4px;
-}
-
-.nautilus-window label.search-information {
-  margin: 2px;
-  border-radius: 4px;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 24px;
-  padding: 2px;
-  margin: 4px;
-  border: none;
-  border-radius: 9999px;
-  background-color: rgba(33, 33, 33, 0.95);
-  box-shadow: none;
-}
-
-.nautilus-window .floating-bar button {
-  margin: 5px;
-}
-
-#NautilusViewCell clamp box {
-  margin: 0;
-  border-spacing: 0;
-}
-
-#NautilusQueryEditor {
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0 4px 0 6px;
-}
-
-#NautilusQueryEditor:focus-within {
-  color: white;
-}
-
-#NautilusQueryEditor:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#NautilusQueryEditor > menubutton > button.image-button {
-  min-width: 24px;
-  min-height: 24px;
-  margin: 4px 0;
-  padding: 0;
-}
-
-#NautilusQueryEditor > text {
-  margin: 0;
-}
-
-#NautilusPathBar {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  margin: 4px 0;
-}
-
-#NautilusPathBar #NautilusPathButton {
-  margin: 0 2px;
-  border-radius: 9999px;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir {
-  color: white;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir:hover, #NautilusPathBar #NautilusPathButton.current-dir:active {
-  background: none;
-  box-shadow: none;
-}
-
-#NautilusPathBar #NautilusPathButton:first-child {
-  margin-left: 0;
-}
-
-#NautilusPathBar > menubutton > button {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag > button {
-  margin: 2px;
-  padding: 0;
-  min-height: 20px;
-  min-width: 20px;
-}
-
-window.dialog > box > stack > box > box > notebook.frame {
-  border-width: 0 0 0 1px;
-  border-radius: 0;
-}
-
-leaflet {
-  background-color: transparent;
-}
-
-leaflet stack.background {
-  background-color: transparent;
-}
-
-leaflet > box > scrolledwindow > viewport > widget > stack {
-  background-color: #2C2C2C;
-}
-
-.history-view {
-  background-color: #2C2C2C;
-}
-
-#displayitem {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.small .card {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.small .card.forecast-card {
-  border-width: 1px 0;
-}
-
-.small .card.display-container {
-  border-width: 0 0 1px 0;
-}
-
-leaflet button.number-button {
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-leaflet button.number-button:hover {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-leaflet button.number-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-leaflet button.clear-button.image-button {
-  border-radius: 10px;
-}
-
-datechooser.view button.flat.pill, datechooser.view button.circular.day {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-}
-
-.contacts-contact-list list.navigation-sidebar {
-  background: none;
-}
-
-flowboxchild > button.card.category-tile {
-  padding: 14px;
-  border: none;
-  border-radius: 10px;
-}
-
-flowboxchild > button.card.category-tile-iconless {
-  padding: 6px 10px;
-}
-
-app-context-bar > box:not(:first-child) > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:not(:first-child) > button.flat:last-child {
-  border-radius: 0 10px 10px 0;
-}
-
-app-context-bar > box:first-child > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:first-child > button.flat:first-child {
-  border-radius: 10px 0 0 10px;
-}
-
-app-context-bar > box > button.flat {
-  border-left-color: rgba(255, 255, 255, 0.12);
-}
-
-carousel.card {
-  border: none;
-}
-
-.context-tile-lozenge {
-  min-height: 28px;
-  min-width: 28px;
-  padding: 4px;
-  margin: 4px;
-}
-
-.context-tile-lozenge.grey {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.context-tile-lozenge.green, .context-tile-lozenge.details-rating-0 {
-  color: #4cb168;
-  background-color: rgba(129, 201, 149, 0.15);
-}
-
-.context-tile-lozenge.blue, .context-tile-lozenge.details-rating-5 {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.context-tile-lozenge.yellow, .context-tile-lozenge.details-rating-12 {
-  color: #d79b04;
-  background-color: rgba(251, 192, 45, 0.15);
-}
-
-.context-tile-lozenge.details-rating-15 {
-  color: #F57C00;
-  background-color: rgba(245, 124, 0, 0.15);
-}
-
-.context-tile-lozenge.red, .context-tile-lozenge.details-rating-18 {
-  color: #d2190b;
-  background-color: rgba(244, 67, 54, 0.15);
-}
-
-screenshot-carousel box.frame.view {
-  border-width: 1px 0;
-  border-radius: 0;
-}
-
-/* Styling for specific category buttons. */
-.category-tile.category-create {
-  background: linear-gradient(180deg, #ce8cd7 0%, #2861c6 100%);
-  color: white;
-}
-
-.category-tile.category-create:hover {
-  background: linear-gradient(180deg, shade(#ce8cd7, 1.07) 0%, shade(#2861c6, 1.1) 100%);
-}
-
-.category-tile.category-create:active {
-  background: linear-gradient(180deg, shade(#ce8cd7, 0.95) 0%, shade(#2861c6, 0.95) 100%);
-}
-
-.category-tile.category-develop {
-  background: #5e5c64;
-  color: white;
-}
-
-.category-tile.category-develop:hover {
-  background: shade(#5e5c64, 1.2);
-}
-
-.category-tile.category-develop:active {
-  background-color: shade(#5e5c64, 0.95);
-}
-
-.category-tile.category-learn {
-  background: linear-gradient(180deg, #2ec27e 30%, #27a66c 100%);
-  color: white;
-}
-
-.category-tile.category-learn:hover {
-  background: linear-gradient(180deg, shade(#2ec27e, 1.06) 30%, shade(#27a66c, 1.06) 100%);
-}
-
-.category-tile.category-learn:active {
-  background: linear-gradient(180deg, shade(#2ec27e, 0.95) 30%, shade(#27a66c, 0.95) 100%);
-}
-
-.category-tile.category-play {
-  background: linear-gradient(75deg, #f9e2a7 0%, #eb5ec3 50%, #6d53e0 100%);
-  color: #393484;
-}
-
-.category-tile.category-play:hover {
-  background: linear-gradient(75deg, shade(#f9e2a7, 1.07) 0%, shade(#eb5ec3, 1.07) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-play:active {
-  background: linear-gradient(75deg, shade(#f9e2a7, 0.97) 0%, shade(#eb5ec3, 0.95) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-socialize {
-  background: linear-gradient(90deg, #ef4e9b 0%, #f77466 100%);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.category-tile.category-socialize:hover {
-  background: linear-gradient(90deg, shade(#ef4e9b, 1.08) 0%, shade(#f77466, 1.08) 100%);
-}
-
-.category-tile.category-socialize:active {
-  background: linear-gradient(90deg, shade(#ef4e9b, 0.95) 0%, shade(#f77466, 0.95) 100%);
-}
-
-.category-tile.category-work {
-  padding: 1px;
-  /* FIXME: work around https://gitlab.gnome.org/GNOME/gtk/-/issues/4324 */
-  color: #1c71d8;
-  background-color: #fdf8d7;
-  background-image: linear-gradient(rgba(255, 255, 255, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(255, 255, 255, 0.12) 1px, transparent 1px);
-  background-size: 10px 10px, 10px 10px;
-  background-position: -1px -4px, center -1px;
-}
-
-.category-tile.category-work:hover {
-  background-color: #fefcef;
-  background-image: linear-gradient(rgba(255, 255, 255, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(255, 255, 255, 0.12) 1px, transparent 1px);
-}
-
-.category-tile.category-work:active {
-  background-color: #fcf4bf;
-  background-image: linear-gradient(rgba(255, 255, 255, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(255, 255, 255, 0.12) 1px, transparent 1px);
-}
-
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.polari-room-list popover.background > arrow,
-.polari-room-list popover.background > contents {
-  padding: 0;
-}
-
-window.org-gnome-Builder headerbar splitbutton notification button {
-  margin: 0;
-  min-height: 22px;
-  min-width: 22px;
-  padding: 0;
-}
-
-popover.background.global-search > arrow,
-popover.background.global-search > contents {
-  padding: 0;
-}
-
-panelframeswitcher {
-  padding: 4px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-panelframetabbar {
-  border-bottom: none;
-}
-
-.frameheader.header {
-  min-height: 22px;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.frameheader.header > button {
-  border: none;
-  margin: 0;
-  padding: 2px;
-}
-
-.frameheader.header tabbar.inline > revealer > box {
-  min-height: 22px;
-}
-
-.frameheader.header tabbar.inline > revealer > box .start-action {
-  padding: 0;
-  border: none;
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action {
-  padding: 0;
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action menubutton > button {
-  margin: 2px;
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.frameheader.header tabbar.inline > revealer > box tabbox {
-  border: none;
-  background: none;
-}
-
-panelstatusbar {
-  background-color: #212121;
-}
-
-panelstatusbar > menubutton > button,
-panelstatusbar > paneltogglebutton button.image-button {
-  border-radius: 0;
-}
-
-.style-variant {
-  padding: 0 8px;
-}
-
-.style-variant button.toggle {
-  padding: 0;
-}
-
-.style-variant button.toggle, .style-variant button.toggle:hover, .style-variant button.toggle:focus, .style-variant button.toggle:active, .style-variant button.toggle:checked {
-  background: none;
-  outline: none;
-  border: none;
-  box-shadow: none;
-}
-
-.style-variant button.toggle > stylevariantpreview > .wallpaper {
-  border-radius: 10px;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 2px;
-  outline-style: solid;
-  box-shadow: none;
-}
-
-.style-variant button.toggle:hover > stylevariantpreview > .wallpaper {
-  outline-color: rgba(255, 255, 255, 0.04);
-}
-
-.style-variant button.toggle:active > stylevariantpreview > .wallpaper {
-  outline-color: rgba(255, 255, 255, 0.3);
-}
-
-.style-variant button.toggle:checked > stylevariantpreview > .wallpaper {
-  outline-color: #3281EA;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list {
-  border: none;
-  border-radius: 0;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:first-child, window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:last-child {
-  border-radius: 0;
-}
-
-button.colorpad {
-  padding: 0px;
-  margin: 0px;
-  background-blend-mode: screen;
-  background-image: linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55), linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55);
-  background-color: @colorpad_color;
-  color: @colorpad_fg_color;
-  background-size: 18px 18px;
-  background-position: 0px 0px, 9px 9px;
-}
-
-button.colorpad:hover {
-  filter: brightness(93%);
-}
-
-button.colorpad:active {
-  filter: brightness(86%);
-}
-
-button.colorpad:checked {
-  filter: brightness(100%);
-}
-
-window#desktopwindow {
-  background: none;
-}
-
-avatar {
-  border-radius: 9999px;
-  font-weight: bold;
-}
-
-avatar.color1 {
-  background-image: linear-gradient(#83b6ec, #337fdc);
-  color: #cfe1f5;
-}
-
-avatar.color2 {
-  background-image: linear-gradient(#7ad9f1, #0f9ac8);
-  color: #caeaf2;
-}
-
-avatar.color3 {
-  background-image: linear-gradient(#8de6b1, #29ae74);
-  color: #cef8d8;
-}
-
-avatar.color4 {
-  background-image: linear-gradient(#b5e98a, #6ab85b);
-  color: #e6f9d7;
-}
-
-avatar.color5 {
-  background-image: linear-gradient(#f8e359, #d29d09);
-  color: #f9f4e1;
-}
-
-avatar.color6 {
-  background-image: linear-gradient(#ffcb62, #d68400);
-  color: #ffead1;
-}
-
-avatar.color7 {
-  background-image: linear-gradient(#ffa95a, #ed5b00);
-  color: #ffe5c5;
-}
-
-avatar.color8 {
-  background-image: linear-gradient(#f78773, #e62d42);
-  color: #f8d2ce;
-}
-
-avatar.color9 {
-  background-image: linear-gradient(#e973ab, #e33b6a);
-  color: #fac7de;
-}
-
-avatar.color10 {
-  background-image: linear-gradient(#cb78d4, #9945b5);
-  color: #e7c2e8;
-}
-
-avatar.color11 {
-  background-image: linear-gradient(#9e91e8, #7a59ca);
-  color: #d5d2f5;
-}
-
-avatar.color12 {
-  background-image: linear-gradient(#e3cf9c, #b08952);
-  color: #f2eade;
-}
-
-avatar.color13 {
-  background-image: linear-gradient(#be916d, #785336);
-  color: #e5d6ca;
-}
-
-avatar.color14 {
-  background-image: linear-gradient(#c0bfbc, #6e6d71);
-  color: #d8d7d3;
-}
-
-avatar.contrasted {
-  color: white;
-}
-
-avatar.image {
-  background: none;
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > menubutton > button, splitbutton.destructive-action > button, splitbutton.destructive-action > menubutton > button, splitbutton.opaque > button, splitbutton.opaque > menubutton > button, menubutton.suggested-action > button, menubutton.destructive-action > button, menubutton.opaque > button, button.suggested-action, button.destructive-action, button.opaque {
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 225ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.osd splitbutton.suggested-action > button:focus:focus-visible, .osd splitbutton.suggested-action > menubutton > button:focus:focus-visible, .osd splitbutton.destructive-action > button:focus:focus-visible, .osd splitbutton.destructive-action > menubutton > button:focus:focus-visible, .osd splitbutton.opaque > button:focus:focus-visible, .osd splitbutton.opaque > menubutton > button:focus:focus-visible, .osd menubutton.suggested-action > button:focus:focus-visible, .osd menubutton.destructive-action > button:focus:focus-visible, .osd menubutton.opaque > button:focus:focus-visible, .osd button.suggested-action:focus:focus-visible, .osd button.destructive-action:focus:focus-visible, .osd button.opaque:focus:focus-visible {
-  outline: none;
-}
-
-splitbutton.suggested-action > button:hover, splitbutton.suggested-action > menubutton > button:hover, splitbutton.destructive-action > button:hover, splitbutton.destructive-action > menubutton > button:hover, splitbutton.opaque > button:hover, splitbutton.opaque > menubutton > button:hover, menubutton.suggested-action > button:hover, menubutton.destructive-action > button:hover, menubutton.opaque > button:hover, button.suggested-action:hover, button.destructive-action:hover, button.opaque:hover {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-splitbutton.suggested-action > button.keyboard-activating, splitbutton.suggested-action > menubutton > button.keyboard-activating, splitbutton.destructive-action > button.keyboard-activating, splitbutton.destructive-action > menubutton > button.keyboard-activating, splitbutton.opaque > button.keyboard-activating, splitbutton.opaque > menubutton > button.keyboard-activating, menubutton.suggested-action > button.keyboard-activating, menubutton.destructive-action > button.keyboard-activating, menubutton.opaque > button.keyboard-activating, button.keyboard-activating.suggested-action, button.keyboard-activating.destructive-action, button.keyboard-activating.opaque, splitbutton.suggested-action > button:active, splitbutton.suggested-action > menubutton > button:active, splitbutton.destructive-action > button:active, splitbutton.destructive-action > menubutton > button:active, splitbutton.opaque > button:active, splitbutton.opaque > menubutton > button:active, menubutton.suggested-action > button:active, menubutton.destructive-action > button:active, menubutton.opaque > button:active, button.suggested-action:active, button.destructive-action:active, button.opaque:active {
-  background-image: image(rgba(0, 0, 0, 0.2));
-}
-
-splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button:checked, menubutton.suggested-action > button:checked, menubutton.destructive-action > button:checked, menubutton.opaque > button:checked, button.suggested-action:checked, button.destructive-action:checked, button.opaque:checked {
-  background-image: image(rgba(0, 0, 0, 0.15));
-}
-
-splitbutton.suggested-action > button:checked:hover, splitbutton.suggested-action > menubutton > button:checked:hover, splitbutton.destructive-action > button:checked:hover, splitbutton.destructive-action > menubutton > button:checked:hover, splitbutton.opaque > button:checked:hover, splitbutton.opaque > menubutton > button:checked:hover, menubutton.suggested-action > button:checked:hover, menubutton.destructive-action > button:checked:hover, menubutton.opaque > button:checked:hover, button.suggested-action:checked:hover, button.destructive-action:checked:hover, button.opaque:checked:hover {
-  background-image: image(rgba(0, 0, 0, 0.05));
-}
-
-splitbutton.suggested-action > button.keyboard-activating:checked, splitbutton.suggested-action > menubutton > button.keyboard-activating:checked, splitbutton.destructive-action > button.keyboard-activating:checked, splitbutton.destructive-action > menubutton > button.keyboard-activating:checked, splitbutton.opaque > button.keyboard-activating:checked, splitbutton.opaque > menubutton > button.keyboard-activating:checked, menubutton.suggested-action > button.keyboard-activating:checked, menubutton.destructive-action > button.keyboard-activating:checked, menubutton.opaque > button.keyboard-activating:checked, button.suggested-action.keyboard-activating:checked, button.destructive-action.keyboard-activating:checked, button.opaque.keyboard-activating:checked, splitbutton.suggested-action > button:checked:active, splitbutton.suggested-action > menubutton > button:checked:active, splitbutton.destructive-action > button:checked:active, splitbutton.destructive-action > menubutton > button:checked:active, splitbutton.opaque > button:checked:active, splitbutton.opaque > menubutton > button:checked:active, menubutton.suggested-action > button:checked:active, menubutton.destructive-action > button:checked:active, menubutton.opaque > button:checked:active, button.suggested-action:checked:active, button.destructive-action:checked:active, button.opaque:checked:active {
-  background-image: image(rgba(0, 0, 0, 0.3));
-}
-
-button.opaque {
-  background-color: #4c4c4c;
-  color: white;
-}
-
-button.destructive-action {
-  color: white;
-}
-
-button.destructive-action, button.destructive-action:checked {
-  background-color: #F44336;
-}
-
-button.suggested-action {
-  color: white;
-}
-
-button.suggested-action, button.suggested-action:checked {
-  background-color: #3281EA;
-}
-
-button.font separator {
-  background-color: transparent;
-}
-
-button.font > box {
-  border-spacing: 4px;
-}
-
-button.font > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.pill > button, button.pill {
-  padding: 10px 32px;
-  border-radius: 9999px;
-}
-
-button.card {
-  background-clip: padding-box;
-  font-weight: inherit;
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.card:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.card.keyboard-activating, button.card:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:drop(active) {
-  color: #F57C00;
-  box-shadow: inset 0 0 0 1px #F57C00;
-}
-
-menubutton.osd {
-  background: none;
-  color: inherit;
-}
-
-menubutton.suggested-action {
-  background-color: #3281EA;
-  color: white;
-}
-
-menubutton.destructive-action {
-  background-color: #F44336;
-  color: white;
-}
-
-menubutton.opaque {
-  background-color: #4c4c4c;
-  color: white;
-}
-
-menubutton.suggested-action, menubutton.destructive-action, menubutton.opaque {
-  border-radius: 10px;
-}
-
-menubutton.suggested-action.circular, menubutton.suggested-action.pill, menubutton.destructive-action.circular, menubutton.destructive-action.pill, menubutton.opaque.circular, menubutton.opaque.pill {
-  border-radius: 9999px;
-}
-
-menubutton.suggested-action > button, menubutton.suggested-action > button:checked, menubutton.destructive-action > button, menubutton.destructive-action > button:checked, menubutton.opaque > button, menubutton.opaque > button:checked {
-  background-color: transparent;
-  color: inherit;
-}
-
-menubutton.image-button > button {
-  min-width: 24px;
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-menubutton arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menubutton arrow.none {
-  -gtk-icon-source: -gtk-icontheme("open-menu-symbolic");
-}
-
-menubutton arrow.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-menubutton arrow.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-menubutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-menubutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-splitbutton {
-  border-radius: 10px;
-}
-
-splitbutton:disabled {
-  filter: none;
-  opacity: 1;
-}
-
-splitbutton, splitbutton > separator {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  transition-property: background;
-}
-
-splitbutton > separator {
-  margin-top: 4px;
-  margin-bottom: 4px;
-  background: none;
-}
-
-splitbutton > menubutton > button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-splitbutton.image-button > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-}
-
-splitbutton.text-button.image-button > button, splitbutton.image-text-button > button {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-splitbutton.text-button.image-button > button > box, splitbutton.image-text-button > button > box {
-  border-spacing: 4px;
-}
-
-splitbutton > button:dir(ltr),
-splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-  margin-right: 0;
-}
-
-splitbutton > button:dir(rtl),
-splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-  margin-left: 0;
-}
-
-splitbutton.flat > separator {
-  background: rgba(255, 255, 255, 0.12);
-}
-
-splitbutton.flat:hover, splitbutton.flat:active, splitbutton.flat:checked {
-  background: alpha(currentColor, 0.1);
-  color: white;
-}
-
-splitbutton.flat:hover > separator, splitbutton.flat:active > separator, splitbutton.flat:checked > separator {
-  background: none;
-}
-
-splitbutton.flat:focus-within:focus-visible > separator {
-  background: none;
-}
-
-splitbutton.flat > button,
-splitbutton.flat > menubutton > button {
-  border-radius: 10px;
-}
-
-splitbutton.suggested-action {
-  background-color: #3281EA;
-  color: white;
-}
-
-splitbutton.destructive-action {
-  background-color: #F44336;
-  color: white;
-}
-
-splitbutton.opaque {
-  background-color: #4c4c4c;
-  color: white;
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button, splitbutton.opaque > menubutton > button:checked {
-  color: inherit;
-  background-color: transparent;
-}
-
-splitbutton.suggested-action > menubutton > button:dir(ltr), splitbutton.destructive-action > menubutton > button:dir(ltr), splitbutton.opaque > menubutton > button:dir(ltr) {
-  box-shadow: inset 1px 0 rgba(255, 255, 255, 0.12);
-}
-
-splitbutton.suggested-action > menubutton > button:dir(rtl), splitbutton.destructive-action > menubutton > button:dir(rtl), splitbutton.opaque > menubutton > button:dir(rtl) {
-  box-shadow: inset -1px 0 rgba(255, 255, 255, 0.12);
-}
-
-splitbutton > menubutton > button > arrow.none {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-buttoncontent {
-  border-spacing: 4px;
-}
-
-buttoncontent > label {
-  font-weight: bold;
-}
-
-buttoncontent > label:dir(ltr) {
-  padding-right: 2px;
-}
-
-buttoncontent > label:dir(rtl) {
-  padding-left: 2px;
-}
-
-.arrow-button > box > buttoncontent > label:dir(ltr), splitbutton > button > buttoncontent > label:dir(ltr) {
-  padding-right: 0;
-}
-
-.arrow-button > box > buttoncontent > label:dir(rtl), splitbutton > button > buttoncontent > label:dir(rtl) {
-  padding-left: 0;
-}
-
-toast {
-  margin: 8px;
-  margin-bottom: 24px;
-  border-radius: 9999px;
-  border-spacing: 4px;
-  padding: 4px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: normal;
-}
-
-toast:dir(ltr) {
-  padding-left: 8px;
-}
-
-toast:dir(rtl) {
-  padding-right: 8px;
-}
-
-toast > widget {
-  margin: 0 4px;
-}
-
-statuspage > scrolledwindow > viewport > box {
-  margin: 24px 8px;
-  border-spacing: 36px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box {
-  border-spacing: 8px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 128px;
-  color: alpha(currentColor, 0.45);
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:disabled {
-  opacity: 0.45;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 16px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box {
-  margin: 16px 8px;
-  border-spacing: 16px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 96px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 8px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .title {
-  font-size: 18pt;
-}
-
-list.content,
-list.boxed-list, .card {
-  border-radius: 10px;
-  box-shadow: none;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  background-clip: padding-box;
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-preferencespage > scrolledwindow > viewport > clamp > box {
-  margin: 16px 8px;
-  border-spacing: 16px;
-}
-
-preferencesgroup > box, preferencesgroup > box .labels {
-  border-spacing: 4px;
-}
-
-preferencesgroup > box > box.header:not(.single-line) {
-  margin-bottom: 4px;
-}
-
-preferencesgroup > box > box.single-line {
-  min-height: 32px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle {
-  padding: 0;
-  background: none;
-  box-shadow: none;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 2px;
-  outline-style: solid;
-}
-
-preferencesgroup > box button.background-preview-button.toggle, preferencesgroup > box button.background-preview-button.toggle > background-preview {
-  border-radius: 6px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle:hover {
-  outline-color: rgba(255, 255, 255, 0.04);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:active {
-  outline-color: rgba(255, 255, 255, 0.3);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:checked {
-  outline-color: #3281EA;
-}
-
-viewswitcher {
-  margin: 0;
-}
-
-viewswitcher.wide {
-  border-spacing: 2px;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.04);
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-viewswitcher.wide button.toggle:checked, viewswitcher.wide button.toggle.flat:checked {
-  background-color: #3281EA;
-  color: white;
-}
-
-viewswitcher.wide button.toggle:checked:backdrop, viewswitcher.wide button.toggle.flat:checked:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator {
-  background-color: white;
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator > label, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator > label {
-  color: #3281EA;
-}
-
-viewswitcher.narrow button.toggle {
-  border-radius: 0;
-  margin: 0;
-  border: none;
-}
-
-viewswitcher button.toggle {
-  font-weight: bold;
-  padding: 0;
-  min-height: 0;
-  margin: 0;
-}
-
-viewswitcher button.toggle > stack > box.narrow {
-  font-size: 0.75rem;
-  padding-top: 5px;
-  padding-bottom: 3px;
-  border-spacing: 2px;
-}
-
-viewswitcher button.toggle > stack > box.narrow > stack > label {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-viewswitcher button.toggle > stack > box.wide {
-  padding: 0 8px;
-  border-spacing: 4px;
-}
-
-viewswitcherbar actionbar > revealer > box {
-  padding: 0;
-}
-
-viewswitchertitle viewswitcher {
-  margin-left: 8px;
-  margin-right: 8px;
-}
-
-indicatorbin > indicator, indicatorbin > mask {
-  min-width: 4px;
-  min-height: 4px;
-  border-radius: 9999px;
-}
-
-indicatorbin > indicator {
-  margin: 1px;
-  padding: 0;
-  background: alpha(currentColor, 0.4);
-}
-
-indicatorbin > indicator > label {
-  font-size: 0.6rem;
-  font-weight: bold;
-  padding: 2px 5px;
-  color: white;
-}
-
-indicatorbin > mask {
-  padding: 1px;
-  background: black;
-}
-
-indicatorbin.needs-attention > indicator {
-  background-color: #3281EA;
-}
-
-indicatorbin.needs-attention > indicator > label {
-  color: white;
-}
-
-tabbar .box {
-  min-height: 24px;
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  box-shadow: inset 0 -1px #404040;
-  border-bottom: none;
-}
-
-tabbar tabbox > tabboxchild {
-  border-radius: 0;
-  margin: 0;
-  padding-top: 4px;
-}
-
-tabbar tabbox > separator {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  transition: opacity 150ms ease-in-out;
-}
-
-tabbar tabbox > separator.hidden {
-  opacity: 0;
-}
-
-tabbar tabbox > revealer > indicator {
-  min-width: 2px;
-  border-radius: 2px;
-  margin: 6px 4px;
-  background: alpha(#3281EA, 0.5);
-}
-
-tabbar tab {
-  transition: none;
-  border-radius: 10px 10px 0 0;
-  border: 1px solid transparent;
-  border-bottom-width: 0;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 4px 8px;
-}
-
-tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  transition: none;
-  background-color: #404040;
-  box-shadow: none;
-  color: white;
-  border-color: #404040;
-  border-radius: 10px 10px 0 0;
-}
-
-tabbar tab:selected, tabbar tab:checked, tabbar tab:active {
-  transition: background-color 150ms ease-in-out;
-  background-color: #2C2C2C;
-  box-shadow: none;
-  color: white;
-  border-color: #404040;
-  border-radius: 10px 10px 0 0;
-}
-
-tabbar .start-action,
-tabbar .end-action {
-  padding: 6px;
-}
-
-tabbar .start-action:dir(ltr),
-tabbar .end-action:dir(rtl) {
-  padding-right: 0;
-}
-
-tabbar .start-action:dir(rtl),
-tabbar .end-action:dir(ltr) {
-  padding-left: 0;
-}
-
-tabview > stack {
-  background-color: #2C2C2C;
-}
-
-dnd tab {
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: none;
-  margin: 16px;
-}
-
-tabbar tab button.image-button,
-dnd tab button.image-button {
-  padding: 0;
-  margin: 0;
-  min-width: 20px;
-  min-height: 20px;
-  border-radius: 9999px;
-  border: none;
-}
-
-tabbar tab indicator,
-dnd tab indicator {
-  min-height: 2px;
-  border-radius: 2px;
-  background: alpha(#3281EA, 0.5);
-}
-
-tabview:drop(active),
-tabbox:drop(active) {
-  box-shadow: none;
-}
-
-.unfolded stacksidebar.sidebar {
-  border: none;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color white;
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color white;
-/*
-widget base background color */
-@define-color theme_bg_color #212121;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #2C2C2C;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #3281EA;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #212121;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(255, 255, 255, 0.5);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #242424;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color white;
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color white;
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #212121;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #2C2C2C;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #3281EA;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(255, 255, 255, 0.5);
-/*
-widgets main borders color */
-@define-color borders rgba(255, 255, 255, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(255, 255, 255, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FBC02D;
-@define-color error_color #F44336;
-@define-color success_color #81C995;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title white;
-@define-color wm_unfocused_title rgba(255, 255, 255, 0.7);
-@define-color wm_highlight rgba(255, 255, 255, 0.1);
-@define-color wm_bg #2C2C2C;
-@define-color wm_unfocused_bg #2C2C2C;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #2C2C2C;
-@define-color placeholder_text_color silver;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #1d1d1d;
-@define-color budgie_tasklist_indicator_color rgba(255, 255, 255, 0.7);
-@define-color budgie_tasklist_indicator_color_active #3281EA;
-@define-color budgie_tasklist_indicator_color_active_window rgba(44, 93, 160, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FBC02D;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
-@define-color blue_1 #99c1f1;
-@define-color blue_2 #62a0ea;
-@define-color blue_3 #3584e4;
-@define-color blue_4 #1c71d8;
-@define-color blue_5 #1a5fb4;
-@define-color green_1 #8ff0a4;
-@define-color green_2 #57e389;
-@define-color green_3 #33d17a;
-@define-color green_4 #2ec27e;
-@define-color green_5 #26a269;
-@define-color yellow_1 #f9f06b;
-@define-color yellow_2 #f8e45c;
-@define-color yellow_3 #f6d32d;
-@define-color yellow_4 #f5c211;
-@define-color yellow_5 #e5a50a;
-@define-color orange_1 #ffbe6f;
-@define-color orange_2 #ffa348;
-@define-color orange_3 #ff7800;
-@define-color orange_4 #e66100;
-@define-color orange_5 #c64600;
-@define-color red_1 #f66151;
-@define-color red_2 #ed333b;
-@define-color red_3 #e01b24;
-@define-color red_4 #c01c28;
-@define-color red_5 #a51d2d;
-@define-color purple_1 #dc8add;
-@define-color purple_2 #c061cb;
-@define-color purple_3 #9141ac;
-@define-color purple_4 #813d9c;
-@define-color purple_5 #613583;
-@define-color brown_1 #cdab8f;
-@define-color brown_2 #b5835a;
-@define-color brown_3 #986a44;
-@define-color brown_4 #865e3c;
-@define-color brown_5 #63452c;
-@define-color light_1 #ffffff;
-@define-color light_2 #f6f5f4;
-@define-color light_3 #deddda;
-@define-color light_4 #c0bfbc;
-@define-color light_5 #9a9996;
-@define-color dark_1 #77767b;
-@define-color dark_2 #5e5c64;
-@define-color dark_3 #3d3846;
-@define-color dark_4 #241f31;
-@define-color dark_5 #000000;
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-@define-color accent_bg_color #3281EA;
-@define-color accent_fg_color white;
-@define-color accent_color #3281EA;
-@define-color destructive_bg_color #F44336;
-@define-color destructive_fg_color white;
-@define-color destructive_color #F44336;
-@define-color success_bg_color #81C995;
-@define-color success_fg_color rgba(0, 0, 0, 0.87);
-@define-color success_color #81C995;
-@define-color warning_bg_color #FBC02D;
-@define-color warning_fg_color rgba(0, 0, 0, 0.87);
-@define-color warning_color #FBC02D;
-@define-color error_bg_color #F44336;
-@define-color error_fg_color white;
-@define-color error_color #F44336;
-@define-color window_bg_color #212121;
-@define-color window_fg_color white;
-@define-color view_bg_color #2C2C2C;
-@define-color view_fg_color white;
-@define-color headerbar_bg_color #2C2C2C;
-@define-color headerbar_fg_color white;
-@define-color headerbar_border_color rgba(255, 255, 255, 0.12);
-@define-color headerbar_backdrop_color #2C2C2C;
-@define-color headerbar_shade_color rgba(255, 255, 255, 0.12);
-@define-color card_bg_color #2C2C2C;
-@define-color card_fg_color white;
-@define-color card_shade_color rgba(255, 255, 255, 0.12);
-@define-color dialog_bg_color #242424;
-@define-color dialog_fg_color white;
-@define-color popover_bg_color #3C3C3C;
-@define-color popover_fg_color white;
-@define-color shade_color rgba(255, 255, 255, 0.12);
-@define-color scrollbar_outline_color rgba(255, 255, 255, 0.12);
diff -pruN 2023-05-27+ds-1/src/gtk/4.0/gtk-Dark.css 2024-05-30+ds-1/src/gtk/4.0/gtk-Dark.css
--- 2023-05-27+ds-1/src/gtk/4.0/gtk-Dark.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/4.0/gtk-Dark.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,6390 +0,0 @@
-@keyframes ripple {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-slider {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, #3281EA 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, #3281EA 100%, transparent 0%);
-  }
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #212121;
-  color: white;
-}
-
-dnd {
-  color: white;
-}
-
-.normal-icons {
-  -gtk-icon-size: 16px;
-}
-
-.large-icons {
-  -gtk-icon-size: 32px;
-}
-
-.lowres-icon:not(.large-icons) {
-  -gtk-icon-size: 16px;
-}
-
-.symbolic-circular {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  padding: 0;
-  min-height: 32px;
-  min-width: 32px;
-}
-
-spinner:disabled,
-arrow:disabled,
-scrollbar:disabled,
-check:disabled,
-radio:disabled,
-treeview.expander:disabled {
-  -gtk-icon-filter: opacity(0.5);
-}
-
-iconview, .view {
-  background-color: #2C2C2C;
-  color: white;
-}
-
-iconview:disabled, .view:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-textview text {
-  background-color: #2C2C2C;
-}
-
-textview border {
-  background-color: #242424;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-iconview:hover, iconview:selected {
-  border-radius: 6px;
-}
-
-rubberband, .content-view rubberband, .content-view columnview.view > rubberband,
-.content-view treeview.view > rubberband, .content-view .rubberband, columnview.view > rubberband,
-treeview.view > rubberband, gridview > rubberband, flowbox > rubberband {
-  border: 1px solid #3281EA;
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-flowbox > flowboxchild {
-  padding: 4px;
-  border-radius: 12px;
-}
-
-flowbox > flowboxchild button.remove-button.osd {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-gridview > child {
-  padding: 3px;
-}
-
-gridview > child:selected {
-  outline-color: alpha(currentColor, 0.06);
-}
-
-gridview > child box {
-  border-spacing: 8px;
-  margin: 12px;
-}
-
-coverflow cover {
-  color: white;
-  background-color: #2C2C2C;
-  border: 1px solid black;
-}
-
-label.separator {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-label:disabled {
-  opacity: 1;
-  filter: none;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 12px;
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-}
-
-.dim-label, row.expander:not(:checked) image.expander-row-arrow, row label.subtitle {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.accent {
-  color: #3281EA;
-}
-
-.success {
-  color: #81C995;
-}
-
-.warning {
-  color: #FBC02D;
-}
-
-.error {
-  color: #F44336;
-}
-
-window.assistant .sidebar {
-  padding: 4px 0;
-}
-
-window.assistant .sidebar label {
-  min-height: 36px;
-  padding: 0 12px;
-  color: rgba(255, 255, 255, 0.5);
-  font-weight: 500;
-}
-
-window.assistant .sidebar label.highlight {
-  color: white;
-}
-
-toast, .osd popover.background > arrow,
-.osd popover.background > contents, popover.background.touch-selection > arrow,
-popover.background.touch-selection > contents, popover.background.magnifier > arrow,
-popover.background.magnifier > contents, .osd {
-  color: white;
-  background-color: #2C2C2C;
-  background-clip: padding-box;
-  border-radius: 12px;
-  border: none;
-}
-
-.osd {
-  padding: 6px;
-  margin: 6px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-}
-
-.osd.circular {
-  border-radius: 9999px;
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-.large-title {
-  font-weight: 300;
-  font-size: 24pt;
-}
-
-.title-1 {
-  font-weight: 800;
-  font-size: 20pt;
-}
-
-.title-2 {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.title-3 {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.title-4 {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.heading {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.body {
-  font-weight: 400;
-  font-size: 11pt;
-}
-
-.caption {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-.caption-heading {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-/****************
- * Text Entries *
- ****************/
-headerbar popover.background entry, entry {
-  caret-color: currentColor;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-headerbar popover.background entry:focus-within, entry:focus-within {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-  outline-color: #3281EA;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:drop(active), entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  color: white;
-  outline: 2px solid alpha(currentColor, 0.08);
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:disabled, entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(255, 255, 255, 0.5);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background entry:disabled > label, entry:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar popover.background entry image, entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar popover.background entry image:hover, entry image:hover, headerbar popover.background entry image:active, entry image:active {
-  color: white;
-}
-
-headerbar popover.background entry image:disabled, entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-entry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-spacing: 6px;
-  border-radius: 12px;
-}
-
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-entry image.left {
-  margin-left: 2px;
-  margin-right: 6px;
-}
-
-entry image.right {
-  margin-left: 6px;
-  margin-right: 2px;
-}
-
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(255, 255, 255, 0.3) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(255, 255, 255, 0.3) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry.error {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(244, 67, 54, 0.08);
-  color: #F44336;
-}
-
-entry.error image {
-  color: #F44336;
-}
-
-entry.error selection {
-  color: white;
-  background-color: #F44336;
-}
-
-entry.error:focus-within {
-  background-color: rgba(244, 67, 54, 0.08);
-  color: #F44336;
-  outline-color: #F44336;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.error:disabled {
-  background-color: rgba(244, 67, 54, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(244, 67, 54, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.error:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-entry.success {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(129, 201, 149, 0.08);
-  color: #81C995;
-}
-
-entry.success image {
-  color: #81C995;
-}
-
-entry.success selection {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #81C995;
-}
-
-entry.success:focus-within {
-  background-color: rgba(129, 201, 149, 0.08);
-  color: #81C995;
-  outline-color: #81C995;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.success:disabled {
-  background-color: rgba(129, 201, 149, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(129, 201, 149, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.success:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-entry.warning {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(251, 192, 45, 0.08);
-  color: #FBC02D;
-}
-
-entry.warning image {
-  color: #FBC02D;
-}
-
-entry.warning selection {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FBC02D;
-}
-
-entry.warning:focus-within {
-  background-color: rgba(251, 192, 45, 0.08);
-  color: #FBC02D;
-  outline-color: #FBC02D;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.warning:disabled {
-  background-color: rgba(251, 192, 45, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(251, 192, 45, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.warning:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-entry > progress,
-entry progress > trough > progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #3281EA;
-  background-color: transparent;
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #2C2C2C;
-}
-
-treeview entry.flat, treeview entry.flat:focus-within, treeview entry, treeview entry:focus-within {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.15);
-  color: white;
-}
-
-.entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-editablelabel > stack > text {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: radial-gradient(farthest-side, #3281EA 0%, rgba(50, 129, 234, 0) 0%);
-  }
-  to {
-    background-image: radial-gradient(farthest-side, #3281EA 95%, rgba(50, 129, 234, 0));
-  }
-}
-
-.nautilus-window tabbar tab > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button, popover.background.touch-selection button, popover.background.magnifier button, headerbar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window tabbar tab > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:focus, infobar.warning > revealer > box button:focus, popover.background.touch-selection button:focus, popover.background.magnifier button:focus, headerbar.selection-mode button:focus:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:hover, infobar.warning > revealer > box button:hover, popover.background.touch-selection button:hover, popover.background.magnifier button:hover, headerbar.selection-mode button:hover:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:active, infobar.warning > revealer > box button:active, popover.background.touch-selection button:active, popover.background.magnifier button:active, headerbar.selection-mode button:active:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:checked, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:checked, infobar.warning > revealer > box button:checked, popover.background.touch-selection button:checked, popover.background.magnifier button:checked, headerbar.selection-mode button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.nautilus-window tabbar tab > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:disabled, infobar.warning > revealer > box button:disabled, popover.background.touch-selection button:disabled, popover.background.magnifier button:disabled, headerbar.selection-mode button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window tabbar tab > button.flat:checked:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:checked:disabled, infobar.warning > revealer > box button:checked:disabled, popover.background.touch-selection button:checked:disabled, popover.background.magnifier button:checked:disabled, headerbar.selection-mode button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(255, 255, 255, 0.04);
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: white;
-}
-
-headerbar popover.background button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08), inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-headerbar popover.background button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-headerbar popover.background button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #3281EA;
-  color: white;
-}
-
-headerbar popover.background button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 6px 10px;
-  border-radius: 12px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.nautilus-window tabbar tab:active > button.flat, .nautilus-window tabbar tab:checked > button.flat, .nautilus-window tabbar tab:selected > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button, stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button, calendar > header > button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, popover.background modelbutton, spinbutton:not(.vertical) > button, spinbutton.vertical > button, tabbar tab button.image-button,
-dnd tab button.image-button, splitbutton.flat > button,
-splitbutton.flat > menubutton > button, menubutton.flat > button, filechooser #pathbarbox > stack > box > button, window.messagedialog .response-area button, window.dialog.message.csd .dialog-action-area > button, .app-notification button, headerbar popover.background button.flat:not(.suggested-action):not(.destructive-action), headerbar button:not(.suggested-action):not(.destructive-action), .toolbar button,
-toolbar button, dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child), button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window tabbar tab:active > button.flat:focus, .nautilus-window tabbar tab:checked > button.flat:focus, .nautilus-window tabbar tab:selected > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:focus, stackswitcher.linked:not(.vertical) > button:focus:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:focus, calendar > header > button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, popover.background modelbutton:focus, spinbutton:not(.vertical) > button:focus, spinbutton.vertical > button:focus, tabbar tab button.image-button:focus,
-dnd tab button.image-button:focus, splitbutton.flat > button:focus,
-splitbutton.flat > menubutton > button:focus, menubutton.flat > button:focus, filechooser #pathbarbox > stack > box > button:focus, window.messagedialog .response-area button:focus, window.dialog.message.csd .dialog-action-area > button:focus, .app-notification button:focus, headerbar popover.background button.flat:focus:not(.suggested-action):not(.destructive-action), headerbar button:focus:not(.suggested-action):not(.destructive-action), .toolbar button:focus,
-toolbar button:focus, dropdown > .linked:not(.vertical) > button:focus:not(:only-child),
-combobox > .linked:not(.vertical) > button:focus:not(:only-child), button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: white;
-}
-
-.nautilus-window tabbar tab:active > button.flat:hover, .nautilus-window tabbar tab:checked > button.flat:hover, .nautilus-window tabbar tab:selected > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:hover, stackswitcher.linked:not(.vertical) > button:hover:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:hover, calendar > header > button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, popover.background modelbutton:hover, spinbutton:not(.vertical) > button:hover, spinbutton.vertical > button:hover, tabbar tab button.image-button:hover,
-dnd tab button.image-button:hover, splitbutton.flat > button:hover,
-splitbutton.flat > menubutton > button:hover, menubutton.flat > button:hover, filechooser #pathbarbox > stack > box > button:hover, window.messagedialog .response-area button:hover, window.dialog.message.csd .dialog-action-area > button:hover, .app-notification button:hover, headerbar popover.background button.flat:hover:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), .toolbar button:hover,
-toolbar button:hover, dropdown > .linked:not(.vertical) > button:hover:not(:only-child),
-combobox > .linked:not(.vertical) > button:hover:not(:only-child), button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: white;
-}
-
-.nautilus-window tabbar tab:active > button.flat:active, .nautilus-window tabbar tab:checked > button.flat:active, .nautilus-window tabbar tab:selected > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:active, stackswitcher.linked:not(.vertical) > button:active:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:active, calendar > header > button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, popover.background modelbutton:active, spinbutton:not(.vertical) > button:active, spinbutton.vertical > button:active, tabbar tab button.image-button:active,
-dnd tab button.image-button:active, splitbutton.flat > button:active,
-splitbutton.flat > menubutton > button:active, menubutton.flat > button:active, filechooser #pathbarbox > stack > box > button:active, window.messagedialog .response-area button:active, window.dialog.message.csd .dialog-action-area > button:active, .app-notification button:active, headerbar popover.background button.flat:active:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), .toolbar button:active,
-toolbar button:active, dropdown > .linked:not(.vertical) > button:active:not(:only-child),
-combobox > .linked:not(.vertical) > button:active:not(:only-child), button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: white;
-}
-
-.nautilus-window tabbar tab:active > button.flat:disabled, .nautilus-window tabbar tab:checked > button.flat:disabled, .nautilus-window tabbar tab:selected > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:disabled, stackswitcher.linked:not(.vertical) > button:disabled:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:disabled, calendar > header > button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, popover.background modelbutton:disabled, spinbutton:not(.vertical) > button:disabled, spinbutton.vertical > button:disabled, tabbar tab button.image-button:disabled,
-dnd tab button.image-button:disabled, splitbutton.flat > button:disabled,
-splitbutton.flat > menubutton > button:disabled, menubutton.flat > button:disabled, filechooser #pathbarbox > stack > box > button:disabled, window.messagedialog .response-area button:disabled, window.dialog.message.csd .dialog-action-area > button:disabled, .app-notification button:disabled, headerbar popover.background button.flat:disabled:not(.suggested-action):not(.destructive-action), headerbar button:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:disabled,
-toolbar button:disabled, dropdown > .linked:not(.vertical) > button:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:disabled:not(:only-child), button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-tabbar tab button.image-button:checked,
-dnd tab button.image-button:checked, splitbutton.flat > button:checked,
-splitbutton.flat > menubutton > button:checked, menubutton.flat > button:checked, filechooser #pathbarbox > stack > box > button:checked, window.messagedialog .response-area button:checked, window.dialog.message.csd .dialog-action-area > button:checked, .app-notification button:checked, headerbar popover.background button.flat:checked:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action), .toolbar button:checked,
-toolbar button:checked, dropdown > .linked:not(.vertical) > button:checked:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:not(:only-child), button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-tabbar tab button.image-button:checked:disabled,
-dnd tab button.image-button:checked:disabled, splitbutton.flat > button:checked:disabled,
-splitbutton.flat > menubutton > button:checked:disabled, menubutton.flat > button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, window.messagedialog .response-area button:checked:disabled, window.dialog.message.csd .dialog-action-area > button:checked:disabled, .app-notification button:checked:disabled, headerbar popover.background button.flat:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:checked:disabled,
-toolbar button:checked:disabled, dropdown > .linked:not(.vertical) > button:checked:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 10px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 10px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 6px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 6px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.linked:not(.vertical) > menubutton:first-child > button {
-  border-radius: 12px 0 0 12px;
-}
-
-.linked:not(.vertical) > menubutton:last-child > button {
-  border-radius: 0 12px 12px 0;
-}
-
-button.osd {
-  box-shadow: none;
-  padding: 12px 16px;
-  background-color: #2C2C2C;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  background-clip: padding-box;
-}
-
-button.osd:hover {
-  background-color: #414141;
-}
-
-button.osd:active {
-  background-color: #565656;
-}
-
-button.osd.image-button {
-  padding: 12px;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.suggested-action {
-  background-color: #3281EA;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  filter: none;
-  opacity: 1;
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(50, 129, 234, 0.2), 0 4px 3px 0 rgba(50, 129, 234, 0.14), 0 1px 6px 0 rgba(50, 129, 234, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #70a7f0;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(50, 129, 234, 0.3), 0 2px 3px -1px rgba(50, 129, 234, 0.24), 0 2px 5px 0 rgba(50, 129, 234, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(50, 129, 234, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #3281EA;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(50, 129, 234, 0.3);
-}
-
-button.destructive-action {
-  background-color: #F44336;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  filter: none;
-  opacity: 1;
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(244, 67, 54, 0.2), 0 4px 3px 0 rgba(244, 67, 54, 0.14), 0 1px 6px 0 rgba(244, 67, 54, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #f77b72;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(244, 67, 54, 0.3), 0 2px 3px -1px rgba(244, 67, 54, 0.24), 0 2px 5px 0 rgba(244, 67, 54, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(244, 67, 54, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #F44336;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.3);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(244, 67, 54, 0.3);
-}
-
-stackswitcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-stackswitcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-stackswitcher > button.needs-attention:checked > label,
-stackswitcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-button.font > box, button.file > box {
-  border-spacing: 6px;
-}
-
-button.font > box > box > label, button.file > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.circular > button, filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action), button.image-button, button.close, button.circular {
-  border-radius: 9999px;
-}
-
-menubutton.circular > button label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) label, button.image-button label, button.close label, button.circular label {
-  padding: 0;
-}
-
-.nautilus-window .floating-bar button, placessidebar .navigation-sidebar > row button.sidebar-button, notebook > header tab button.flat, popover.menu box.circular-buttons button.circular.image-button.model, spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-stacksidebar row.needs-attention > label, stackswitcher > button.needs-attention > label,
-stackswitcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar row.needs-attention > label:dir(rtl), stackswitcher > button.needs-attention > label:dir(rtl),
-stackswitcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-.linked:not(.vertical) > entry, .linked:not(.vertical) > button, .linked:not(.vertical) > button.image-button {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > entry:first-child, .linked:not(.vertical) > button:first-child {
-  border-top-left-radius: 12px;
-  border-bottom-left-radius: 12px;
-}
-
-.linked:not(.vertical) > entry:last-child, .linked:not(.vertical) > button:last-child {
-  border-top-right-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked:not(.vertical) > entry:only-child, .linked:not(.vertical) > button:only-child {
-  border-radius: 12px;
-}
-
-.linked.vertical > entry, .linked.vertical > button, .linked.vertical > button.image-button {
-  border-radius: 0;
-}
-
-.linked.vertical > entry:first-child, .linked.vertical > button:first-child {
-  border-top-left-radius: 12px;
-  border-top-right-radius: 12px;
-}
-
-.linked.vertical > entry:last-child, .linked.vertical > button:last-child {
-  border-bottom-left-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked.vertical > entry:only-child, .linked.vertical > button:only-child {
-  border-radius: 12px;
-}
-
-button.color {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-
-list > row button.image-button:not(.flat) {
-  background-color: transparent;
-  box-shadow: none;
-  border: none;
-}
-
-
-list > row button.image-button:not(.flat):hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-
-list > row button.image-button:not(.flat):active,
-list > row button.image-button:not(.flat):checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-
-list > row button.image-button.suggested-action:not(.flat) {
-  background-color: #3281EA;
-  color: white;
-}
-
-
-list > row button.image-button.destructive-action:not(.flat) {
-  background-color: #F44336;
-  color: white;
-}
-
-/*********
- * Links *
- *********/
-link {
-  color: #3281EA;
-}
-
-link:visited {
-  color: #BA68C8;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #3281EA;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #BA68C8;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical), spinbutton.vertical {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-  border-radius: 12px;
-  padding: 0;
-  border-spacing: 0;
-}
-
-spinbutton:not(.vertical):focus-within, spinbutton.vertical:focus-within {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-  outline-color: #3281EA;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-spinbutton:not(.vertical):disabled, spinbutton.vertical:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  color: rgba(255, 255, 255, 0.5);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-spinbutton:not(.vertical):disabled > label, spinbutton.vertical:disabled > label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton:not(.vertical) > text, spinbutton.vertical > text {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  padding: 0;
-  border: 6px solid transparent;
-}
-
-spinbutton:not(.vertical) > button:focus:not(:hover):not(:active):not(:disabled), spinbutton.vertical > button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-spinbutton:not(.vertical) > text {
-  min-width: 32px;
-  padding-left: 12px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(ltr), spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: -3px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(rtl), spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: -3px;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-spinbutton.vertical > text {
-  min-height: 36px;
-  min-width: 42px;
-  padding: 0;
-}
-
-spinbutton.vertical > button.up {
-  margin: 0 3px;
-}
-
-spinbutton.vertical > button.down {
-  margin: 0 3px;
-}
-
-list > row spinbutton:not(.vertical) > button {
-  margin: 6px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(ltr), list > row spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: 3px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(rtl), list > row spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: 3px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-dropdown > button > box {
-  border-spacing: 6px;
-}
-
-dropdown arrow,
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-dropdown > popover.menu,
-combobox > popover.menu {
-  margin-top: 6px;
-  padding: 0;
-}
-
-dropdown button.combo cellview:dir(ltr),
-combobox button.combo cellview:dir(ltr) {
-  margin-left: -2px;
-}
-
-dropdown button.combo cellview:dir(rtl),
-combobox button.combo cellview:dir(rtl) {
-  margin-right: -2px;
-}
-
-dropdown.linked button:nth-child(2):dir(ltr),
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-dropdown.linked button:nth-child(2):dir(rtl),
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child),
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 12px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):first-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -36px;
-  padding-right: 36px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):last-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -36px;
-  padding-left: 36px;
-}
-
-dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 6px;
-  padding: 4px;
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 12px;
-  font-weight: normal;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: white;
-}
-
-button.combo:only-child:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: white;
-}
-
-button.combo:only-child:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: white;
-}
-
-button.combo:only-child:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: white;
-}
-
-button.combo:only-child:checked {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-button.combo:only-child:disabled {
-  box-shadow: none;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-  filter: none;
-  opacity: 1;
-}
-
-.app-notification, .toolbar.osd,
-toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 6px;
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-  color: white;
-}
-
-.app-notification:backdrop, .toolbar.osd:backdrop,
-toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-/************
- * Toolbars *
- ************/
-.toolbar,
-toolbar {
-  padding: 3px 6px;
-  background-color: #212121;
-  border-spacing: 6px;
-}
-
-.osd .toolbar, .osd toolbar {
-  background-color: transparent;
-}
-
-.toolbar.osd.left, .toolbar.osd.right, .toolbar.osd.top, .toolbar.osd.bottom,
-toolbar.osd.left,
-toolbar.osd.right,
-toolbar.osd.top,
-toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-.toolbar.osd.bottom,
-toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-.toolbar.horizontal > separator,
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-.toolbar.vertical > separator,
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) scale,
-.toolbar:not(.inline-toolbar):not(.osd) entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-.toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton button,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) switch,
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 8px 2px;
-}
-
-.toolbar button {
-  margin: 1px;
-  border-radius: 6px;
-}
-
-searchbar > revealer > box {
-  padding: 6px;
-  border-spacing: 6px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-searchbar > revealer > box entry,
-searchbar > revealer > box button,
-searchbar > revealer > box menubutton,
-searchbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-/***************
- * Header bars *
- ***************/
-window.about.background.csd headerbar button:not(.suggested-action):not(.destructive-action), headerbar.flat button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.about.background.csd headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:active:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-window.about.background.csd headerbar button:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-window.about.background.csd headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-window.about.background.csd headerbar button:backdrop:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-window.about.background.csd headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.about.background.csd headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar entry {
-  caret-color: white;
-}
-
-headerbar entry {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-headerbar entry, headerbar entry > text {
-  color: white;
-}
-
-headerbar entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar entry image:hover, headerbar entry image:active {
-  color: white;
-}
-
-headerbar entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -1px rgba(255, 255, 255, 0.12);
-  color: white;
-  min-height: 48px;
-  padding: 0;
-  margin: 0;
-  background-color: transparent;
-}
-
-headerbar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-headerbar:backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar .title {
-  padding: 0 12px;
-  font-weight: bold;
-}
-
-headerbar .subtitle {
-  padding: 0 12px;
-  font-size: smaller;
-}
-
-headerbar .subtitle,
-headerbar .dim-label,
-headerbar row.expander:not(:checked) image.expander-row-arrow,
-row.expander:not(:checked) headerbar image.expander-row-arrow,
-headerbar row label.subtitle,
-row headerbar label.subtitle {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar .subtitle:backdrop,
-headerbar .dim-label:backdrop,
-headerbar row.expander:not(:checked) image.expander-row-arrow:backdrop,
-row.expander:not(:checked) headerbar image.expander-row-arrow:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar splitbutton {
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button, headerbar splitbutton > menubutton > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(ltr),
-headerbar splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(rtl),
-headerbar splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-headerbar .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 12px;
-}
-
-headerbar button.suggested-action:disabled,
-headerbar button.destructive-action:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button.toggle {
-  border-radius: 9999px;
-}
-
-headerbar.flat {
-  background-color: #212121;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  border-radius: 18px 18px 0 0;
-}
-
-background.csd.info headerbar.flat, background.csd.about headerbar.flat {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar popover.background > contents {
-  color: white;
-}
-
-headerbar popover.background > contents .dim-label, headerbar popover.background > contents row.expander:not(:checked) image.expander-row-arrow, row.expander:not(:checked) headerbar popover.background > contents image.expander-row-arrow, headerbar popover.background > contents row label.subtitle, row headerbar popover.background > contents label.subtitle {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar popover.background button, headerbar popover.background entry, headerbar popover.background spinbutton {
-  border-radius: 5px;
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action) image {
-  color: white;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):only-child {
-  border-radius: 5px;
-}
-
-headerbar stackswitcher {
-  margin: 6px 0;
-  border-radius: 9999px;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):active {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar > windowhandle > box {
-  padding: 0 6px;
-}
-
-headerbar > windowhandle > box,
-headerbar > windowhandle > box > box.start,
-headerbar > windowhandle > box > box.end {
-  border-spacing: 6px;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button,
-headerbar stackswitcher,
-headerbar menubutton,
-headerbar splitbutton {
-  margin-top: 6px;
-  margin-bottom: 6px;
-}
-
-headerbar menubutton > button,
-headerbar spinbutton > button,
-headerbar splitbutton > button,
-headerbar splitbutton > menubutton,
-headerbar .linked > menubutton,
-headerbar entry > menubutton {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar switch {
-  margin-top: 12px;
-  margin-bottom: 12px;
-}
-
-headerbar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #3281EA;
-  color: white;
-}
-
-headerbar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar.selection-mode .subtitle:link {
-  color: white;
-}
-
-headerbar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-headerbar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-headerbar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #3281EA;
-}
-
-.tiled headerbar, .tiled-top headerbar, .tiled-right headerbar, .tiled-bottom headerbar, .tiled-left headerbar, .maximized headerbar, .fullscreen headerbar {
-  border-radius: 0;
-}
-
-headerbar.default-decoration {
-  min-height: 24px;
-  padding: 6px;
-  background-image: none;
-  background-color: #2C2C2C;
-  border-radius: 18px 18px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.tiled headerbar.default-decoration, .maximized headerbar.default-decoration, .fullscreen headerbar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-headerbar.default-decoration windowcontrols button,
-headerbar.default-decoration windowcontrols menubutton {
-  padding: 0;
-  min-height: 24px;
-  min-width: 24px;
-  margin: 0;
-}
-
-.solid-csd headerbar:dir(rtl), .solid-csd headerbar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-window.devel headerbar.titlebar {
-  background: #2C2C2C cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, linear-gradient(to right, transparent 65%, rgba(50, 129, 234, 0.1)), linear-gradient(to top, #343434 3px, #393939);
-}
-
-window.devel headerbar.titlebar:backdrop {
-  background: #2C2C2C cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, image(#2C2C2C);
-  /* background-color would flash */
-}
-
-headerbar windowcontrols {
-  border-spacing: 6px;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(ltr), headerbar windowcontrols.end:not(.empty):dir(rtl) {
-  margin-right: 0;
-  margin-left: 0;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(rtl), headerbar windowcontrols.end:not(.empty):dir(ltr) {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):hover > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):active > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):backdrop > image {
-  background-color: transparent;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image {
-  padding: 0;
-  border: none;
-  outline: none;
-  box-shadow: none;
-}
-
-/************
- * Pathbars *
- ************/
-
-pathbar > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-radius: 12px;
-  border-spacing: 3px;
-}
-
-
-pathbar > button label,
-pathbar > button image {
-  margin-left: 3px;
-  margin-right: 3px;
-}
-
-
-pathbar > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-
-pathbar > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-
-pathbar > button.text-button {
-  min-width: 0;
-}
-
-
-pathbar > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.pathbar {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-  border-radius: 12px;
-  padding: 2px;
-}
-
-headerbar .pathbar {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pathbar > button {
-  margin-top: 0;
-  margin-bottom: 0;
-  min-height: 20px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-}
-
-.pathbar > button:last-child {
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-/**************
- * Tree Views *
- **************/
-columnview.view,
-treeview.view {
-  border-left-color: #404040;
-  border-top-color: #404040;
-}
-
-columnview.view:selected,
-treeview.view:selected {
-  background-color: #2C2C2C;
-  background-image: image(alpha(currentColor, 0.1));
-  box-shadow: none;
-}
-
-columnview.view:hover, columnview.view:selected,
-treeview.view:hover,
-treeview.view:selected {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-columnview.view.separator,
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(255, 255, 255, 0.12);
-}
-
-columnview.view:drop(active),
-treeview.view:drop(active) {
-  box-shadow: none;
-}
-
-columnview.view.after:drop(active),
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view.before:drop(active),
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view > dndtarget:drop(active),
-treeview.view > dndtarget:drop(active) {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: alpha(currentColor, 0.06);
-}
-
-columnview.view > dndtarget.after:drop(active),
-treeview.view > dndtarget.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view > dndtarget.before:drop(active),
-treeview.view > dndtarget.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view.expander,
-treeview.view.expander {
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-columnview.view.expander:dir(rtl),
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-columnview.view.expander:checked,
-treeview.view.expander:checked {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view.expander:hover,
-treeview.view.expander:hover {
-  color: white;
-}
-
-columnview.view.expander:selected,
-treeview.view.expander:selected {
-  color: #3281EA;
-}
-
-columnview.view.expander:selected:hover,
-treeview.view.expander:selected:hover {
-  color: rgba(50, 129, 234, 0.65);
-}
-
-columnview.view.expander:disabled,
-treeview.view.expander:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-columnview.view.progressbar,
-treeview.view.progressbar {
-  border-bottom: 6px solid #3281EA;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.progressbar:selected:hover,
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view.trough,
-treeview.view.trough {
-  border-bottom: 6px solid rgba(255, 255, 255, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.trough:selected:hover,
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view > header > button,
-treeview.view > header > button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-columnview.view > header > button:not(:focus):not(:hover):not(:active),
-treeview.view > header > button:not(:focus):not(:hover):not(:active) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-columnview.view > header > button, columnview.view > header > button:disabled,
-treeview.view > header > button,
-treeview.view > header > button:disabled {
-  background-color: #2C2C2C;
-}
-
-columnview.view > header > button:last-child,
-treeview.view > header > button:last-child {
-  border-right-style: none;
-}
-
-columnview.view > header > button sort-indicator,
-treeview.view > header > button sort-indicator {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-columnview.view > header > button sort-indicator.ascending,
-treeview.view > header > button sort-indicator.ascending {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-columnview.view > header > button sort-indicator.descending,
-treeview.view > header > button sort-indicator.descending {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view button.dnd,
-columnview.view header.button.dnd,
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(255, 255, 255, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #2C2C2C;
-  background-clip: border-box;
-  color: #3281EA;
-}
-
-columnview.view acceleditor > label,
-treeview.view acceleditor > label {
-  background-color: #3281EA;
-}
-
-/*********
- * Menus *
- *********/
-menubar {
-  padding: 0;
-  background-color: #2C2C2C;
-  color: white;
-}
-
-menubar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.csd menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 4px 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-menubar > item:selected {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-menubar > item:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-menubar > item label:disabled {
-  color: inherit;
-}
-
-menubar > item popover.menu popover.menu {
-  margin-left: 9px;
-}
-
-menubar > item popover.menu.background popover.menu.background > contents {
-  margin: 0;
-}
-
-/**********************
- * Popover Base Menus *
- **********************/
-popover.menu box.inline-buttons {
-  padding: 0 14px;
-}
-
-popover.menu box.inline-buttons button.image-button.model {
-  min-height: 28px;
-  min-width: 28px;
-  padding: 0;
-  border: none;
-  outline: none;
-  transition: none;
-}
-
-popover.menu box.inline-buttons button.image-button.model:selected {
-  background-image: image(alpha(currentColor, 0.06));
-}
-
-popover.menu box.circular-buttons {
-  padding: 6px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model {
-  padding: 6px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model:focus {
-  background-color: alpha(currentColor, 0.06);
-}
-
-popover.menu arrow.left,
-popover.menu radio.left,
-popover.menu check.left {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu arrow.right,
-popover.menu radio.right,
-popover.menu check.right {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu label.title {
-  font-weight: bold;
-  padding: 3px 32px;
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  font: initial;
-  padding: 0;
-}
-
-popover.background, popover.background:backdrop {
-  background-color: transparent;
-}
-
-popover.background > arrow,
-popover.background > contents {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 6px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-  background-color: #3C3C3C;
-  border: none;
-  border-radius: 11px;
-  color: white;
-}
-
-popover.background:backdrop > arrow,
-popover.background:backdrop > contents {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background > contents > list,
-popover.background > contents > .view,
-popover.background > contents > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background > contents > scrolledwindow > viewport > stack > box {
-  padding: 0;
-}
-
-popover.background > contents separator {
-  background-color: rgba(255, 255, 255, 0.12);
-  margin: 3px 0;
-}
-
-popover.background > contents list {
-  background-color: transparent;
-  padding: 0;
-}
-
-popover.background > contents list > row {
-  padding: 6px 12px;
-}
-
-popover.background > contents list separator {
-  margin: 0;
-}
-
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #3C3C3C;
-}
-
-popover.background .linked > button:not(.radio):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:not(.radio):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:not(.radio):only-child {
-  border-radius: 5px;
-}
-
-popover.background modelbutton {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 22px;
-  min-width: 56px;
-  padding: 3px 9px;
-  border-radius: 5px;
-  color: white;
-  font: initial;
-  text-shadow: none;
-  border-spacing: 6px;
-}
-
-popover.background modelbutton accelerator {
-  color: rgba(255, 255, 255, 0.5);
-  margin-left: 30px;
-}
-
-popover.background modelbutton accelerator:disabled {
-  color: rgba(255, 255, 255, 0.12);
-}
-
-popover.background modelbutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("go-previous-symbolic");
-}
-
-popover.background modelbutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("go-next-symbolic");
-}
-
-popover.background.menu button,
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 5px;
-}
-
-.osd popover.background, popover.background.touch-selection, popover.background.magnifier {
-  background-color: transparent;
-}
-
-popover.background listview {
-  padding: 0;
-}
-
-popover.background listview > row {
-  padding: 6px 12px;
-  border-radius: 5px;
-  margin: 0;
-}
-
-magnifier {
-  background-color: #2C2C2C;
-}
-
-/*************
- * Notebooks *
- *************/
-notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px 12px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  box-shadow: none;
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: 500;
-}
-
-notebook > header tab:hover {
-  background-color: #404040;
-  color: white;
-}
-
-notebook > header tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #2C2C2C;
-  background-clip: padding-box;
-  border-color: #404040;
-  color: white;
-  box-shadow: none;
-}
-
-notebook > header tab:checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-notebook > header tab.reorderable-page:checked {
-  background-color: #2C2C2C;
-}
-
-notebook {
-  background-color: #2C2C2C;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #242424;
-}
-
-notebook.frame {
-  border-radius: 12px;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 12px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 12px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook.frame > header.top {
-  border-radius: 12px 12px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-notebook.frame > header.left {
-  border-radius: 12px 0 0 12px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 12px 12px 0;
-}
-
-notebook > header {
-  border: none;
-  background-color: #212121;
-  padding: 0;
-}
-
-notebook > header.top {
-  box-shadow: inset 0 -1px #404040;
-}
-
-notebook > header.top > tabs {
-  margin: 4px 0 0;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 12px 12px 0 0;
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  box-shadow: inset 0 1px #404040;
-}
-
-notebook > header.bottom > tabs {
-  margin: 0 0 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 12px 12px;
-  border-top: none;
-}
-
-notebook > header.left {
-  box-shadow: inset -1px 0 #404040;
-}
-
-notebook > header.left > tabs {
-  margin: 0 0 0 4px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 12px 0 0 12px;
-  border-right: none;
-}
-
-notebook > header.right {
-  box-shadow: inset 1px 0 #404040;
-}
-
-notebook > header.right > tabs {
-  margin: 0 4px 0 0;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 12px 12px 0;
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -6px -12px;
-  padding: 6px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(255, 255, 255, 0.12);
-  color: white;
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 6px;
-  margin-right: -6px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -6px;
-  margin-right: 6px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > stack:not(:only-child) {
-  background-color: transparent;
-  border-radius: 12px;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #2C2C2C;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-scrollbar > range > trough {
-  box-shadow: none;
-  outline: none;
-  background: none;
-}
-
-scrollbar > range > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  box-shadow: none;
-  outline: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar > range > trough > slider:hover {
-  background-color: rgba(255, 255, 255, 0.5);
-}
-
-scrollbar > range > trough > slider:active {
-  background-color: rgba(255, 255, 255, 0.7);
-}
-
-scrollbar > range > trough > slider:disabled {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar > range.fine-tune > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar > range.fine-tune.horizontal > trough > slider {
-  margin: 2px 0;
-}
-
-scrollbar > range.fine-tune.vertical > trough > slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) > range > trough > slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough {
-  padding: 0;
-  margin: 0;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(44, 44, 44, 0.3);
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(44, 44, 44, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.5);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(60, 60, 60, 0.9);
-}
-
-scrollbar.horizontal > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 6px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.3);
-  background-clip: padding-box;
-  font-size: 0;
-  color: transparent;
-}
-
-switch:checked {
-  background-color: rgba(50, 129, 234, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  color: transparent;
-}
-
-switch > slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #3C3C3C;
-}
-
-switch:focus > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked > slider {
-  background-color: #3281EA;
-  color: #3281EA;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked-dark.png"), url("assets/selectionmode-checkbox-unchecked-dark@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked-dark.png"), url("assets/selectionmode-checkbox-checked-dark@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-  border-spacing: 4px;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-popover checkbutton.text-button > check:dir(ltr), popover radiobutton.text-button > check:dir(ltr) {
-  margin-left: -16px;
-}
-
-popover checkbutton.text-button > check:dir(rtl), popover radiobutton.text-button > check:dir(rtl) {
-  margin-right: -16px;
-}
-
-check,
-radio {
-  min-height: 24px;
-  min-width: 24px;
-  margin: -8px;
-  padding: 8px;
-  border: none;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #81C995;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton check, popover modelbutton radio {
-  margin: 0;
-  padding: 0;
-}
-
-popover modelbutton check, popover modelbutton check:focus, popover modelbutton check:hover, popover modelbutton check:focus:hover, popover modelbutton check:active, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:focus, popover modelbutton radio:hover, popover modelbutton radio:focus:hover, popover modelbutton radio:active, popover modelbutton radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background: none;
-  border: none;
-}
-
-popover modelbutton check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-popover modelbutton check, popover modelbutton check:hover, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:hover, popover modelbutton radio:disabled {
-  box-shadow: none;
-}
-
-popover modelbutton check.left:dir(rtl), popover modelbutton radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton check.right:dir(ltr), popover modelbutton radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-
-check {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic@2.svg")));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-radio {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/radio-checked-symbolic@2.svg")));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-popover.menu check {
-  min-height: 18px;
-  min-width: 18px;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic@2.svg")));
-}
-
-
-popover.menu check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-
-popover.menu radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-treeview.view check, treeview.view radio,
-columnview.view check,
-columnview.view radio {
-  padding: 0;
-  box-shadow: none;
-  background: none;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view radio:hover, treeview.view radio:active,
-columnview.view check:hover,
-columnview.view check:active,
-columnview.view radio:hover,
-columnview.view radio:active {
-  color: white;
-}
-
-treeview.view check:disabled, treeview.view radio:disabled,
-columnview.view check:disabled,
-columnview.view radio:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate,
-columnview.view check:checked,
-columnview.view check:indeterminate,
-columnview.view radio:checked,
-columnview.view radio:indeterminate {
-  color: #81C995;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled,
-columnview.view check:checked:disabled,
-columnview.view check:indeterminate:disabled,
-columnview.view radio:checked:disabled,
-columnview.view radio:indeterminate:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-treeview.view:hover check, treeview.view:hover radio, treeview.view:selected check, treeview.view:selected radio, treeview.view:focus check, treeview.view:focus radio, treeview.view:focus-within check, treeview.view:focus-within radio,
-columnview.view:hover check,
-columnview.view:hover radio,
-columnview.view:selected check,
-columnview.view:selected radio,
-columnview.view:focus check,
-columnview.view:focus radio,
-columnview.view:focus-within check,
-columnview.view:focus-within radio {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-treeview.view radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-  border-image: none;
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 17px 12px;
-}
-
-scale.vertical {
-  padding: 12px 17px;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 16px;
-  padding-bottom: 16px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-scale.fine-tune > trough > slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -14px;
-}
-
-scale > trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scale > trough:disabled {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-scale > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  border-radius: 50%;
-  color: #3281EA;
-  background-color: transparent;
-}
-
-scale > trough > slider, scale > trough > slider:focus, scale > trough > slider:hover, scale > trough > slider:active {
-  border: none;
-  box-shadow: none;
-  outline: none;
-}
-
-scale > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-slider-dark.png"), url("assets/scale-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled-dark.png"), url("assets/scale-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale > trough > slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-image: -gtk-scaled(url("assets/scale-slider-dark.png"), url("assets/scale-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-  color: #3281EA;
-}
-
-scale > trough > highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#3281EA);
-}
-
-scale > trough > highlight:disabled {
-  background-color: #212121;
-  background-image: image(rgba(255, 255, 255, 0.3));
-}
-
-scale > trough > fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-scale > trough > fill:disabled {
-  background-color: transparent;
-}
-
-scale > marks,
-scale > value {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-scale > marks indicator {
-  background-color: rgba(255, 255, 255, 0.3);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal > marks indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical > marks indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider, scale.marks-after:not(.marks-before) > trough > slider {
-  transform: none;
-  box-shadow: none;
-  border: none;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider:disabled, scale.marks-after:not(.marks-before) > trough > slider:disabled {
-  box-shadow: none;
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-dark.png"), url("assets/scale-horz-marks-before-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled-dark.png"), url("assets/scale-horz-marks-before-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-dark.png"), url("assets/scale-horz-marks-before-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-dark.png"), url("assets/scale-horz-marks-after-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled-dark.png"), url("assets/scale-horz-marks-after-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-dark.png"), url("assets/scale-horz-marks-after-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-dark.png"), url("assets/scale-vert-marks-before-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled-dark.png"), url("assets/scale-vert-marks-before-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-dark.png"), url("assets/scale-vert-marks-before-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-dark.png"), url("assets/scale-vert-marks-after-slider-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled-dark.png"), url("assets/scale-vert-marks-after-slider-disabled-dark@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-dark.png"), url("assets/scale-vert-marks-after-slider-dark@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal > trough > slider:dir(ltr), scale.color.horizontal > trough > slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) > trough > slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) > trough > slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(255, 255, 255, 0.7);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 12px;
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-progressbar progress {
-  border-radius: 12px;
-  background-color: #3281EA;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-  box-shadow: none;
-  margin: 0;
-  padding: 0;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #3281EA;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 36px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 36px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 12px;
-}
-
-levelbar block.low {
-  background-color: #FBC02D;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #3281EA;
-}
-
-levelbar block.full {
-  background-color: #81C995;
-}
-
-levelbar block.empty {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-window.dialog.print drawing {
-  color: white;
-  background: none;
-  border: none;
-  padding: 0;
-}
-
-window.dialog.print drawing paper {
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  color: white;
-}
-
-window.dialog.print .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame,
-.frame {
-  border: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-frame > list,
-.frame > list {
-  border: none;
-}
-
-frame.view,
-.frame.view {
-  border-radius: 12px;
-}
-
-frame.flat,
-.frame.flat {
-  border-style: none;
-}
-
-frame {
-  border-radius: 12px;
-}
-
-frame > label {
-  margin: 4px;
-}
-
-frame.flat > border, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 6px;
-  border-spacing: 6px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-actionbar > revealer > box entry,
-actionbar > revealer > box button,
-actionbar > revealer > box menubutton,
-actionbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-statusbar {
-  padding: 6px 18px;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at top, rgba(255, 255, 255, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at bottom, rgba(255, 255, 255, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at left, rgba(255, 255, 255, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at right, rgba(255, 255, 255, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border: none;
-  background-color: #2C2C2C;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-separator.spacer {
-  background-color: transparent;
-}
-
-separator.spacer.horizontal {
-  min-width: 12px;
-}
-
-separator.spacer.vertical {
-  min-height: 12px;
-}
-
-stacksidebar + separator.vertical,
-stacksidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-listview,
-list {
-  border-color: rgba(255, 255, 255, 0.12);
-  background-color: #2C2C2C;
-  background-clip: padding-box;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-listview > row,
-list > row {
-  background-clip: padding-box;
-}
-
-listview > row.expander,
-list > row.expander {
-  padding: 0px;
-}
-
-listview > row.expander .row-header,
-list > row.expander .row-header {
-  padding: 2px;
-}
-
-listview.horizontal row.separator, listview.separators.horizontal > row:not(.separator),
-list.horizontal row.separator,
-list.separators.horizontal > row:not(.separator) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-listview:not(.horizontal) row.separator, listview.separators:not(.horizontal) > row:not(.separator),
-list:not(.horizontal) row.separator,
-list.separators:not(.horizontal) > row:not(.separator) {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-list.frame {
-  border-radius: 12px;
-}
-
-row {
-  background-clip: padding-box;
-}
-
-columnview.view > header > button,
-treeview.view > header > button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle farthest-corner at center, transparent 30%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-columnview.view > header > button:focus,
-treeview.view > header > button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button:hover,
-treeview.view > header > button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button.has-open-popup,
-treeview.view > header > button.has-open-popup, columnview.view > header > button:active,
-treeview.view > header > button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 30%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button row.activatable, button row.activatable:hover, button row.activatable.has-open-popup, button row.activatable:active, button row.activatable:active:hover {
-  background-color: transparent;
-  box-shadow: none;
-  background-image: none;
-  transition: none;
-  animation: none;
-}
-
-button:checked row {
-  color: white;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: white;
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-treeexpander {
-  border-spacing: 4px;
-}
-
-columnview > listview > row {
-  padding: 0;
-}
-
-columnview > listview > row > cell {
-  padding: 8px 6px;
-}
-
-columnview > listview > row > cell:not(:first-child) {
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button:first-child {
-  border-left-width: 0;
-}
-
-columnview.column-separators > listview > row > cell,
-columnview.column-separators > header > button {
-  border-left-color: rgba(255, 255, 255, 0.12);
-}
-
-columnview > listview.separators:not(.horizontal) > row:not(.separator) {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  border-bottom: none;
-}
-
-columnview.data-table > listview > row > cell {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-columnview ~ undershoot.top {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.12);
-}
-
-columnview row:not(:selected) cell editablelabel:not(.editing):focus-within {
-  outline: 2px solid alpha(currentColor, 0.06);
-}
-
-columnview row:not(:selected) cell editablelabel.editing:focus-within {
-  outline: 2px solid #3281EA;
-}
-
-columnview row:not(:selected) cell editablelabel.editing text selection {
-  color: white;
-  background-color: #3281EA;
-}
-
-.rich-list {
-  /* rich lists usually containing other widgets than just labels/text */
-}
-
-.rich-list > row {
-  padding: 9px 12px;
-  min-height: 32px;
-  /* should be tall even when only containing a label */
-}
-
-.rich-list > row > box {
-  border-spacing: 12px;
-}
-
-/****************
- * AdwActionRow *
- ****************/
-row label.subtitle {
-  font-size: smaller;
-}
-
-row > box.header {
-  margin-left: 12px;
-  margin-right: 12px;
-  min-height: 48px;
-}
-
-row > box.header > .icon:disabled {
-  filter: opacity(0.35);
-}
-
-row > box.header > box.title {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  border-spacing: 3px;
-}
-
-/***************
- * AdwComboRow *
- ***************/
-row.combo image.dropdown-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-row.combo listview.inline {
-  background: none;
-  border: none;
-  box-shadow: none;
-  color: inherit;
-}
-
-row.combo listview.inline, row.combo listview.inline:disabled {
-  background: none;
-  color: inherit;
-}
-
-row.combo popover > contents {
-  min-width: 120px;
-}
-
-/******************
- * AdwExpanderRow *
- ******************/
-list.content > row, list.content > row.expander row.header,
-list.boxed-list > row,
-list.boxed-list > row.expander row.header, row.expander list.nested > row {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.osd list.content > row:focus:focus-visible, .osd list.content > row.expander row.header:focus:focus-visible, list.content > row.expander .osd row.header:focus:focus-visible,
-.osd list.boxed-list > row:focus:focus-visible,
-.osd list.boxed-list > row.expander row.header:focus:focus-visible,
-list.boxed-list > row.expander .osd row.header:focus:focus-visible, .osd row.expander list.nested > row:focus:focus-visible, row.expander .osd list.nested > row:focus:focus-visible {
-  outline-color: rgba(255, 255, 255, 0.04);
-}
-
-row.expander {
-  background: none;
-  padding: 0px;
-}
-
-row.expander > box > list {
-  background: none;
-  color: inherit;
-}
-
-row.expander list.nested {
-  background-color: #2C2C2C;
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-row.expander image.expander-row-arrow:dir(ltr) {
-  margin-left: 6px;
-}
-
-row.expander image.expander-row-arrow:dir(rtl) {
-  margin-right: 6px;
-}
-
-row.expander:checked image.expander-row-arrow {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(ltr) {
-  -gtk-icon-transform: rotate(0.5turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: #3281EA;
-}
-
-.osd row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-/*****************
- * Boxed Lists *
- *****************/
-list.content > row.expander,
-list.boxed-list > row.expander {
-  border: none;
-}
-
-list.content > row:first-child, list.content > row.expander:first-child row.header,
-list.boxed-list > row:first-child,
-list.boxed-list > row.expander:first-child row.header {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-list.content > row:last-child, list.content > row.expander:last-child:not(:checked), list.content > row.expander:last-child:not(:checked) row.header, list.content > row.expander:last-child:checked list.nested, list.content > row.expander:last-child:checked list.nested > row:last-child, list.content > row:only-child, list.content > row.expander:only-child:not(:checked), list.content > row.expander:only-child:not(:checked) row.header, list.content > row.expander:only-child:checked list.nested, list.content > row.expander:only-child:checked list.nested > row:last-child,
-list.boxed-list > row:last-child,
-list.boxed-list > row.expander:last-child:not(:checked),
-list.boxed-list > row.expander:last-child:not(:checked) row.header,
-list.boxed-list > row.expander:last-child:checked list.nested,
-list.boxed-list > row.expander:last-child:checked list.nested > row:last-child,
-list.boxed-list > row:only-child,
-list.boxed-list > row.expander:only-child:not(:checked),
-list.boxed-list > row.expander:only-child:not(:checked) row.header,
-list.boxed-list > row.expander:only-child:checked list.nested,
-list.boxed-list > row.expander:only-child:checked list.nested > row:last-child {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-  border-bottom-width: 0;
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 9px;
-  border-spacing: 9px;
-  padding: 9px;
-  border: none;
-  background-image: none;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #3281EA;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(255, 255, 255, 0.7);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-expander:hover, expander:active {
-  color: white;
-}
-
-expander:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-expander-widget > box > title {
-  border-radius: 12px;
-}
-
-expander-widget > box > title:hover > expander {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.navigation-sidebar:not(decoration):not(window):drop(active):focus, .navigation-sidebar:not(decoration):not(window):drop(active),
-placessidebar:not(decoration):not(window):drop(active):focus,
-placessidebar:not(decoration):not(window):drop(active),
-stackswitcher:not(decoration):not(window):drop(active):focus,
-stackswitcher:not(decoration):not(window):drop(active),
-expander-widget:not(decoration):not(window):drop(active):focus,
-expander-widget:not(decoration):not(window):drop(active) {
-  box-shadow: none;
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 0;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  border-radius: 12px;
-  color: white;
-}
-
-calendar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-calendar:selected {
-  border-radius: 12px;
-}
-
-calendar > header {
-  padding: 3px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-calendar > header > button {
-  min-height: 24px;
-}
-
-calendar > grid {
-  margin: 3px;
-}
-
-calendar > grid > label {
-  border-radius: 9999px;
-  margin: 0;
-}
-
-calendar > grid > label.today:selected {
-  box-shadow: none;
-}
-
-calendar > grid > label:focus {
-  outline-style: none;
-}
-
-calendar > grid > label.day-number {
-  padding: 9px;
-}
-
-calendar > grid > label.day-number.other-month {
-  color: alpha(currentColor, 0.3);
-}
-
-/***********
- * Dialogs *
- ***********/
-window.dialog.message.background {
-  background-color: #3C3C3C;
-  background-image: none;
-}
-
-window.dialog.message box.dialog-vbox.vertical {
-  border-spacing: 10px;
-}
-
-window.dialog.message .titlebar {
-  min-height: 24px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-  color: white;
-}
-
-window.dialog.message .titlebar:backdrop {
-  background-color: #3C3C3C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-window.dialog.message.csd .dialog-action-area {
-  padding: 6px;
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button {
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button, window.dialog.message.csd .dialog-action-area > button:first-child, window.dialog.message.csd .dialog-action-area > button:last-child {
-  border-radius: 9999px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:last-child) {
-  margin-right: 6px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:disabled) {
-  color: #3281EA;
-}
-
-window.dialog.message.csd .dialog-action-area > button.destructive-action:not(:disabled) {
-  color: #F44336;
-}
-
-window.messagedialog .message-area separator {
-  background-color: transparent;
-  min-height: 0;
-}
-
-window.messagedialog .response-area {
-  padding: 6px;
-  box-shadow: none;
-  border: none;
-}
-
-window.messagedialog .response-area button {
-  border: none;
-  box-shadow: none;
-  border-radius: 9999px;
-}
-
-window.messagedialog .response-area button:not(:last-child) {
-  margin-right: 6px;
-}
-
-window.messagedialog .response-area button.suggested:not(:disabled) {
-  color: #3281EA;
-}
-
-window.messagedialog .response-area button.destructive:not(:disabled) {
-  color: #F44336;
-}
-
-window.messagedialog .response-area separator {
-  background-color: transparent;
-  min-width: 0;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background-color: #212121;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-filechooserbutton > button > box {
-  border-spacing: 6px;
-}
-
-filechooserbutton:drop(active) {
-  box-shadow: none;
-  border-color: transparent;
-}
-
-window.aboutdialog stack scrolledwindow.frame, window.aboutdialog stack scrolledwindow.frame > .view, window.aboutdialog stack scrolledwindow.frame > .view > text {
-  border-radius: 12px;
-}
-
-window.aboutdialog .large-icons {
-  -gtk-icon-size: 128px;
-}
-
-window.about.background.csd headerbar {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #242424;
-}
-
-.sidebar:not(separator):dir(ltr), .sidebar.left:not(separator), .sidebar.left:not(separator):dir(rtl) {
-  border-right: 1px solid rgba(255, 255, 255, 0.12);
-  border-left-style: none;
-}
-
-.sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-  border-right-style: none;
-}
-
-.sidebar listview.view,
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar list {
-  padding: 6px;
-  background-color: #242424;
-}
-
-stacksidebar row {
-  min-height: 24px;
-  padding: 6px 9px;
-  border-radius: 6px;
-}
-
-stacksidebar row:selected {
-  font-weight: 500;
-}
-
-stacksidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar row > label {
-  padding-left: 6px;
-  padding-right: 6px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.12);
-  border-right: none;
-}
-
-separator.sidebar.selection-mode, .selection-mode separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-separator.sidebar.spacer {
-  background-color: transparent;
-}
-
-/**********************
- * Navigation Sidebar *
- **********************/
-.navigation-sidebar {
-  padding: 6px 0;
-  border-right: none;
-}
-
-.navigation-sidebar > row {
-  min-height: 24px;
-  padding: 6px 9px;
-  border-radius: 0 9999px 9999px 0;
-  margin: 0 6px 0 0;
-}
-
-.navigation-sidebar > row:hover, .navigation-sidebar > row:focus-visible:focus-within {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-}
-
-.navigation-sidebar > row:selected label, .navigation-sidebar > row:selected image {
-  color: #3281EA;
-}
-
-.navigation-sidebar > row:selected:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within {
-  outline: none;
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.navigation-sidebar > separator {
-  margin: 6px 0;
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-placessidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar .navigation-sidebar {
-  padding: 6px 0;
-}
-
-placessidebar .navigation-sidebar > row {
-  min-height: 32px;
-  margin: 0 4px 0 0;
-  padding: 3px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar .navigation-sidebar > row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar .navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #3281EA;
-  font-weight: 500;
-}
-
-placessidebar .navigation-sidebar > row:selected image.sidebar-icon {
-  color: #3281EA;
-}
-
-placessidebar .navigation-sidebar > row:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row {
-  color: #3281EA;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #3281EA;
-}
-
-placessidebar .navigation-sidebar > row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  border-spacing: 6px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(255, 255, 255, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-  box-shadow: none;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #212121;
-  background-image: image(rgba(255, 255, 255, 0.12)), image(rgba(255, 255, 255, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/************
- * GtkVideo *
- ************/
-video {
-  background: black;
-  border-radius: 12px;
-}
-
-video image.osd {
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 9999px;
-  border: none;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar > revealer > box {
-  padding: 6px;
-  border-spacing: 12px;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  color: white;
-  background-color: #2C2C2C;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #3281EA;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #3281EA;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #1b73e8;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FBC02D;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #fbb814;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #F44336;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #f32c1e;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  padding: 6px 12px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  background-color: rgba(25, 25, 25, 0.9);
-  color: white;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  border-radius: 6px;
-  margin: 2px 6px 8px 6px;
-  border: none;
-}
-
-tooltip > box {
-  border-spacing: 6px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 11px 11px 0 0;
-  color: white;
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 11px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #3C3C3C;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 11px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 11px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  background-color: #3C3C3C;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #212121;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-window {
-  border: none;
-}
-
-window.csd {
-  outline: none;
-  padding: 0;
-  margin: 0;
-  transition: none;
-  border-radius: 18px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.csd.background {
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, #2C2C2C, #2C2C2C 48px, #212121 48px, #212121);
-}
-
-window.csd:backdrop {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.csd.background:backdrop {
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, #2C2C2C, #2C2C2C 48px, #212121 48px, #212121);
-}
-
-window.csd.messagedialog {
-  background-color: #3C3C3C;
-  background-image: none;
-}
-
-window.csd.messagedialog:backdrop {
-  background-color: #212121;
-  background-image: none;
-}
-
-window.csd.about.background, window.csd.about.background:backdrop, window.csd.info.background, window.csd.info.background:backdrop {
-  background-color: #212121;
-  background-image: none;
-}
-
-window.csd.tiled, window.csd.tiled-top, window.csd.tiled-left, window.csd.tiled-right, window.csd.tiled-bottom {
-  border-radius: 0;
-  outline: none;
-}
-
-window.csd.maximized, window.csd.fullscreen {
-  border-radius: 0;
-  outline: none;
-  box-shadow: none;
-  transition: none;
-}
-
-window.solid-csd {
-  margin: 0;
-  padding: 2px;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-window.solid-csd:backdrop {
-  background-color: #2C2C2C;
-}
-
-gridview > child:selected, row:selected, calendar:selected, calendar > grid > label.day-number:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.view:selected, iconview:selected, flowbox > flowboxchild:selected, calendar > grid > label.today, stacksidebar row:selected {
-  color: #3281EA;
-  background-color: rgba(50, 129, 234, 0.2);
-}
-
-textview text selection:focus, textview text selection, label > selection, entry > text > selection, calendar > grid > label.today:selected {
-  color: white;
-  background-color: #3281EA;
-}
-
-.monospace {
-  font-family: monospace;
-}
-
-.numeric {
-  font-feature-settings: "tnum";
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #3281EA;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-}
-
-shortcuts-section {
-  margin: 20px;
-}
-
-.shortcuts-search-results {
-  margin: 20px;
-  border-spacing: 24px;
-}
-
-shortcut {
-  border-spacing: 6px;
-}
-
-shortcut > .keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(255, 255, 255, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(255, 255, 255, 0.12);
-  background-color: #3C3C3C;
-  background-clip: border-box;
-  color: white;
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #3281EA;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  border-radius: 9999px;
-}
-
-stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 100px;
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #3281EA;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher.circular {
-  border-spacing: 12px;
-}
-
-stackswitcher.circular button.circular,
-stackswitcher.circular button.text-button.circular {
-  min-width: 36px;
-  min-height: 36px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker > contents {
-  padding: 0;
-}
-
-.emoji-searchbar {
-  padding: 6px;
-  border-spacing: 6px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-  background: none;
-}
-
-.emoji-searchbar entry {
-  margin: 0;
-}
-
-.emoji-searchbar entry text {
-  background: none;
-  box-shadow: none;
-}
-
-.emoji-toolbar {
-  padding: 0;
-  border-spacing: 3px;
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-  background: none;
-  box-shadow: none;
-}
-
-button.emoji-section {
-  margin: 0;
-  padding: 6px;
-  border-radius: 9px;
-}
-
-button.emoji-section:checked {
-  color: #3281EA;
-}
-
-popover.emoji-picker emoji {
-  font-size: x-large;
-  padding: 6px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-}
-
-popover.emoji-picker emoji:focus, popover.emoji-picker emoji:hover {
-  background: alpha(currentColor, 0.08);
-}
-
-emoji-completion-row {
-  min-height: 28px;
-  padding: 0 12px;
-}
-
-emoji-completion-row > box {
-  border-spacing: 6px;
-  padding: 2px 6px;
-}
-
-emoji-completion-row:focus, emoji-completion-row:hover,
-emoji-completion-row emoji:hover, emoji-completion-row emoji:focus {
-  background-color: alpha(currentColor, 0.08);
-  color: white;
-}
-
-popover.entry-completion > contents {
-  padding: 0;
-}
-
-.nautilus-window.background.csd {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd, .nautilus-window.background.csd:backdrop {
-  background-image: none;
-  background-color: #2C2C2C;
-}
-
-.nautilus-window headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.nautilus-window flap > separator {
-  background: none;
-  min-width: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar {
-  background-color: transparent;
-  border-radius: 18px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow {
-  margin: 0 0 12px 12px;
-  border-radius: 12px;
-  background-color: rgba(50, 129, 234, 0.08);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar {
-  padding: 16px 0 16px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > separator {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable {
-  border-radius: 0;
-  padding: 0;
-  margin: -8px 0 -8px 0;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer > box {
-  padding-right: 18px;
-  padding-left: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:active {
-  background: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon {
-  padding-right: 6px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding-left: 6px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) {
-  border-radius: 0;
-  border-radius: 9999px 0 0 9999px;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active), .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover label.sidebar-label {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected > revealer > box {
-  color: #3281EA;
-  background-color: #2C2C2C;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected-dark.png"), url("assets/row-selected-dark@2.png"));
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #3281EA;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled label.sidebar-label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar {
-  margin: 3px 3px 3px 0;
-  background: none;
-  border: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though > slider {
-  border: none;
-}
-
-.nautilus-window tabbar .box {
-  padding: 0 12px;
-  background-color: transparent;
-  box-shadow: inset 0 -1px #404040;
-}
-
-.nautilus-window tabbar tab {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.05);
-}
-
-.nautilus-window tabbar tab:active, .nautilus-window tabbar tab:checked, .nautilus-window tabbar tab:selected {
-  color: white;
-}
-
-.nautilus-window tabbar tab:active:disabled, .nautilus-window tabbar tab:checked:disabled, .nautilus-window tabbar tab:selected:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-.nautilus-window tabbar tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window placesview label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window placesview label:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window infobar {
-  margin: 3px;
-}
-
-.nautilus-window infobar > revealer > box {
-  border-radius: 6px;
-}
-
-.nautilus-window label.search-information {
-  margin: 3px;
-  border-radius: 6px;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 28px;
-  padding: 3px;
-  margin: 6px;
-  border: none;
-  border-radius: 9999px;
-  background-color: rgba(33, 33, 33, 0.95);
-  box-shadow: none;
-}
-
-.nautilus-window .floating-bar button {
-  margin: 4px;
-}
-
-#NautilusViewCell clamp box {
-  margin: 0;
-  border-spacing: 0;
-}
-
-#NautilusQueryEditor {
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0 4px 0 8px;
-}
-
-#NautilusQueryEditor:focus-within {
-  color: white;
-}
-
-#NautilusQueryEditor:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#NautilusQueryEditor > menubutton > button.image-button {
-  min-width: 28px;
-  min-height: 28px;
-  margin: 4px 0;
-  padding: 0;
-}
-
-#NautilusQueryEditor > text {
-  margin: 0;
-}
-
-#NautilusPathBar {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  margin: 6px 0;
-}
-
-#NautilusPathBar #NautilusPathButton {
-  margin: 0 3px;
-  border-radius: 9999px;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir {
-  color: white;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir:hover, #NautilusPathBar #NautilusPathButton.current-dir:active {
-  background: none;
-  box-shadow: none;
-}
-
-#NautilusPathBar #NautilusPathButton:first-child {
-  margin-left: 0;
-}
-
-#NautilusPathBar > menubutton > button {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag > button {
-  margin: 3px;
-  padding: 0;
-  min-height: 22px;
-  min-width: 22px;
-}
-
-window.dialog > box > stack > box > box > notebook.frame {
-  border-width: 0 0 0 1px;
-  border-radius: 0;
-}
-
-leaflet {
-  background-color: transparent;
-}
-
-leaflet stack.background {
-  background-color: transparent;
-}
-
-leaflet > box > scrolledwindow > viewport > widget > stack {
-  background-color: #2C2C2C;
-}
-
-.history-view {
-  background-color: #2C2C2C;
-}
-
-#displayitem {
-  border-top: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.small .card {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.small .card.forecast-card {
-  border-width: 1px 0;
-}
-
-.small .card.display-container {
-  border-width: 0 0 1px 0;
-}
-
-leaflet button.number-button {
-  background-color: rgba(255, 255, 255, 0.1);
-}
-
-leaflet button.number-button:hover {
-  background-color: rgba(255, 255, 255, 0.2);
-}
-
-leaflet button.number-button:active {
-  background-color: rgba(255, 255, 255, 0.3);
-}
-
-leaflet button.clear-button.image-button {
-  border-radius: 12px;
-}
-
-datechooser.view button.flat.pill, datechooser.view button.circular.day {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-.contacts-contact-list list.navigation-sidebar {
-  background: none;
-}
-
-flowboxchild > button.card.category-tile {
-  padding: 21px;
-  border: none;
-  border-radius: 12px;
-}
-
-flowboxchild > button.card.category-tile-iconless {
-  padding: 9px 15px;
-}
-
-app-context-bar > box:not(:first-child) > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:not(:first-child) > button.flat:last-child {
-  border-radius: 0 12px 12px 0;
-}
-
-app-context-bar > box:first-child > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:first-child > button.flat:first-child {
-  border-radius: 12px 0 0 12px;
-}
-
-app-context-bar > box > button.flat {
-  border-left-color: rgba(255, 255, 255, 0.12);
-}
-
-carousel.card {
-  border: none;
-}
-
-.context-tile-lozenge {
-  min-height: 28px;
-  min-width: 28px;
-  padding: 6px;
-  margin: 6px;
-}
-
-.context-tile-lozenge.grey {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.12);
-}
-
-.context-tile-lozenge.green, .context-tile-lozenge.details-rating-0 {
-  color: #4cb168;
-  background-color: rgba(129, 201, 149, 0.15);
-}
-
-.context-tile-lozenge.blue, .context-tile-lozenge.details-rating-5 {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.context-tile-lozenge.yellow, .context-tile-lozenge.details-rating-12 {
-  color: #d79b04;
-  background-color: rgba(251, 192, 45, 0.15);
-}
-
-.context-tile-lozenge.details-rating-15 {
-  color: #F57C00;
-  background-color: rgba(245, 124, 0, 0.15);
-}
-
-.context-tile-lozenge.red, .context-tile-lozenge.details-rating-18 {
-  color: #d2190b;
-  background-color: rgba(244, 67, 54, 0.15);
-}
-
-screenshot-carousel box.frame.view {
-  border-width: 1px 0;
-  border-radius: 0;
-}
-
-/* Styling for specific category buttons. */
-.category-tile.category-create {
-  background: linear-gradient(180deg, #ce8cd7 0%, #2861c6 100%);
-  color: white;
-}
-
-.category-tile.category-create:hover {
-  background: linear-gradient(180deg, shade(#ce8cd7, 1.07) 0%, shade(#2861c6, 1.1) 100%);
-}
-
-.category-tile.category-create:active {
-  background: linear-gradient(180deg, shade(#ce8cd7, 0.95) 0%, shade(#2861c6, 0.95) 100%);
-}
-
-.category-tile.category-develop {
-  background: #5e5c64;
-  color: white;
-}
-
-.category-tile.category-develop:hover {
-  background: shade(#5e5c64, 1.2);
-}
-
-.category-tile.category-develop:active {
-  background-color: shade(#5e5c64, 0.95);
-}
-
-.category-tile.category-learn {
-  background: linear-gradient(180deg, #2ec27e 30%, #27a66c 100%);
-  color: white;
-}
-
-.category-tile.category-learn:hover {
-  background: linear-gradient(180deg, shade(#2ec27e, 1.06) 30%, shade(#27a66c, 1.06) 100%);
-}
-
-.category-tile.category-learn:active {
-  background: linear-gradient(180deg, shade(#2ec27e, 0.95) 30%, shade(#27a66c, 0.95) 100%);
-}
-
-.category-tile.category-play {
-  background: linear-gradient(75deg, #f9e2a7 0%, #eb5ec3 50%, #6d53e0 100%);
-  color: #393484;
-}
-
-.category-tile.category-play:hover {
-  background: linear-gradient(75deg, shade(#f9e2a7, 1.07) 0%, shade(#eb5ec3, 1.07) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-play:active {
-  background: linear-gradient(75deg, shade(#f9e2a7, 0.97) 0%, shade(#eb5ec3, 0.95) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-socialize {
-  background: linear-gradient(90deg, #ef4e9b 0%, #f77466 100%);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.category-tile.category-socialize:hover {
-  background: linear-gradient(90deg, shade(#ef4e9b, 1.08) 0%, shade(#f77466, 1.08) 100%);
-}
-
-.category-tile.category-socialize:active {
-  background: linear-gradient(90deg, shade(#ef4e9b, 0.95) 0%, shade(#f77466, 0.95) 100%);
-}
-
-.category-tile.category-work {
-  padding: 1px;
-  /* FIXME: work around https://gitlab.gnome.org/GNOME/gtk/-/issues/4324 */
-  color: #1c71d8;
-  background-color: #fdf8d7;
-  background-image: linear-gradient(rgba(255, 255, 255, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(255, 255, 255, 0.12) 1px, transparent 1px);
-  background-size: 10px 10px, 10px 10px;
-  background-position: -1px -4px, center -1px;
-}
-
-.category-tile.category-work:hover {
-  background-color: #fefcef;
-  background-image: linear-gradient(rgba(255, 255, 255, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(255, 255, 255, 0.12) 1px, transparent 1px);
-}
-
-.category-tile.category-work:active {
-  background-color: #fcf4bf;
-  background-image: linear-gradient(rgba(255, 255, 255, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(255, 255, 255, 0.12) 1px, transparent 1px);
-}
-
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #3281EA;
-  color: white;
-}
-
-.polari-room-list popover.background > arrow,
-.polari-room-list popover.background > contents {
-  padding: 0;
-}
-
-window.org-gnome-Builder headerbar splitbutton notification button {
-  margin: 0;
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-}
-
-popover.background.global-search > arrow,
-popover.background.global-search > contents {
-  padding: 0;
-}
-
-panelframeswitcher {
-  padding: 6px;
-  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-panelframetabbar {
-  border-bottom: none;
-}
-
-.frameheader.header {
-  min-height: 24px;
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-.frameheader.header > button {
-  border: none;
-  margin: 0;
-  padding: 3px;
-}
-
-.frameheader.header tabbar.inline > revealer > box {
-  min-height: 24px;
-}
-
-.frameheader.header tabbar.inline > revealer > box .start-action {
-  padding: 0;
-  border: none;
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action {
-  padding: 0;
-  border-left: 1px solid rgba(255, 255, 255, 0.12);
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action menubutton > button {
-  margin: 3px;
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-.frameheader.header tabbar.inline > revealer > box tabbox {
-  border: none;
-  background: none;
-}
-
-panelstatusbar {
-  background-color: #212121;
-}
-
-panelstatusbar > menubutton > button,
-panelstatusbar > paneltogglebutton button.image-button {
-  border-radius: 0;
-}
-
-.style-variant {
-  padding: 0 12px;
-}
-
-.style-variant button.toggle {
-  padding: 0;
-}
-
-.style-variant button.toggle, .style-variant button.toggle:hover, .style-variant button.toggle:focus, .style-variant button.toggle:active, .style-variant button.toggle:checked {
-  background: none;
-  outline: none;
-  border: none;
-  box-shadow: none;
-}
-
-.style-variant button.toggle > stylevariantpreview > .wallpaper {
-  border-radius: 12px;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 3px;
-  outline-style: solid;
-  box-shadow: none;
-}
-
-.style-variant button.toggle:hover > stylevariantpreview > .wallpaper {
-  outline-color: rgba(255, 255, 255, 0.04);
-}
-
-.style-variant button.toggle:active > stylevariantpreview > .wallpaper {
-  outline-color: rgba(255, 255, 255, 0.3);
-}
-
-.style-variant button.toggle:checked > stylevariantpreview > .wallpaper {
-  outline-color: #3281EA;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list {
-  border: none;
-  border-radius: 0;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:first-child, window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:last-child {
-  border-radius: 0;
-}
-
-button.colorpad {
-  padding: 0px;
-  margin: 0px;
-  background-blend-mode: screen;
-  background-image: linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55), linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55);
-  background-color: @colorpad_color;
-  color: @colorpad_fg_color;
-  background-size: 18px 18px;
-  background-position: 0px 0px, 9px 9px;
-}
-
-button.colorpad:hover {
-  filter: brightness(93%);
-}
-
-button.colorpad:active {
-  filter: brightness(86%);
-}
-
-button.colorpad:checked {
-  filter: brightness(100%);
-}
-
-window#desktopwindow {
-  background: none;
-}
-
-avatar {
-  border-radius: 9999px;
-  font-weight: bold;
-}
-
-avatar.color1 {
-  background-image: linear-gradient(#83b6ec, #337fdc);
-  color: #cfe1f5;
-}
-
-avatar.color2 {
-  background-image: linear-gradient(#7ad9f1, #0f9ac8);
-  color: #caeaf2;
-}
-
-avatar.color3 {
-  background-image: linear-gradient(#8de6b1, #29ae74);
-  color: #cef8d8;
-}
-
-avatar.color4 {
-  background-image: linear-gradient(#b5e98a, #6ab85b);
-  color: #e6f9d7;
-}
-
-avatar.color5 {
-  background-image: linear-gradient(#f8e359, #d29d09);
-  color: #f9f4e1;
-}
-
-avatar.color6 {
-  background-image: linear-gradient(#ffcb62, #d68400);
-  color: #ffead1;
-}
-
-avatar.color7 {
-  background-image: linear-gradient(#ffa95a, #ed5b00);
-  color: #ffe5c5;
-}
-
-avatar.color8 {
-  background-image: linear-gradient(#f78773, #e62d42);
-  color: #f8d2ce;
-}
-
-avatar.color9 {
-  background-image: linear-gradient(#e973ab, #e33b6a);
-  color: #fac7de;
-}
-
-avatar.color10 {
-  background-image: linear-gradient(#cb78d4, #9945b5);
-  color: #e7c2e8;
-}
-
-avatar.color11 {
-  background-image: linear-gradient(#9e91e8, #7a59ca);
-  color: #d5d2f5;
-}
-
-avatar.color12 {
-  background-image: linear-gradient(#e3cf9c, #b08952);
-  color: #f2eade;
-}
-
-avatar.color13 {
-  background-image: linear-gradient(#be916d, #785336);
-  color: #e5d6ca;
-}
-
-avatar.color14 {
-  background-image: linear-gradient(#c0bfbc, #6e6d71);
-  color: #d8d7d3;
-}
-
-avatar.contrasted {
-  color: white;
-}
-
-avatar.image {
-  background: none;
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > menubutton > button, splitbutton.destructive-action > button, splitbutton.destructive-action > menubutton > button, splitbutton.opaque > button, splitbutton.opaque > menubutton > button, menubutton.suggested-action > button, menubutton.destructive-action > button, menubutton.opaque > button, button.suggested-action, button.destructive-action, button.opaque {
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 225ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.osd splitbutton.suggested-action > button:focus:focus-visible, .osd splitbutton.suggested-action > menubutton > button:focus:focus-visible, .osd splitbutton.destructive-action > button:focus:focus-visible, .osd splitbutton.destructive-action > menubutton > button:focus:focus-visible, .osd splitbutton.opaque > button:focus:focus-visible, .osd splitbutton.opaque > menubutton > button:focus:focus-visible, .osd menubutton.suggested-action > button:focus:focus-visible, .osd menubutton.destructive-action > button:focus:focus-visible, .osd menubutton.opaque > button:focus:focus-visible, .osd button.suggested-action:focus:focus-visible, .osd button.destructive-action:focus:focus-visible, .osd button.opaque:focus:focus-visible {
-  outline: none;
-}
-
-splitbutton.suggested-action > button:hover, splitbutton.suggested-action > menubutton > button:hover, splitbutton.destructive-action > button:hover, splitbutton.destructive-action > menubutton > button:hover, splitbutton.opaque > button:hover, splitbutton.opaque > menubutton > button:hover, menubutton.suggested-action > button:hover, menubutton.destructive-action > button:hover, menubutton.opaque > button:hover, button.suggested-action:hover, button.destructive-action:hover, button.opaque:hover {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-splitbutton.suggested-action > button.keyboard-activating, splitbutton.suggested-action > menubutton > button.keyboard-activating, splitbutton.destructive-action > button.keyboard-activating, splitbutton.destructive-action > menubutton > button.keyboard-activating, splitbutton.opaque > button.keyboard-activating, splitbutton.opaque > menubutton > button.keyboard-activating, menubutton.suggested-action > button.keyboard-activating, menubutton.destructive-action > button.keyboard-activating, menubutton.opaque > button.keyboard-activating, button.keyboard-activating.suggested-action, button.keyboard-activating.destructive-action, button.keyboard-activating.opaque, splitbutton.suggested-action > button:active, splitbutton.suggested-action > menubutton > button:active, splitbutton.destructive-action > button:active, splitbutton.destructive-action > menubutton > button:active, splitbutton.opaque > button:active, splitbutton.opaque > menubutton > button:active, menubutton.suggested-action > button:active, menubutton.destructive-action > button:active, menubutton.opaque > button:active, button.suggested-action:active, button.destructive-action:active, button.opaque:active {
-  background-image: image(rgba(0, 0, 0, 0.2));
-}
-
-splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button:checked, menubutton.suggested-action > button:checked, menubutton.destructive-action > button:checked, menubutton.opaque > button:checked, button.suggested-action:checked, button.destructive-action:checked, button.opaque:checked {
-  background-image: image(rgba(0, 0, 0, 0.15));
-}
-
-splitbutton.suggested-action > button:checked:hover, splitbutton.suggested-action > menubutton > button:checked:hover, splitbutton.destructive-action > button:checked:hover, splitbutton.destructive-action > menubutton > button:checked:hover, splitbutton.opaque > button:checked:hover, splitbutton.opaque > menubutton > button:checked:hover, menubutton.suggested-action > button:checked:hover, menubutton.destructive-action > button:checked:hover, menubutton.opaque > button:checked:hover, button.suggested-action:checked:hover, button.destructive-action:checked:hover, button.opaque:checked:hover {
-  background-image: image(rgba(0, 0, 0, 0.05));
-}
-
-splitbutton.suggested-action > button.keyboard-activating:checked, splitbutton.suggested-action > menubutton > button.keyboard-activating:checked, splitbutton.destructive-action > button.keyboard-activating:checked, splitbutton.destructive-action > menubutton > button.keyboard-activating:checked, splitbutton.opaque > button.keyboard-activating:checked, splitbutton.opaque > menubutton > button.keyboard-activating:checked, menubutton.suggested-action > button.keyboard-activating:checked, menubutton.destructive-action > button.keyboard-activating:checked, menubutton.opaque > button.keyboard-activating:checked, button.suggested-action.keyboard-activating:checked, button.destructive-action.keyboard-activating:checked, button.opaque.keyboard-activating:checked, splitbutton.suggested-action > button:checked:active, splitbutton.suggested-action > menubutton > button:checked:active, splitbutton.destructive-action > button:checked:active, splitbutton.destructive-action > menubutton > button:checked:active, splitbutton.opaque > button:checked:active, splitbutton.opaque > menubutton > button:checked:active, menubutton.suggested-action > button:checked:active, menubutton.destructive-action > button:checked:active, menubutton.opaque > button:checked:active, button.suggested-action:checked:active, button.destructive-action:checked:active, button.opaque:checked:active {
-  background-image: image(rgba(0, 0, 0, 0.3));
-}
-
-button.opaque {
-  background-color: #4c4c4c;
-  color: white;
-}
-
-button.destructive-action {
-  color: white;
-}
-
-button.destructive-action, button.destructive-action:checked {
-  background-color: #F44336;
-}
-
-button.suggested-action {
-  color: white;
-}
-
-button.suggested-action, button.suggested-action:checked {
-  background-color: #3281EA;
-}
-
-button.font separator {
-  background-color: transparent;
-}
-
-button.font > box {
-  border-spacing: 6px;
-}
-
-button.font > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.pill > button, button.pill {
-  padding: 10px 32px;
-  border-radius: 9999px;
-}
-
-button.card {
-  background-clip: padding-box;
-  font-weight: inherit;
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.card:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.card.keyboard-activating, button.card:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:drop(active) {
-  color: #F57C00;
-  box-shadow: inset 0 0 0 1px #F57C00;
-}
-
-menubutton.osd {
-  background: none;
-  color: inherit;
-}
-
-menubutton.suggested-action {
-  background-color: #3281EA;
-  color: white;
-}
-
-menubutton.destructive-action {
-  background-color: #F44336;
-  color: white;
-}
-
-menubutton.opaque {
-  background-color: #4c4c4c;
-  color: white;
-}
-
-menubutton.suggested-action, menubutton.destructive-action, menubutton.opaque {
-  border-radius: 12px;
-}
-
-menubutton.suggested-action.circular, menubutton.suggested-action.pill, menubutton.destructive-action.circular, menubutton.destructive-action.pill, menubutton.opaque.circular, menubutton.opaque.pill {
-  border-radius: 9999px;
-}
-
-menubutton.suggested-action > button, menubutton.suggested-action > button:checked, menubutton.destructive-action > button, menubutton.destructive-action > button:checked, menubutton.opaque > button, menubutton.opaque > button:checked {
-  background-color: transparent;
-  color: inherit;
-}
-
-menubutton.image-button > button {
-  min-width: 24px;
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-menubutton arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menubutton arrow.none {
-  -gtk-icon-source: -gtk-icontheme("open-menu-symbolic");
-}
-
-menubutton arrow.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-menubutton arrow.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-menubutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-menubutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-splitbutton {
-  border-radius: 12px;
-}
-
-splitbutton:disabled {
-  filter: none;
-  opacity: 1;
-}
-
-splitbutton, splitbutton > separator {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  transition-property: background;
-}
-
-splitbutton > separator {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  background: none;
-}
-
-splitbutton > menubutton > button {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-splitbutton.image-button > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-splitbutton.text-button.image-button > button, splitbutton.image-text-button > button {
-  padding-left: 9px;
-  padding-right: 9px;
-}
-
-splitbutton.text-button.image-button > button > box, splitbutton.image-text-button > button > box {
-  border-spacing: 6px;
-}
-
-splitbutton > button:dir(ltr),
-splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-  margin-right: 0;
-}
-
-splitbutton > button:dir(rtl),
-splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-  margin-left: 0;
-}
-
-splitbutton.flat > separator {
-  background: rgba(255, 255, 255, 0.12);
-}
-
-splitbutton.flat:hover, splitbutton.flat:active, splitbutton.flat:checked {
-  background: alpha(currentColor, 0.1);
-  color: white;
-}
-
-splitbutton.flat:hover > separator, splitbutton.flat:active > separator, splitbutton.flat:checked > separator {
-  background: none;
-}
-
-splitbutton.flat:focus-within:focus-visible > separator {
-  background: none;
-}
-
-splitbutton.flat > button,
-splitbutton.flat > menubutton > button {
-  border-radius: 12px;
-}
-
-splitbutton.suggested-action {
-  background-color: #3281EA;
-  color: white;
-}
-
-splitbutton.destructive-action {
-  background-color: #F44336;
-  color: white;
-}
-
-splitbutton.opaque {
-  background-color: #4c4c4c;
-  color: white;
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button, splitbutton.opaque > menubutton > button:checked {
-  color: inherit;
-  background-color: transparent;
-}
-
-splitbutton.suggested-action > menubutton > button:dir(ltr), splitbutton.destructive-action > menubutton > button:dir(ltr), splitbutton.opaque > menubutton > button:dir(ltr) {
-  box-shadow: inset 1px 0 rgba(255, 255, 255, 0.12);
-}
-
-splitbutton.suggested-action > menubutton > button:dir(rtl), splitbutton.destructive-action > menubutton > button:dir(rtl), splitbutton.opaque > menubutton > button:dir(rtl) {
-  box-shadow: inset -1px 0 rgba(255, 255, 255, 0.12);
-}
-
-splitbutton > menubutton > button > arrow.none {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-buttoncontent {
-  border-spacing: 6px;
-}
-
-buttoncontent > label {
-  font-weight: bold;
-}
-
-buttoncontent > label:dir(ltr) {
-  padding-right: 2px;
-}
-
-buttoncontent > label:dir(rtl) {
-  padding-left: 2px;
-}
-
-.arrow-button > box > buttoncontent > label:dir(ltr), splitbutton > button > buttoncontent > label:dir(ltr) {
-  padding-right: 0;
-}
-
-.arrow-button > box > buttoncontent > label:dir(rtl), splitbutton > button > buttoncontent > label:dir(rtl) {
-  padding-left: 0;
-}
-
-toast {
-  margin: 12px;
-  margin-bottom: 24px;
-  border-radius: 9999px;
-  border-spacing: 6px;
-  padding: 6px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.1);
-  color: rgba(255, 255, 255, 0.7);
-  font-weight: normal;
-}
-
-toast:dir(ltr) {
-  padding-left: 12px;
-}
-
-toast:dir(rtl) {
-  padding-right: 12px;
-}
-
-toast > widget {
-  margin: 0 6px;
-}
-
-statuspage > scrolledwindow > viewport > box {
-  margin: 36px 12px;
-  border-spacing: 36px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box {
-  border-spacing: 12px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 128px;
-  color: alpha(currentColor, 0.45);
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:disabled {
-  opacity: 0.45;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 24px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box {
-  margin: 24px 12px;
-  border-spacing: 24px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 96px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 12px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .title {
-  font-size: 18pt;
-}
-
-list.content,
-list.boxed-list, .card {
-  border-radius: 12px;
-  box-shadow: none;
-  border: 1px solid rgba(255, 255, 255, 0.12);
-  background-clip: padding-box;
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-preferencespage > scrolledwindow > viewport > clamp > box {
-  margin: 24px 12px;
-  border-spacing: 24px;
-}
-
-preferencesgroup > box, preferencesgroup > box .labels {
-  border-spacing: 6px;
-}
-
-preferencesgroup > box > box.header:not(.single-line) {
-  margin-bottom: 6px;
-}
-
-preferencesgroup > box > box.single-line {
-  min-height: 36px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle {
-  padding: 0;
-  background: none;
-  box-shadow: none;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 3px;
-  outline-style: solid;
-}
-
-preferencesgroup > box button.background-preview-button.toggle, preferencesgroup > box button.background-preview-button.toggle > background-preview {
-  border-radius: 6px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle:hover {
-  outline-color: rgba(255, 255, 255, 0.04);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:active {
-  outline-color: rgba(255, 255, 255, 0.3);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:checked {
-  outline-color: #3281EA;
-}
-
-viewswitcher {
-  margin: 0;
-}
-
-viewswitcher.wide {
-  border-spacing: 3px;
-  border-radius: 9999px;
-  background-color: rgba(255, 255, 255, 0.04);
-  margin-top: 6px;
-  margin-bottom: 6px;
-}
-
-viewswitcher.wide button.toggle:checked, viewswitcher.wide button.toggle.flat:checked {
-  background-color: #3281EA;
-  color: white;
-}
-
-viewswitcher.wide button.toggle:checked:backdrop, viewswitcher.wide button.toggle.flat:checked:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator {
-  background-color: white;
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator > label, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator > label {
-  color: #3281EA;
-}
-
-viewswitcher.narrow button.toggle {
-  border-radius: 0;
-  margin: 0;
-  border: none;
-}
-
-viewswitcher button.toggle {
-  font-weight: bold;
-  padding: 0;
-  min-height: 0;
-  margin: 0;
-}
-
-viewswitcher button.toggle > stack > box.narrow {
-  font-size: 0.75rem;
-  padding-top: 7px;
-  padding-bottom: 5px;
-  border-spacing: 4px;
-}
-
-viewswitcher button.toggle > stack > box.narrow > stack > label {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-viewswitcher button.toggle > stack > box.wide {
-  padding: 0 12px;
-  border-spacing: 6px;
-}
-
-viewswitcherbar actionbar > revealer > box {
-  padding: 0;
-}
-
-viewswitchertitle viewswitcher {
-  margin-left: 12px;
-  margin-right: 12px;
-}
-
-indicatorbin > indicator, indicatorbin > mask {
-  min-width: 6px;
-  min-height: 6px;
-  border-radius: 9999px;
-}
-
-indicatorbin > indicator {
-  margin: 1px;
-  padding: 0;
-  background: alpha(currentColor, 0.4);
-}
-
-indicatorbin > indicator > label {
-  font-size: 0.6rem;
-  font-weight: bold;
-  padding: 2px 5px;
-  color: white;
-}
-
-indicatorbin > mask {
-  padding: 1px;
-  background: black;
-}
-
-indicatorbin.needs-attention > indicator {
-  background-color: #3281EA;
-}
-
-indicatorbin.needs-attention > indicator > label {
-  color: white;
-}
-
-tabbar .box {
-  min-height: 28px;
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0;
-  box-shadow: inset 0 -1px #404040;
-  border-bottom: none;
-}
-
-tabbar tabbox > tabboxchild {
-  border-radius: 0;
-  margin: 0;
-  padding-top: 4px;
-}
-
-tabbar tabbox > separator {
-  margin-top: 9px;
-  margin-bottom: 9px;
-  transition: opacity 150ms ease-in-out;
-}
-
-tabbar tabbox > separator.hidden {
-  opacity: 0;
-}
-
-tabbar tabbox > revealer > indicator {
-  min-width: 2px;
-  border-radius: 2px;
-  margin: 9px 6px;
-  background: alpha(#3281EA, 0.5);
-}
-
-tabbar tab {
-  transition: none;
-  border-radius: 12px 12px 0 0;
-  border: 1px solid transparent;
-  border-bottom-width: 0;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 6px 12px;
-}
-
-tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  transition: none;
-  background-color: #404040;
-  box-shadow: none;
-  color: white;
-  border-color: #404040;
-  border-radius: 12px 12px 0 0;
-}
-
-tabbar tab:selected, tabbar tab:checked, tabbar tab:active {
-  transition: background-color 150ms ease-in-out;
-  background-color: #2C2C2C;
-  box-shadow: none;
-  color: white;
-  border-color: #404040;
-  border-radius: 12px 12px 0 0;
-}
-
-tabbar .start-action,
-tabbar .end-action {
-  padding: 6px;
-}
-
-tabbar .start-action:dir(ltr),
-tabbar .end-action:dir(rtl) {
-  padding-right: 0;
-}
-
-tabbar .start-action:dir(rtl),
-tabbar .end-action:dir(ltr) {
-  padding-left: 0;
-}
-
-tabview > stack {
-  background-color: #2C2C2C;
-}
-
-dnd tab {
-  background-color: #212121;
-  color: rgba(255, 255, 255, 0.7);
-  box-shadow: none;
-  margin: 24px;
-}
-
-tabbar tab button.image-button,
-dnd tab button.image-button {
-  padding: 0;
-  margin: 0;
-  min-width: 20px;
-  min-height: 20px;
-  border-radius: 9999px;
-  border: none;
-}
-
-tabbar tab indicator,
-dnd tab indicator {
-  min-height: 2px;
-  border-radius: 2px;
-  background: alpha(#3281EA, 0.5);
-}
-
-tabview:drop(active),
-tabbox:drop(active) {
-  box-shadow: none;
-}
-
-.unfolded stacksidebar.sidebar {
-  border: none;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color white;
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color white;
-/*
-widget base background color */
-@define-color theme_bg_color #212121;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #2C2C2C;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #3281EA;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #212121;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(255, 255, 255, 0.5);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #242424;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color white;
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color white;
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #212121;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #2C2C2C;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #3281EA;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(255, 255, 255, 0.5);
-/*
-widgets main borders color */
-@define-color borders rgba(255, 255, 255, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(255, 255, 255, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FBC02D;
-@define-color error_color #F44336;
-@define-color success_color #81C995;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title white;
-@define-color wm_unfocused_title rgba(255, 255, 255, 0.7);
-@define-color wm_highlight rgba(255, 255, 255, 0.1);
-@define-color wm_bg #2C2C2C;
-@define-color wm_unfocused_bg #2C2C2C;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #2C2C2C;
-@define-color placeholder_text_color silver;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #1d1d1d;
-@define-color budgie_tasklist_indicator_color rgba(255, 255, 255, 0.7);
-@define-color budgie_tasklist_indicator_color_active #3281EA;
-@define-color budgie_tasklist_indicator_color_active_window rgba(44, 93, 160, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FBC02D;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
-@define-color blue_1 #99c1f1;
-@define-color blue_2 #62a0ea;
-@define-color blue_3 #3584e4;
-@define-color blue_4 #1c71d8;
-@define-color blue_5 #1a5fb4;
-@define-color green_1 #8ff0a4;
-@define-color green_2 #57e389;
-@define-color green_3 #33d17a;
-@define-color green_4 #2ec27e;
-@define-color green_5 #26a269;
-@define-color yellow_1 #f9f06b;
-@define-color yellow_2 #f8e45c;
-@define-color yellow_3 #f6d32d;
-@define-color yellow_4 #f5c211;
-@define-color yellow_5 #e5a50a;
-@define-color orange_1 #ffbe6f;
-@define-color orange_2 #ffa348;
-@define-color orange_3 #ff7800;
-@define-color orange_4 #e66100;
-@define-color orange_5 #c64600;
-@define-color red_1 #f66151;
-@define-color red_2 #ed333b;
-@define-color red_3 #e01b24;
-@define-color red_4 #c01c28;
-@define-color red_5 #a51d2d;
-@define-color purple_1 #dc8add;
-@define-color purple_2 #c061cb;
-@define-color purple_3 #9141ac;
-@define-color purple_4 #813d9c;
-@define-color purple_5 #613583;
-@define-color brown_1 #cdab8f;
-@define-color brown_2 #b5835a;
-@define-color brown_3 #986a44;
-@define-color brown_4 #865e3c;
-@define-color brown_5 #63452c;
-@define-color light_1 #ffffff;
-@define-color light_2 #f6f5f4;
-@define-color light_3 #deddda;
-@define-color light_4 #c0bfbc;
-@define-color light_5 #9a9996;
-@define-color dark_1 #77767b;
-@define-color dark_2 #5e5c64;
-@define-color dark_3 #3d3846;
-@define-color dark_4 #241f31;
-@define-color dark_5 #000000;
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-@define-color accent_bg_color #3281EA;
-@define-color accent_fg_color white;
-@define-color accent_color #3281EA;
-@define-color destructive_bg_color #F44336;
-@define-color destructive_fg_color white;
-@define-color destructive_color #F44336;
-@define-color success_bg_color #81C995;
-@define-color success_fg_color rgba(0, 0, 0, 0.87);
-@define-color success_color #81C995;
-@define-color warning_bg_color #FBC02D;
-@define-color warning_fg_color rgba(0, 0, 0, 0.87);
-@define-color warning_color #FBC02D;
-@define-color error_bg_color #F44336;
-@define-color error_fg_color white;
-@define-color error_color #F44336;
-@define-color window_bg_color #212121;
-@define-color window_fg_color white;
-@define-color view_bg_color #2C2C2C;
-@define-color view_fg_color white;
-@define-color headerbar_bg_color #2C2C2C;
-@define-color headerbar_fg_color white;
-@define-color headerbar_border_color rgba(255, 255, 255, 0.12);
-@define-color headerbar_backdrop_color #2C2C2C;
-@define-color headerbar_shade_color rgba(255, 255, 255, 0.12);
-@define-color card_bg_color #2C2C2C;
-@define-color card_fg_color white;
-@define-color card_shade_color rgba(255, 255, 255, 0.12);
-@define-color dialog_bg_color #242424;
-@define-color dialog_fg_color white;
-@define-color popover_bg_color #3C3C3C;
-@define-color popover_fg_color white;
-@define-color shade_color rgba(255, 255, 255, 0.12);
-@define-color scrollbar_outline_color rgba(255, 255, 255, 0.12);
diff -pruN 2023-05-27+ds-1/src/gtk/4.0/gtk-Light-Compact.css 2024-05-30+ds-1/src/gtk/4.0/gtk-Light-Compact.css
--- 2023-05-27+ds-1/src/gtk/4.0/gtk-Light-Compact.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/4.0/gtk-Light-Compact.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,6374 +0,0 @@
-@keyframes ripple {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-slider {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, #1A73E8 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, #1A73E8 100%, transparent 0%);
-  }
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-dnd {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.normal-icons {
-  -gtk-icon-size: 16px;
-}
-
-.large-icons {
-  -gtk-icon-size: 32px;
-}
-
-.lowres-icon:not(.large-icons) {
-  -gtk-icon-size: 16px;
-}
-
-.symbolic-circular {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-  padding: 0;
-  min-height: 32px;
-  min-width: 32px;
-}
-
-spinner:disabled,
-arrow:disabled,
-scrollbar:disabled,
-check:disabled,
-radio:disabled,
-treeview.expander:disabled {
-  -gtk-icon-filter: opacity(0.5);
-}
-
-iconview, .view {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-iconview:disabled, .view:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-textview text {
-  background-color: #FFFFFF;
-}
-
-textview border {
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-iconview:hover, iconview:selected {
-  border-radius: 5px;
-}
-
-rubberband, .content-view rubberband, .content-view columnview.view > rubberband,
-.content-view treeview.view > rubberband, .content-view .rubberband, columnview.view > rubberband,
-treeview.view > rubberband, gridview > rubberband, flowbox > rubberband {
-  border: 1px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-flowbox > flowboxchild {
-  padding: 4px;
-  border-radius: 10px;
-}
-
-flowbox > flowboxchild button.remove-button.osd {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-gridview > child {
-  padding: 3px;
-}
-
-gridview > child:selected {
-  outline-color: alpha(currentColor, 0.06);
-}
-
-gridview > child box {
-  border-spacing: 8px;
-  margin: 12px;
-}
-
-coverflow cover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 1px solid black;
-}
-
-label.separator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-label:disabled {
-  opacity: 1;
-  filter: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 10px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-.dim-label, row.expander:not(:checked) image.expander-row-arrow, row label.subtitle {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.accent {
-  color: #1A73E8;
-}
-
-.success {
-  color: #0F9D58;
-}
-
-.warning {
-  color: #FFD600;
-}
-
-.error {
-  color: #E53935;
-}
-
-window.assistant .sidebar {
-  padding: 4px 0;
-}
-
-window.assistant .sidebar label {
-  min-height: 32px;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: 500;
-}
-
-window.assistant .sidebar label.highlight {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-toast, .osd popover.background > arrow,
-.osd popover.background > contents, popover.background.touch-selection > arrow,
-popover.background.touch-selection > contents, popover.background.magnifier > arrow,
-popover.background.magnifier > contents, .osd {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-radius: 10px;
-  border: none;
-}
-
-.osd {
-  padding: 4px;
-  margin: 4px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-}
-
-.osd.circular {
-  border-radius: 9999px;
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-.large-title {
-  font-weight: 300;
-  font-size: 24pt;
-}
-
-.title-1 {
-  font-weight: 800;
-  font-size: 20pt;
-}
-
-.title-2 {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.title-3 {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.title-4 {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.heading {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.body {
-  font-weight: 400;
-  font-size: 11pt;
-}
-
-.caption {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-.caption-heading {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-/****************
- * Text Entries *
- ****************/
-headerbar popover.background entry, entry {
-  caret-color: currentColor;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background entry:focus-within, entry:focus-within {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  outline-color: #1A73E8;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:drop(active), entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  outline: 2px solid alpha(currentColor, 0.08);
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:disabled, entry:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(0, 0, 0, 0.38);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background entry:disabled > label, entry:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar popover.background entry image, entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar popover.background entry image:hover, entry image:hover, headerbar popover.background entry image:active, entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background entry image:disabled, entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry {
-  min-height: 32px;
-  padding: 0 6px;
-  border-spacing: 4px;
-  border-radius: 10px;
-}
-
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-entry image.left {
-  margin-left: 0px;
-  margin-right: 6px;
-}
-
-entry image.right {
-  margin-left: 6px;
-  margin-right: 0px;
-}
-
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry.error {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(229, 57, 53, 0.08);
-  color: #E53935;
-}
-
-entry.error image {
-  color: #E53935;
-}
-
-entry.error selection {
-  color: white;
-  background-color: #E53935;
-}
-
-entry.error:focus-within {
-  background-color: rgba(229, 57, 53, 0.08);
-  color: #E53935;
-  outline-color: #E53935;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.error:disabled {
-  background-color: rgba(229, 57, 53, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(229, 57, 53, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.error:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry.success {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(15, 157, 88, 0.08);
-  color: #0F9D58;
-}
-
-entry.success image {
-  color: #0F9D58;
-}
-
-entry.success selection {
-  color: white;
-  background-color: #0F9D58;
-}
-
-entry.success:focus-within {
-  background-color: rgba(15, 157, 88, 0.08);
-  color: #0F9D58;
-  outline-color: #0F9D58;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.success:disabled {
-  background-color: rgba(15, 157, 88, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(15, 157, 88, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.success:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry.warning {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 214, 0, 0.08);
-  color: #FFD600;
-}
-
-entry.warning image {
-  color: #FFD600;
-}
-
-entry.warning selection {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFD600;
-}
-
-entry.warning:focus-within {
-  background-color: rgba(255, 214, 0, 0.08);
-  color: #FFD600;
-  outline-color: #FFD600;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.warning:disabled {
-  background-color: rgba(255, 214, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(255, 214, 0, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.warning:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry > progress,
-entry progress > trough > progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #1A73E8;
-  background-color: transparent;
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #FFFFFF;
-}
-
-treeview entry.flat, treeview entry.flat:focus-within, treeview entry, treeview entry:focus-within {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-editablelabel > stack > text {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: radial-gradient(farthest-side, #1A73E8 0%, rgba(26, 115, 232, 0) 0%);
-  }
-  to {
-    background-image: radial-gradient(farthest-side, #1A73E8 95%, rgba(26, 115, 232, 0));
-  }
-}
-
-infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button, popover.background.touch-selection button, popover.background.magnifier button, headerbar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-infobar.warning > revealer > box button:focus, popover.background.touch-selection button:focus, popover.background.magnifier button:focus, headerbar.selection-mode button:focus:not(.suggested-action):not(.destructive-action), infobar.warning > revealer > box button:hover, popover.background.touch-selection button:hover, popover.background.magnifier button:hover, headerbar.selection-mode button:hover:not(.suggested-action):not(.destructive-action), infobar.warning > revealer > box button:active, popover.background.touch-selection button:active, popover.background.magnifier button:active, headerbar.selection-mode button:active:not(.suggested-action):not(.destructive-action), infobar.warning > revealer > box button:checked, popover.background.touch-selection button:checked, popover.background.magnifier button:checked, headerbar.selection-mode button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-infobar.warning > revealer > box button:disabled, popover.background.touch-selection button:disabled, popover.background.magnifier button:disabled, headerbar.selection-mode button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-infobar.warning > revealer > box button:checked:disabled, popover.background.touch-selection button:checked:disabled, popover.background.magnifier button:checked:disabled, headerbar.selection-mode button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08), inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-headerbar popover.background button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-headerbar popover.background button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #1A73E8;
-  color: white;
-}
-
-headerbar popover.background button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 4px 8px;
-  border-radius: 10px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.nautilus-window tabbar tab > button.flat, .nautilus-window tabbar tab:active > button.flat, .nautilus-window tabbar tab:checked > button.flat, .nautilus-window tabbar tab:selected > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button, stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button, calendar > header > button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, popover.background modelbutton, spinbutton:not(.vertical) > button, spinbutton.vertical > button, tabbar tab button.image-button,
-dnd tab button.image-button, splitbutton.flat > button,
-splitbutton.flat > menubutton > button, menubutton.flat > button, filechooser #pathbarbox > stack > box > button, window.messagedialog .response-area button, window.dialog.message.csd .dialog-action-area > button, .app-notification button, headerbar popover.background button.flat:not(.suggested-action):not(.destructive-action), headerbar button:not(.suggested-action):not(.destructive-action), .toolbar button,
-toolbar button, dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child), button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window tabbar tab > button.flat:focus, .nautilus-window tabbar tab:active > button.flat:focus, .nautilus-window tabbar tab:checked > button.flat:focus, .nautilus-window tabbar tab:selected > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:focus, stackswitcher.linked:not(.vertical) > button:focus:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:focus, calendar > header > button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, popover.background modelbutton:focus, spinbutton:not(.vertical) > button:focus, spinbutton.vertical > button:focus, tabbar tab button.image-button:focus,
-dnd tab button.image-button:focus, splitbutton.flat > button:focus,
-splitbutton.flat > menubutton > button:focus, menubutton.flat > button:focus, filechooser #pathbarbox > stack > box > button:focus, window.messagedialog .response-area button:focus, window.dialog.message.csd .dialog-action-area > button:focus, .app-notification button:focus, headerbar popover.background button.flat:focus:not(.suggested-action):not(.destructive-action), headerbar button:focus:not(.suggested-action):not(.destructive-action), .toolbar button:focus,
-toolbar button:focus, dropdown > .linked:not(.vertical) > button:focus:not(:only-child),
-combobox > .linked:not(.vertical) > button:focus:not(:only-child), button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab > button.flat:hover, .nautilus-window tabbar tab:active > button.flat:hover, .nautilus-window tabbar tab:checked > button.flat:hover, .nautilus-window tabbar tab:selected > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:hover, stackswitcher.linked:not(.vertical) > button:hover:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:hover, calendar > header > button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, popover.background modelbutton:hover, spinbutton:not(.vertical) > button:hover, spinbutton.vertical > button:hover, tabbar tab button.image-button:hover,
-dnd tab button.image-button:hover, splitbutton.flat > button:hover,
-splitbutton.flat > menubutton > button:hover, menubutton.flat > button:hover, filechooser #pathbarbox > stack > box > button:hover, window.messagedialog .response-area button:hover, window.dialog.message.csd .dialog-action-area > button:hover, .app-notification button:hover, headerbar popover.background button.flat:hover:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), .toolbar button:hover,
-toolbar button:hover, dropdown > .linked:not(.vertical) > button:hover:not(:only-child),
-combobox > .linked:not(.vertical) > button:hover:not(:only-child), button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab > button.flat:active, .nautilus-window tabbar tab:active > button.flat:active, .nautilus-window tabbar tab:checked > button.flat:active, .nautilus-window tabbar tab:selected > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:active, stackswitcher.linked:not(.vertical) > button:active:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:active, calendar > header > button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, popover.background modelbutton:active, spinbutton:not(.vertical) > button:active, spinbutton.vertical > button:active, tabbar tab button.image-button:active,
-dnd tab button.image-button:active, splitbutton.flat > button:active,
-splitbutton.flat > menubutton > button:active, menubutton.flat > button:active, filechooser #pathbarbox > stack > box > button:active, window.messagedialog .response-area button:active, window.dialog.message.csd .dialog-action-area > button:active, .app-notification button:active, headerbar popover.background button.flat:active:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), .toolbar button:active,
-toolbar button:active, dropdown > .linked:not(.vertical) > button:active:not(:only-child),
-combobox > .linked:not(.vertical) > button:active:not(:only-child), button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab > button.flat:disabled, .nautilus-window tabbar tab:active > button.flat:disabled, .nautilus-window tabbar tab:checked > button.flat:disabled, .nautilus-window tabbar tab:selected > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:disabled, stackswitcher.linked:not(.vertical) > button:disabled:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:disabled, calendar > header > button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, popover.background modelbutton:disabled, spinbutton:not(.vertical) > button:disabled, spinbutton.vertical > button:disabled, tabbar tab button.image-button:disabled,
-dnd tab button.image-button:disabled, splitbutton.flat > button:disabled,
-splitbutton.flat > menubutton > button:disabled, menubutton.flat > button:disabled, filechooser #pathbarbox > stack > box > button:disabled, window.messagedialog .response-area button:disabled, window.dialog.message.csd .dialog-action-area > button:disabled, .app-notification button:disabled, headerbar popover.background button.flat:disabled:not(.suggested-action):not(.destructive-action), headerbar button:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:disabled,
-toolbar button:disabled, dropdown > .linked:not(.vertical) > button:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:disabled:not(:only-child), button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-tabbar tab button.image-button:checked,
-dnd tab button.image-button:checked, splitbutton.flat > button:checked,
-splitbutton.flat > menubutton > button:checked, menubutton.flat > button:checked, filechooser #pathbarbox > stack > box > button:checked, window.messagedialog .response-area button:checked, window.dialog.message.csd .dialog-action-area > button:checked, .app-notification button:checked, headerbar popover.background button.flat:checked:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action), .toolbar button:checked,
-toolbar button:checked, dropdown > .linked:not(.vertical) > button:checked:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:not(:only-child), button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbar tab button.image-button:checked:disabled,
-dnd tab button.image-button:checked:disabled, splitbutton.flat > button:checked:disabled,
-splitbutton.flat > menubutton > button:checked:disabled, menubutton.flat > button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, window.messagedialog .response-area button:checked:disabled, window.dialog.message.csd .dialog-action-area > button:checked:disabled, .app-notification button:checked:disabled, headerbar popover.background button.flat:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:checked:disabled,
-toolbar button:checked:disabled, dropdown > .linked:not(.vertical) > button:checked:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 12px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 12px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 8px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 8px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.linked:not(.vertical) > menubutton:first-child > button {
-  border-radius: 10px 0 0 10px;
-}
-
-.linked:not(.vertical) > menubutton:last-child > button {
-  border-radius: 0 10px 10px 0;
-}
-
-button.osd {
-  box-shadow: none;
-  padding: 8px 12px;
-  background-color: #FFFFFF;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: padding-box;
-}
-
-button.osd:hover {
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-button.osd:active {
-  background-color: rgba(214, 214, 214, 0.974);
-}
-
-button.osd.image-button {
-  padding: 8px;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(26, 115, 232, 0.2), 0 4px 3px 0 rgba(26, 115, 232, 0.14), 0 1px 6px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #5f9def;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(26, 115, 232, 0.3), 0 2px 3px -1px rgba(26, 115, 232, 0.24), 0 2px 5px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(26, 115, 232, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-button.destructive-action {
-  background-color: #E53935;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(229, 57, 53, 0.2), 0 4px 3px 0 rgba(229, 57, 53, 0.14), 0 1px 6px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #ed7472;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(229, 57, 53, 0.3), 0 2px 3px -1px rgba(229, 57, 53, 0.24), 0 2px 5px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #E53935;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(229, 57, 53, 0.3);
-}
-
-stackswitcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-stackswitcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-stackswitcher > button.needs-attention:checked > label,
-stackswitcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-button.font > box, button.file > box {
-  border-spacing: 4px;
-}
-
-button.font > box > box > label, button.file > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.circular > button, filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action), button.image-button, button.close, button.circular {
-  border-radius: 9999px;
-}
-
-menubutton.circular > button label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) label, button.image-button label, button.close label, button.circular label {
-  padding: 0;
-}
-
-.nautilus-window .floating-bar button, placessidebar .navigation-sidebar > row button.sidebar-button, notebook > header tab button.flat, popover.menu box.circular-buttons button.circular.image-button.model, spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-stacksidebar row.needs-attention > label, stackswitcher > button.needs-attention > label,
-stackswitcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar row.needs-attention > label:dir(rtl), stackswitcher > button.needs-attention > label:dir(rtl),
-stackswitcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-.linked:not(.vertical) > entry, .linked:not(.vertical) > button, .linked:not(.vertical) > button.image-button {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > entry:first-child, .linked:not(.vertical) > button:first-child {
-  border-top-left-radius: 10px;
-  border-bottom-left-radius: 10px;
-}
-
-.linked:not(.vertical) > entry:last-child, .linked:not(.vertical) > button:last-child {
-  border-top-right-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked:not(.vertical) > entry:only-child, .linked:not(.vertical) > button:only-child {
-  border-radius: 10px;
-}
-
-.linked.vertical > entry, .linked.vertical > button, .linked.vertical > button.image-button {
-  border-radius: 0;
-}
-
-.linked.vertical > entry:first-child, .linked.vertical > button:first-child {
-  border-top-left-radius: 10px;
-  border-top-right-radius: 10px;
-}
-
-.linked.vertical > entry:last-child, .linked.vertical > button:last-child {
-  border-bottom-left-radius: 10px;
-  border-bottom-right-radius: 10px;
-}
-
-.linked.vertical > entry:only-child, .linked.vertical > button:only-child {
-  border-radius: 10px;
-}
-
-button.color {
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-}
-
-
-list > row button.image-button:not(.flat) {
-  background-color: transparent;
-  box-shadow: none;
-  border: none;
-}
-
-
-list > row button.image-button:not(.flat):hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-
-list > row button.image-button:not(.flat):active,
-list > row button.image-button:not(.flat):checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-
-list > row button.image-button.suggested-action:not(.flat) {
-  background-color: #1A73E8;
-  color: white;
-}
-
-
-list > row button.image-button.destructive-action:not(.flat) {
-  background-color: #E53935;
-  color: white;
-}
-
-/*********
- * Links *
- *********/
-link {
-  color: #1A73E8;
-}
-
-link:visited {
-  color: #AB47BC;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #1A73E8;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #AB47BC;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical), spinbutton.vertical {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  border-radius: 10px;
-  padding: 0;
-  border-spacing: 0;
-}
-
-spinbutton:not(.vertical):focus-within, spinbutton.vertical:focus-within {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  outline-color: #1A73E8;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-spinbutton:not(.vertical):disabled, spinbutton.vertical:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(0, 0, 0, 0.38);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-spinbutton:not(.vertical):disabled > label, spinbutton.vertical:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton:not(.vertical) > text, spinbutton.vertical > text {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  padding: 0;
-  border: 4px solid transparent;
-}
-
-spinbutton:not(.vertical) > button:focus:not(:hover):not(:active):not(:disabled), spinbutton.vertical > button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton:not(.vertical) > text {
-  min-width: 24px;
-  padding-left: 8px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(ltr), spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: -2px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(rtl), spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: -2px;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical > text {
-  min-height: 32px;
-  min-width: 36px;
-  padding: 0;
-}
-
-spinbutton.vertical > button.up {
-  margin: 0 2px;
-}
-
-spinbutton.vertical > button.down {
-  margin: 0 2px;
-}
-
-list > row spinbutton:not(.vertical) > button {
-  margin: 4px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(ltr), list > row spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: 2px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(rtl), list > row spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: 2px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-dropdown > button > box {
-  border-spacing: 4px;
-}
-
-dropdown arrow,
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-dropdown > popover.menu,
-combobox > popover.menu {
-  margin-top: 4px;
-  padding: 0;
-}
-
-dropdown button.combo cellview:dir(ltr),
-combobox button.combo cellview:dir(ltr) {
-  margin-left: 0px;
-}
-
-dropdown button.combo cellview:dir(rtl),
-combobox button.combo cellview:dir(rtl) {
-  margin-right: 0px;
-}
-
-dropdown.linked button:nth-child(2):dir(ltr),
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-dropdown.linked button:nth-child(2):dir(rtl),
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child),
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 10px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):first-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -32px;
-  padding-right: 32px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):last-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -32px;
-  padding-left: 32px;
-}
-
-dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 5px;
-  padding: 3px;
-  border-radius: 10px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 10px;
-  font-weight: normal;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:checked {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-.app-notification, .toolbar.osd,
-toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 4px;
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.app-notification:backdrop, .toolbar.osd:backdrop,
-toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/************
- * Toolbars *
- ************/
-.toolbar,
-toolbar {
-  padding: 2px 4px;
-  background-color: #F2F2F2;
-  border-spacing: 4px;
-}
-
-.osd .toolbar, .osd toolbar {
-  background-color: transparent;
-}
-
-.toolbar.osd.left, .toolbar.osd.right, .toolbar.osd.top, .toolbar.osd.bottom,
-toolbar.osd.left,
-toolbar.osd.right,
-toolbar.osd.top,
-toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-.toolbar.osd.bottom,
-toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-.toolbar.horizontal > separator,
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-.toolbar.vertical > separator,
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) scale,
-.toolbar:not(.inline-toolbar):not(.osd) entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-.toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton button,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) switch,
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 6px 2px;
-}
-
-.toolbar button {
-  margin: 1px;
-  border-radius: 5px;
-}
-
-searchbar > revealer > box {
-  padding: 4px;
-  border-spacing: 4px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-searchbar > revealer > box entry,
-searchbar > revealer > box button,
-searchbar > revealer > box menubutton,
-searchbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-/***************
- * Header bars *
- ***************/
-window.about.background.csd headerbar button:not(.suggested-action):not(.destructive-action), headerbar.flat button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:active:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.about.background.csd headerbar button:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.about.background.csd headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-window.about.background.csd headerbar button:backdrop:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-window.about.background.csd headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar entry {
-  caret-color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar entry {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-headerbar entry, headerbar entry > text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar entry:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar entry image:hover, headerbar entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-  min-height: 40px;
-  padding: 0;
-  margin: 0;
-  background-color: #FFFFFF;
-}
-
-headerbar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar:backdrop {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-}
-
-headerbar:backdrop:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar .title {
-  padding: 0 8px;
-  font-weight: bold;
-}
-
-headerbar .subtitle {
-  padding: 0 8px;
-  font-size: smaller;
-}
-
-headerbar .subtitle,
-headerbar .dim-label,
-headerbar row.expander:not(:checked) image.expander-row-arrow,
-row.expander:not(:checked) headerbar image.expander-row-arrow,
-headerbar row label.subtitle,
-row headerbar label.subtitle {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar .subtitle:backdrop,
-headerbar .dim-label:backdrop,
-headerbar row.expander:not(:checked) image.expander-row-arrow:backdrop,
-row.expander:not(:checked) headerbar image.expander-row-arrow:backdrop {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar splitbutton {
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button, headerbar splitbutton > menubutton > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(ltr),
-headerbar splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(rtl),
-headerbar splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-headerbar .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 10px;
-}
-
-headerbar button.suggested-action:disabled,
-headerbar button.destructive-action:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar button.toggle {
-  border-radius: 9999px;
-}
-
-headerbar.flat {
-  background-color: #F2F2F2;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 16px 16px 0 0;
-}
-
-background.csd.info headerbar.flat, background.csd.about headerbar.flat {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar popover.background > contents {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background > contents .dim-label, headerbar popover.background > contents row.expander:not(:checked) image.expander-row-arrow, row.expander:not(:checked) headerbar popover.background > contents image.expander-row-arrow, headerbar popover.background > contents row label.subtitle, row headerbar popover.background > contents label.subtitle {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar popover.background button, headerbar popover.background entry, headerbar popover.background spinbutton {
-  border-radius: 5px;
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action) image {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):only-child {
-  border-radius: 5px;
-}
-
-headerbar stackswitcher {
-  margin: 4px 0;
-  border-radius: 9999px;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:active {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar > windowhandle > box {
-  padding: 0 4px;
-}
-
-headerbar > windowhandle > box,
-headerbar > windowhandle > box > box.start,
-headerbar > windowhandle > box > box.end {
-  border-spacing: 4px;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button,
-headerbar stackswitcher,
-headerbar menubutton,
-headerbar splitbutton {
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-headerbar menubutton > button,
-headerbar spinbutton > button,
-headerbar splitbutton > button,
-headerbar splitbutton > menubutton,
-headerbar .linked > menubutton,
-headerbar entry > menubutton {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar switch {
-  margin-top: 8px;
-  margin-bottom: 8px;
-}
-
-headerbar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-  color: white;
-}
-
-headerbar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar.selection-mode .subtitle:link {
-  color: white;
-}
-
-headerbar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-headerbar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-headerbar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-}
-
-.tiled headerbar, .tiled-top headerbar, .tiled-right headerbar, .tiled-bottom headerbar, .tiled-left headerbar, .maximized headerbar, .fullscreen headerbar {
-  border-radius: 0;
-}
-
-headerbar.default-decoration {
-  min-height: 22px;
-  padding: 4px;
-  background-image: none;
-  background-color: #FFFFFF;
-  border-radius: 16px 16px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-.tiled headerbar.default-decoration, .maximized headerbar.default-decoration, .fullscreen headerbar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-headerbar.default-decoration windowcontrols button,
-headerbar.default-decoration windowcontrols menubutton {
-  padding: 0;
-  min-height: 22px;
-  min-width: 22px;
-  margin: 0;
-}
-
-.solid-csd headerbar:dir(rtl), .solid-csd headerbar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-window.devel headerbar.titlebar {
-  background: #FFFFFF cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, linear-gradient(to right, transparent 65%, rgba(26, 115, 232, 0.2)), linear-gradient(to top, #f7f7f7, #FFFFFF 3px, white);
-}
-
-window.devel headerbar.titlebar:backdrop {
-  background: #FFFFFF cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, image(#FFFFFF);
-  /* background-color would flash */
-}
-
-headerbar windowcontrols {
-  border-spacing: 4px;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(ltr), headerbar windowcontrols.end:not(.empty):dir(rtl) {
-  margin-right: 0;
-  margin-left: 0;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(rtl), headerbar windowcontrols.end:not(.empty):dir(ltr) {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):hover > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):active > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):backdrop > image {
-  background-color: transparent;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image {
-  padding: 0;
-  border: none;
-  outline: none;
-  box-shadow: none;
-}
-
-/************
- * Pathbars *
- ************/
-
-pathbar > button {
-  padding-left: 4px;
-  padding-right: 4px;
-  border-radius: 10px;
-  border-spacing: 2px;
-}
-
-
-pathbar > button label,
-pathbar > button image {
-  margin-left: 2px;
-  margin-right: 2px;
-}
-
-
-pathbar > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-
-pathbar > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-
-pathbar > button.text-button {
-  min-width: 0;
-}
-
-
-pathbar > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.pathbar {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  border-radius: 10px;
-  padding: 2px;
-}
-
-headerbar .pathbar {
-  margin-top: 4px;
-  margin-bottom: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pathbar > button {
-  margin-top: 0;
-  margin-bottom: 0;
-  min-height: 20px;
-  border-radius: 8px;
-  border: none;
-  box-shadow: none;
-}
-
-.pathbar > button:last-child {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/**************
- * Tree Views *
- **************/
-columnview.view,
-treeview.view {
-  border-left-color: #dedede;
-  border-top-color: #dedede;
-}
-
-columnview.view:selected,
-treeview.view:selected {
-  background-color: #FFFFFF;
-  background-image: image(alpha(currentColor, 0.1));
-  box-shadow: none;
-}
-
-columnview.view:hover, columnview.view:selected,
-treeview.view:hover,
-treeview.view:selected {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-columnview.view.separator,
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(0, 0, 0, 0.12);
-}
-
-columnview.view:drop(active),
-treeview.view:drop(active) {
-  box-shadow: none;
-}
-
-columnview.view.after:drop(active),
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view.before:drop(active),
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view > dndtarget:drop(active),
-treeview.view > dndtarget:drop(active) {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: alpha(currentColor, 0.06);
-}
-
-columnview.view > dndtarget.after:drop(active),
-treeview.view > dndtarget.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view > dndtarget.before:drop(active),
-treeview.view > dndtarget.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view.expander,
-treeview.view.expander {
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-columnview.view.expander:dir(rtl),
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-columnview.view.expander:checked,
-treeview.view.expander:checked {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view.expander:hover,
-treeview.view.expander:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-columnview.view.expander:selected,
-treeview.view.expander:selected {
-  color: #1A73E8;
-}
-
-columnview.view.expander:selected:hover,
-treeview.view.expander:selected:hover {
-  color: rgba(26, 115, 232, 0.65);
-}
-
-columnview.view.expander:disabled,
-treeview.view.expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-columnview.view.progressbar,
-treeview.view.progressbar {
-  border-bottom: 6px solid #1A73E8;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.progressbar:selected:hover,
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view.trough,
-treeview.view.trough {
-  border-bottom: 6px solid rgba(0, 0, 0, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.trough:selected:hover,
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view > header > button,
-treeview.view > header > button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-columnview.view > header > button:not(:focus):not(:hover):not(:active),
-treeview.view > header > button:not(:focus):not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-columnview.view > header > button, columnview.view > header > button:disabled,
-treeview.view > header > button,
-treeview.view > header > button:disabled {
-  background-color: #FFFFFF;
-}
-
-columnview.view > header > button:last-child,
-treeview.view > header > button:last-child {
-  border-right-style: none;
-}
-
-columnview.view > header > button sort-indicator,
-treeview.view > header > button sort-indicator {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-columnview.view > header > button sort-indicator.ascending,
-treeview.view > header > button sort-indicator.ascending {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-columnview.view > header > button sort-indicator.descending,
-treeview.view > header > button sort-indicator.descending {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view button.dnd,
-columnview.view header.button.dnd,
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: #1A73E8;
-}
-
-columnview.view acceleditor > label,
-treeview.view acceleditor > label {
-  background-color: #1A73E8;
-}
-
-/*********
- * Menus *
- *********/
-menubar {
-  padding: 0;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.csd menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 4px 8px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menubar > item:selected {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubar > item:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-menubar > item label:disabled {
-  color: inherit;
-}
-
-menubar > item popover.menu popover.menu {
-  margin-left: 6px;
-}
-
-menubar > item popover.menu.background popover.menu.background > contents {
-  margin: 0;
-}
-
-/**********************
- * Popover Base Menus *
- **********************/
-popover.menu box.inline-buttons {
-  padding: 0 12px;
-}
-
-popover.menu box.inline-buttons button.image-button.model {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border: none;
-  outline: none;
-  transition: none;
-}
-
-popover.menu box.inline-buttons button.image-button.model:selected {
-  background-image: image(alpha(currentColor, 0.06));
-}
-
-popover.menu box.circular-buttons {
-  padding: 4px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model {
-  padding: 4px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model:focus {
-  background-color: alpha(currentColor, 0.06);
-}
-
-popover.menu arrow.left,
-popover.menu radio.left,
-popover.menu check.left {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu arrow.right,
-popover.menu radio.right,
-popover.menu check.right {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu label.title {
-  font-weight: bold;
-  padding: 2px 26px;
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  font: initial;
-  padding: 0;
-}
-
-popover.background, popover.background:backdrop {
-  background-color: transparent;
-}
-
-popover.background > arrow,
-popover.background > contents {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 4px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  border: none;
-  border-radius: 9px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-popover.background:backdrop > arrow,
-popover.background:backdrop > contents {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background > contents > list,
-popover.background > contents > .view,
-popover.background > contents > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background > contents > scrolledwindow > viewport > stack > box {
-  padding: 0;
-}
-
-popover.background > contents separator {
-  background-color: rgba(0, 0, 0, 0.12);
-  margin: 2px 0;
-}
-
-popover.background > contents list {
-  background-color: transparent;
-  padding: 0;
-}
-
-popover.background > contents list > row {
-  padding: 4px 8px;
-}
-
-popover.background > contents list separator {
-  margin: 0;
-}
-
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #FFFFFF;
-}
-
-popover.background .linked > button:not(.radio):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:not(.radio):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:not(.radio):only-child {
-  border-radius: 5px;
-}
-
-popover.background modelbutton {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  min-width: 48px;
-  padding: 2px 6px;
-  border-radius: 5px;
-  color: rgba(0, 0, 0, 0.87);
-  font: initial;
-  text-shadow: none;
-  border-spacing: 4px;
-}
-
-popover.background modelbutton accelerator {
-  color: rgba(0, 0, 0, 0.38);
-  margin-left: 20px;
-}
-
-popover.background modelbutton accelerator:disabled {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-popover.background modelbutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("go-previous-symbolic");
-}
-
-popover.background modelbutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("go-next-symbolic");
-}
-
-popover.background.menu button,
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 5px;
-}
-
-.osd popover.background, popover.background.touch-selection, popover.background.magnifier {
-  background-color: transparent;
-}
-
-popover.background listview {
-  padding: 0;
-}
-
-popover.background listview > row {
-  padding: 4px 8px;
-  border-radius: 5px;
-  margin: 0;
-}
-
-magnifier {
-  background-color: #FFFFFF;
-}
-
-/*************
- * Notebooks *
- *************/
-notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px 8px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-notebook > header tab:hover {
-  background-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none;
-}
-
-notebook > header tab:checked:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-notebook > header tab.reorderable-page:checked {
-  background-color: #FFFFFF;
-}
-
-notebook {
-  background-color: #FFFFFF;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #FAFAFA;
-}
-
-notebook.frame {
-  border-radius: 10px;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 10px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 10px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook.frame > header.top {
-  border-radius: 10px 10px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 10px 10px;
-}
-
-notebook.frame > header.left {
-  border-radius: 10px 0 0 10px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 10px 10px 0;
-}
-
-notebook > header {
-  border: none;
-  background-color: #F2F2F2;
-  padding: 0;
-}
-
-notebook > header.top {
-  box-shadow: inset 0 -1px #dedede;
-}
-
-notebook > header.top > tabs {
-  margin: 4px 0 0;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 10px 10px 0 0;
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  box-shadow: inset 0 1px #dedede;
-}
-
-notebook > header.bottom > tabs {
-  margin: 0 0 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 10px 10px;
-  border-top: none;
-}
-
-notebook > header.left {
-  box-shadow: inset -1px 0 #dedede;
-}
-
-notebook > header.left > tabs {
-  margin: 0 0 0 4px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 10px 0 0 10px;
-  border-right: none;
-}
-
-notebook > header.right {
-  box-shadow: inset 1px 0 #dedede;
-}
-
-notebook > header.right > tabs {
-  margin: 0 4px 0 0;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 10px 10px 0;
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -4px -12px;
-  padding: 4px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 4px;
-  margin-right: -8px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -8px;
-  margin-right: 4px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > stack:not(:only-child) {
-  background-color: transparent;
-  border-radius: 10px;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar > range > trough {
-  box-shadow: none;
-  outline: none;
-  background: none;
-}
-
-scrollbar > range > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  box-shadow: none;
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar > range > trough > slider:hover {
-  background-color: rgba(0, 0, 0, 0.38);
-}
-
-scrollbar > range > trough > slider:active {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-scrollbar > range > trough > slider:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar > range.fine-tune > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar > range.fine-tune.horizontal > trough > slider {
-  margin: 2px 0;
-}
-
-scrollbar > range.fine-tune.vertical > trough > slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) > range > trough > slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough {
-  padding: 0;
-  margin: 0;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(255, 255, 255, 0.9);
-}
-
-scrollbar.horizontal > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 4px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.26);
-  background-clip: padding-box;
-  font-size: 0;
-  color: transparent;
-}
-
-switch:checked {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  color: transparent;
-}
-
-switch > slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #FFFFFF;
-}
-
-switch:focus > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked > slider {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked.png"), url("assets/selectionmode-checkbox-unchecked@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked.png"), url("assets/selectionmode-checkbox-checked@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-  border-spacing: 4px;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-popover checkbutton.text-button > check:dir(ltr), popover radiobutton.text-button > check:dir(ltr) {
-  margin-left: -12px;
-}
-
-popover checkbutton.text-button > check:dir(rtl), popover radiobutton.text-button > check:dir(rtl) {
-  margin-right: -12px;
-}
-
-check,
-radio {
-  min-height: 20px;
-  min-width: 20px;
-  margin: -6px;
-  padding: 6px;
-  border: none;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #0F9D58;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton check, popover modelbutton radio {
-  margin: 0;
-  padding: 0;
-}
-
-popover modelbutton check, popover modelbutton check:focus, popover modelbutton check:hover, popover modelbutton check:focus:hover, popover modelbutton check:active, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:focus, popover modelbutton radio:hover, popover modelbutton radio:focus:hover, popover modelbutton radio:active, popover modelbutton radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background: none;
-  border: none;
-}
-
-popover modelbutton check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover modelbutton check, popover modelbutton check:hover, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:hover, popover modelbutton radio:disabled {
-  box-shadow: none;
-}
-
-popover modelbutton check.left:dir(rtl), popover modelbutton radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton check.right:dir(ltr), popover modelbutton radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-
-check {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic@2.svg")));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-radio {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/radio-checked-symbolic@2.svg")));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-popover.menu check {
-  min-height: 18px;
-  min-width: 18px;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic@2.svg")));
-}
-
-
-popover.menu check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-
-popover.menu radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-treeview.view check, treeview.view radio,
-columnview.view check,
-columnview.view radio {
-  padding: 0;
-  box-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view radio:hover, treeview.view radio:active,
-columnview.view check:hover,
-columnview.view check:active,
-columnview.view radio:hover,
-columnview.view radio:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view check:disabled, treeview.view radio:disabled,
-columnview.view check:disabled,
-columnview.view radio:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate,
-columnview.view check:checked,
-columnview.view check:indeterminate,
-columnview.view radio:checked,
-columnview.view radio:indeterminate {
-  color: #0F9D58;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled,
-columnview.view check:checked:disabled,
-columnview.view check:indeterminate:disabled,
-columnview.view radio:checked:disabled,
-columnview.view radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view:hover check, treeview.view:hover radio, treeview.view:selected check, treeview.view:selected radio, treeview.view:focus check, treeview.view:focus radio, treeview.view:focus-within check, treeview.view:focus-within radio,
-columnview.view:hover check,
-columnview.view:hover radio,
-columnview.view:selected check,
-columnview.view:selected radio,
-columnview.view:focus check,
-columnview.view:focus radio,
-columnview.view:focus-within check,
-columnview.view:focus-within radio {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-treeview.view radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-  border-image: none;
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 15px 12px;
-}
-
-scale.vertical {
-  padding: 12px 15px;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 14px;
-  padding-bottom: 14px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 14px;
-  padding-right: 14px;
-}
-
-scale.fine-tune > trough > slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -14px;
-}
-
-scale > trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale > trough:disabled {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-scale > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  border-radius: 50%;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-scale > trough > slider, scale > trough > slider:focus, scale > trough > slider:hover, scale > trough > slider:active {
-  border: none;
-  box-shadow: none;
-  outline: none;
-}
-
-scale > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled.png"), url("assets/scale-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale > trough > slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-  color: #1A73E8;
-}
-
-scale > trough > highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#1A73E8);
-}
-
-scale > trough > highlight:disabled {
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.26));
-}
-
-scale > trough > fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale > trough > fill:disabled {
-  background-color: transparent;
-}
-
-scale > marks,
-scale > value {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-scale > marks indicator {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal > marks indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical > marks indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider, scale.marks-after:not(.marks-before) > trough > slider {
-  transform: none;
-  box-shadow: none;
-  border: none;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider:disabled, scale.marks-after:not(.marks-before) > trough > slider:disabled {
-  box-shadow: none;
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled.png"), url("assets/scale-horz-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled.png"), url("assets/scale-horz-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled.png"), url("assets/scale-vert-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled.png"), url("assets/scale-vert-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal > trough > slider:dir(ltr), scale.color.horizontal > trough > slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) > trough > slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) > trough > slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 10px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-progressbar progress {
-  border-radius: 10px;
-  background-color: #1A73E8;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-  box-shadow: none;
-  margin: 0;
-  padding: 0;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #1A73E8;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 32px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 32px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 10px;
-}
-
-levelbar block.low {
-  background-color: #FFD600;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #1A73E8;
-}
-
-levelbar block.full {
-  background-color: #0F9D58;
-}
-
-levelbar block.empty {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-window.dialog.print drawing {
-  color: rgba(0, 0, 0, 0.87);
-  background: none;
-  border: none;
-  padding: 0;
-}
-
-window.dialog.print drawing paper {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.dialog.print .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame,
-.frame {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-frame > list,
-.frame > list {
-  border: none;
-}
-
-frame.view,
-.frame.view {
-  border-radius: 10px;
-}
-
-frame.flat,
-.frame.flat {
-  border-style: none;
-}
-
-frame {
-  border-radius: 10px;
-}
-
-frame > label {
-  margin: 4px;
-}
-
-frame.flat > border, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 4px;
-  border-spacing: 4px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-actionbar > revealer > box entry,
-actionbar > revealer > box button,
-actionbar > revealer > box menubutton,
-actionbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-statusbar {
-  padding: 4px 12px;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at top, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at bottom, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at left, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at right, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border: none;
-  background-color: #FFFFFF;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-separator.spacer {
-  background-color: transparent;
-}
-
-separator.spacer.horizontal {
-  min-width: 8px;
-}
-
-separator.spacer.vertical {
-  min-height: 8px;
-}
-
-stacksidebar + separator.vertical,
-stacksidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-listview,
-list {
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-listview > row,
-list > row {
-  background-clip: padding-box;
-}
-
-listview > row.expander,
-list > row.expander {
-  padding: 0px;
-}
-
-listview > row.expander .row-header,
-list > row.expander .row-header {
-  padding: 2px;
-}
-
-listview.horizontal row.separator, listview.separators.horizontal > row:not(.separator),
-list.horizontal row.separator,
-list.separators.horizontal > row:not(.separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-listview:not(.horizontal) row.separator, listview.separators:not(.horizontal) > row:not(.separator),
-list:not(.horizontal) row.separator,
-list.separators:not(.horizontal) > row:not(.separator) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-list.frame {
-  border-radius: 10px;
-}
-
-row {
-  background-clip: padding-box;
-}
-
-columnview.view > header > button,
-treeview.view > header > button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle farthest-corner at center, transparent 30%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-columnview.view > header > button:focus,
-treeview.view > header > button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button:hover,
-treeview.view > header > button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button.has-open-popup,
-treeview.view > header > button.has-open-popup, columnview.view > header > button:active,
-treeview.view > header > button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 30%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button row.activatable, button row.activatable:hover, button row.activatable.has-open-popup, button row.activatable:active, button row.activatable:active:hover {
-  background-color: transparent;
-  box-shadow: none;
-  background-image: none;
-  transition: none;
-  animation: none;
-}
-
-button:checked row {
-  color: white;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeexpander {
-  border-spacing: 4px;
-}
-
-columnview > listview > row {
-  padding: 0;
-}
-
-columnview > listview > row > cell {
-  padding: 8px 6px;
-}
-
-columnview > listview > row > cell:not(:first-child) {
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button:first-child {
-  border-left-width: 0;
-}
-
-columnview.column-separators > listview > row > cell,
-columnview.column-separators > header > button {
-  border-left-color: rgba(0, 0, 0, 0.12);
-}
-
-columnview > listview.separators:not(.horizontal) > row:not(.separator) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom: none;
-}
-
-columnview.data-table > listview > row > cell {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-columnview ~ undershoot.top {
-  box-shadow: inset 0 1px rgba(0, 0, 0, 0.12);
-}
-
-columnview row:not(:selected) cell editablelabel:not(.editing):focus-within {
-  outline: 2px solid alpha(currentColor, 0.06);
-}
-
-columnview row:not(:selected) cell editablelabel.editing:focus-within {
-  outline: 2px solid #1A73E8;
-}
-
-columnview row:not(:selected) cell editablelabel.editing text selection {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.rich-list {
-  /* rich lists usually containing other widgets than just labels/text */
-}
-
-.rich-list > row {
-  padding: 6px 8px;
-  min-height: 32px;
-  /* should be tall even when only containing a label */
-}
-
-.rich-list > row > box {
-  border-spacing: 8px;
-}
-
-/****************
- * AdwActionRow *
- ****************/
-row label.subtitle {
-  font-size: smaller;
-}
-
-row > box.header {
-  margin-left: 8px;
-  margin-right: 8px;
-  min-height: 40px;
-}
-
-row > box.header > .icon:disabled {
-  filter: opacity(0.35);
-}
-
-row > box.header > box.title {
-  margin-top: 4px;
-  margin-bottom: 4px;
-  border-spacing: 2px;
-}
-
-/***************
- * AdwComboRow *
- ***************/
-row.combo image.dropdown-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-row.combo listview.inline {
-  background: none;
-  border: none;
-  box-shadow: none;
-  color: inherit;
-}
-
-row.combo listview.inline, row.combo listview.inline:disabled {
-  background: none;
-  color: inherit;
-}
-
-row.combo popover > contents {
-  min-width: 120px;
-}
-
-/******************
- * AdwExpanderRow *
- ******************/
-list.content > row, list.content > row.expander row.header,
-list.boxed-list > row,
-list.boxed-list > row.expander row.header, row.expander list.nested > row {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.osd list.content > row:focus:focus-visible, .osd list.content > row.expander row.header:focus:focus-visible, list.content > row.expander .osd row.header:focus:focus-visible,
-.osd list.boxed-list > row:focus:focus-visible,
-.osd list.boxed-list > row.expander row.header:focus:focus-visible,
-list.boxed-list > row.expander .osd row.header:focus:focus-visible, .osd row.expander list.nested > row:focus:focus-visible, row.expander .osd list.nested > row:focus:focus-visible {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-row.expander {
-  background: none;
-  padding: 0px;
-}
-
-row.expander > box > list {
-  background: none;
-  color: inherit;
-}
-
-row.expander list.nested {
-  background-color: #FFFFFF;
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-row.expander image.expander-row-arrow:dir(ltr) {
-  margin-left: 6px;
-}
-
-row.expander image.expander-row-arrow:dir(rtl) {
-  margin-right: 6px;
-}
-
-row.expander:checked image.expander-row-arrow {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(ltr) {
-  -gtk-icon-transform: rotate(0.5turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: #1A73E8;
-}
-
-.osd row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-/*****************
- * Boxed Lists *
- *****************/
-list.content > row.expander,
-list.boxed-list > row.expander {
-  border: none;
-}
-
-list.content > row:first-child, list.content > row.expander:first-child row.header,
-list.boxed-list > row:first-child,
-list.boxed-list > row.expander:first-child row.header {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-list.content > row:last-child, list.content > row.expander:last-child:not(:checked), list.content > row.expander:last-child:not(:checked) row.header, list.content > row.expander:last-child:checked list.nested, list.content > row.expander:last-child:checked list.nested > row:last-child, list.content > row:only-child, list.content > row.expander:only-child:not(:checked), list.content > row.expander:only-child:not(:checked) row.header, list.content > row.expander:only-child:checked list.nested, list.content > row.expander:only-child:checked list.nested > row:last-child,
-list.boxed-list > row:last-child,
-list.boxed-list > row.expander:last-child:not(:checked),
-list.boxed-list > row.expander:last-child:not(:checked) row.header,
-list.boxed-list > row.expander:last-child:checked list.nested,
-list.boxed-list > row.expander:last-child:checked list.nested > row:last-child,
-list.boxed-list > row:only-child,
-list.boxed-list > row.expander:only-child:not(:checked),
-list.boxed-list > row.expander:only-child:not(:checked) row.header,
-list.boxed-list > row.expander:only-child:checked list.nested,
-list.boxed-list > row.expander:only-child:checked list.nested > row:last-child {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-  border-bottom-width: 0;
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 6px;
-  border-spacing: 6px;
-  padding: 6px;
-  border: none;
-  background-image: none;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-expander:hover, expander:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-expander-widget > box > title {
-  border-radius: 10px;
-}
-
-expander-widget > box > title:hover > expander {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.navigation-sidebar:not(decoration):not(window):drop(active):focus, .navigation-sidebar:not(decoration):not(window):drop(active),
-placessidebar:not(decoration):not(window):drop(active):focus,
-placessidebar:not(decoration):not(window):drop(active),
-stackswitcher:not(decoration):not(window):drop(active):focus,
-stackswitcher:not(decoration):not(window):drop(active),
-expander-widget:not(decoration):not(window):drop(active):focus,
-expander-widget:not(decoration):not(window):drop(active) {
-  box-shadow: none;
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 10px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-calendar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-calendar:selected {
-  border-radius: 10px;
-}
-
-calendar > header {
-  padding: 2px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-calendar > header > button {
-  min-height: 22px;
-}
-
-calendar > grid {
-  margin: 2px;
-}
-
-calendar > grid > label {
-  border-radius: 9999px;
-  margin: 0;
-}
-
-calendar > grid > label.today:selected {
-  box-shadow: none;
-}
-
-calendar > grid > label:focus {
-  outline-style: none;
-}
-
-calendar > grid > label.day-number {
-  padding: 6px;
-}
-
-calendar > grid > label.day-number.other-month {
-  color: alpha(currentColor, 0.3);
-}
-
-/***********
- * Dialogs *
- ***********/
-window.dialog.message.background {
-  background-color: #FFFFFF;
-  background-image: none;
-}
-
-window.dialog.message box.dialog-vbox.vertical {
-  border-spacing: 10px;
-}
-
-window.dialog.message .titlebar {
-  min-height: 22px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.dialog.message .titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.dialog.message.csd .dialog-action-area {
-  padding: 4px;
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button {
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button, window.dialog.message.csd .dialog-action-area > button:first-child, window.dialog.message.csd .dialog-action-area > button:last-child {
-  border-radius: 9999px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:last-child) {
-  margin-right: 4px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:disabled) {
-  color: #1A73E8;
-}
-
-window.dialog.message.csd .dialog-action-area > button.destructive-action:not(:disabled) {
-  color: #E53935;
-}
-
-window.messagedialog .message-area separator {
-  background-color: transparent;
-  min-height: 0;
-}
-
-window.messagedialog .response-area {
-  padding: 4px;
-  box-shadow: none;
-  border: none;
-}
-
-window.messagedialog .response-area button {
-  border: none;
-  box-shadow: none;
-  border-radius: 9999px;
-}
-
-window.messagedialog .response-area button:not(:last-child) {
-  margin-right: 4px;
-}
-
-window.messagedialog .response-area button.suggested:not(:disabled) {
-  color: #1A73E8;
-}
-
-window.messagedialog .response-area button.destructive:not(:disabled) {
-  color: #E53935;
-}
-
-window.messagedialog .response-area separator {
-  background-color: transparent;
-  min-width: 0;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-filechooserbutton > button > box {
-  border-spacing: 4px;
-}
-
-filechooserbutton:drop(active) {
-  box-shadow: none;
-  border-color: transparent;
-}
-
-window.aboutdialog stack scrolledwindow.frame, window.aboutdialog stack scrolledwindow.frame > .view, window.aboutdialog stack scrolledwindow.frame > .view > text {
-  border-radius: 12px;
-}
-
-window.aboutdialog .large-icons {
-  -gtk-icon-size: 128px;
-}
-
-window.about.background.csd headerbar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #FAFAFA;
-}
-
-.sidebar:not(separator):dir(ltr), .sidebar.left:not(separator), .sidebar.left:not(separator):dir(rtl) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-  border-left-style: none;
-}
-
-.sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-  border-right-style: none;
-}
-
-.sidebar listview.view,
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar list {
-  padding: 4px;
-  background-color: #FAFAFA;
-}
-
-stacksidebar row {
-  min-height: 22px;
-  padding: 4px 6px;
-  border-radius: 5px;
-}
-
-stacksidebar row:selected {
-  font-weight: 500;
-}
-
-stacksidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar row > label {
-  padding-left: 4px;
-  padding-right: 4px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-  border-right: none;
-}
-
-separator.sidebar.selection-mode, .selection-mode separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-separator.sidebar.spacer {
-  background-color: transparent;
-}
-
-/**********************
- * Navigation Sidebar *
- **********************/
-.navigation-sidebar {
-  padding: 4px 0;
-  border-right: none;
-}
-
-.navigation-sidebar > row {
-  min-height: 22px;
-  padding: 4px 6px;
-  border-radius: 0 9999px 9999px 0;
-  margin: 0 4px 0 0;
-}
-
-.navigation-sidebar > row:hover, .navigation-sidebar > row:focus-visible:focus-within {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-}
-
-.navigation-sidebar > row:selected label, .navigation-sidebar > row:selected image {
-  color: #1A73E8;
-}
-
-.navigation-sidebar > row:selected:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within {
-  outline: none;
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.navigation-sidebar > separator {
-  margin: 4px 0;
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-placessidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar .navigation-sidebar {
-  padding: 4px 0;
-}
-
-placessidebar .navigation-sidebar > row {
-  min-height: 32px;
-  margin: 0 4px 0 0;
-  padding: 2px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar .navigation-sidebar > row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar .navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-placessidebar .navigation-sidebar > row:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  border-spacing: 4px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-  box-shadow: none;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.12)), image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/************
- * GtkVideo *
- ************/
-video {
-  background: black;
-  border-radius: 10px;
-}
-
-video image.osd {
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 9999px;
-  border: none;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar > revealer > box {
-  padding: 4px;
-  border-spacing: 8px;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #1A73E8;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #3181ea;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #ffda1a;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #E53935;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #e84f4c;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  padding: 4px 8px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  border-radius: 5px;
-  margin: 2px 6px 8px 6px;
-  border: none;
-}
-
-tooltip > box {
-  border-spacing: 4px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 9px;
-  border-top-right-radius: 9px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 9px;
-  border-bottom-left-radius: 9px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 9px;
-  border-bottom-right-radius: 9px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 9px 9px 0 0;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 9px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #FFFFFF;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 9px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 9px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #F2F2F2;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-window {
-  border: none;
-}
-
-window.csd {
-  outline: none;
-  padding: 0;
-  margin: 0;
-  transition: none;
-  border-radius: 16px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window.csd:backdrop {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window.csd.messagedialog {
-  background-color: #FFFFFF;
-  background-image: none;
-}
-
-window.csd.messagedialog:backdrop {
-  background-color: #F2F2F2;
-  background-image: none;
-}
-
-window.csd.tiled, window.csd.tiled-top, window.csd.tiled-left, window.csd.tiled-right, window.csd.tiled-bottom {
-  border-radius: 0;
-  outline: none;
-}
-
-window.csd.maximized, window.csd.fullscreen {
-  border-radius: 0;
-  outline: none;
-  box-shadow: none;
-  transition: none;
-}
-
-window.solid-csd {
-  margin: 0;
-  padding: 2px;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-window.solid-csd:backdrop {
-  background-color: #FFFFFF;
-}
-
-gridview > child:selected, row:selected, calendar:selected, calendar > grid > label.day-number:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.view:selected, iconview:selected, flowbox > flowboxchild:selected, calendar > grid > label.today, stacksidebar row:selected {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-textview text selection:focus, textview text selection, label > selection, entry > text > selection, calendar > grid > label.today:selected {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.monospace {
-  font-family: monospace;
-}
-
-.numeric {
-  font-feature-settings: "tnum";
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #1A73E8;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-}
-
-shortcuts-section {
-  margin: 20px;
-}
-
-.shortcuts-search-results {
-  margin: 20px;
-  border-spacing: 24px;
-}
-
-shortcut {
-  border-spacing: 6px;
-}
-
-shortcut > .keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(0, 0, 0, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: rgba(0, 0, 0, 0.87);
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #1A73E8;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  border-radius: 9999px;
-}
-
-stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 100px;
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher.circular {
-  border-spacing: 8px;
-}
-
-stackswitcher.circular button.circular,
-stackswitcher.circular button.text-button.circular {
-  min-width: 32px;
-  min-height: 32px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker > contents {
-  padding: 0;
-}
-
-.emoji-searchbar {
-  padding: 4px;
-  border-spacing: 4px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background: none;
-}
-
-.emoji-searchbar entry {
-  margin: 0;
-}
-
-.emoji-searchbar entry text {
-  background: none;
-  box-shadow: none;
-}
-
-.emoji-toolbar {
-  padding: 0;
-  border-spacing: 2px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background: none;
-  box-shadow: none;
-}
-
-button.emoji-section {
-  margin: 0;
-  padding: 4px;
-  border-radius: 8px;
-}
-
-button.emoji-section:checked {
-  color: #1A73E8;
-}
-
-popover.emoji-picker emoji {
-  font-size: x-large;
-  padding: 4px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 10px;
-}
-
-popover.emoji-picker emoji:focus, popover.emoji-picker emoji:hover {
-  background: alpha(currentColor, 0.08);
-}
-
-emoji-completion-row {
-  min-height: 24px;
-  padding: 0 8px;
-}
-
-emoji-completion-row > box {
-  border-spacing: 4px;
-  padding: 2px 4px;
-}
-
-emoji-completion-row:focus, emoji-completion-row:hover,
-emoji-completion-row emoji:hover, emoji-completion-row emoji:focus {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-popover.entry-completion > contents {
-  padding: 0;
-}
-
-.nautilus-window.background.csd {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window.background.csd, .nautilus-window.background.csd:backdrop {
-  background-image: none;
-  background-color: #FFFFFF;
-}
-
-.nautilus-window headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.nautilus-window flap > separator {
-  background: none;
-  min-width: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar {
-  background-color: transparent;
-  border-radius: 16px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow {
-  margin: 0 0 8px 8px;
-  border-radius: 12px;
-  background-color: rgba(26, 115, 232, 0.08);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar {
-  padding: 16px 0 16px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > separator {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable {
-  border-radius: 0;
-  padding: 0;
-  margin: -8px 0 -8px 0;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer > box {
-  padding-right: 16px;
-  padding-left: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:active {
-  background: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon {
-  padding-right: 4px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding-left: 4px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) {
-  border-radius: 0;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active), .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected > revealer > box {
-  color: #1A73E8;
-  background-color: #FFFFFF;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected-light.png"), url("assets/row-selected-light@2.png"));
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled label.sidebar-label {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar {
-  margin: 2px 2px 2px 0;
-  background: none;
-  border: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though > slider {
-  border: none;
-}
-
-.nautilus-window tabbar .box {
-  padding: 0 12px;
-  background-color: transparent;
-  box-shadow: inset 0 -1px #dedede;
-}
-
-.nautilus-window tabbar tab {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-}
-
-.nautilus-window tabbar tab:active, .nautilus-window tabbar tab:checked, .nautilus-window tabbar tab:selected {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active:disabled, .nautilus-window tabbar tab:checked:disabled, .nautilus-window tabbar tab:selected:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nautilus-window tabbar tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window placesview label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window placesview label:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window infobar {
-  margin: 2px;
-}
-
-.nautilus-window infobar > revealer > box {
-  border-radius: 4px;
-}
-
-.nautilus-window label.search-information {
-  margin: 2px;
-  border-radius: 4px;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 24px;
-  padding: 2px;
-  margin: 4px;
-  border: none;
-  border-radius: 9999px;
-  background-color: rgba(242, 242, 242, 0.95);
-  box-shadow: none;
-}
-
-.nautilus-window .floating-bar button {
-  margin: 5px;
-}
-
-#NautilusViewCell clamp box {
-  margin: 0;
-  border-spacing: 0;
-}
-
-#NautilusQueryEditor {
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0 4px 0 6px;
-}
-
-#NautilusQueryEditor:focus-within {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#NautilusQueryEditor:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-#NautilusQueryEditor > menubutton > button.image-button {
-  min-width: 24px;
-  min-height: 24px;
-  margin: 4px 0;
-  padding: 0;
-}
-
-#NautilusQueryEditor > text {
-  margin: 0;
-}
-
-#NautilusPathBar {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-  margin: 4px 0;
-}
-
-#NautilusPathBar #NautilusPathButton {
-  margin: 0 2px;
-  border-radius: 9999px;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir:hover, #NautilusPathBar #NautilusPathButton.current-dir:active {
-  background: none;
-  box-shadow: none;
-}
-
-#NautilusPathBar #NautilusPathButton:first-child {
-  margin-left: 0;
-}
-
-#NautilusPathBar > menubutton > button {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag > button {
-  margin: 2px;
-  padding: 0;
-  min-height: 20px;
-  min-width: 20px;
-}
-
-window.dialog > box > stack > box > box > notebook.frame {
-  border-width: 0 0 0 1px;
-  border-radius: 0;
-}
-
-leaflet {
-  background-color: transparent;
-}
-
-leaflet stack.background {
-  background-color: transparent;
-}
-
-leaflet > box > scrolledwindow > viewport > widget > stack {
-  background-color: #FFFFFF;
-}
-
-.history-view {
-  background-color: #FFFFFF;
-}
-
-#displayitem {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.small .card {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.small .card.forecast-card {
-  border-width: 1px 0;
-}
-
-.small .card.display-container {
-  border-width: 0 0 1px 0;
-}
-
-leaflet button.number-button {
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-leaflet button.number-button:hover {
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-leaflet button.number-button:active {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-leaflet button.clear-button.image-button {
-  border-radius: 10px;
-}
-
-datechooser.view button.flat.pill, datechooser.view button.circular.day {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-}
-
-.contacts-contact-list list.navigation-sidebar {
-  background: none;
-}
-
-flowboxchild > button.card.category-tile {
-  padding: 14px;
-  border: none;
-  border-radius: 10px;
-}
-
-flowboxchild > button.card.category-tile-iconless {
-  padding: 6px 10px;
-}
-
-app-context-bar > box:not(:first-child) > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:not(:first-child) > button.flat:last-child {
-  border-radius: 0 10px 10px 0;
-}
-
-app-context-bar > box:first-child > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:first-child > button.flat:first-child {
-  border-radius: 10px 0 0 10px;
-}
-
-app-context-bar > box > button.flat {
-  border-left-color: rgba(0, 0, 0, 0.12);
-}
-
-carousel.card {
-  border: none;
-}
-
-.context-tile-lozenge {
-  min-height: 28px;
-  min-width: 28px;
-  padding: 4px;
-  margin: 4px;
-}
-
-.context-tile-lozenge.grey {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.context-tile-lozenge.green, .context-tile-lozenge.details-rating-0 {
-  color: #085731;
-  background-color: rgba(15, 157, 88, 0.15);
-}
-
-.context-tile-lozenge.blue, .context-tile-lozenge.details-rating-5 {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.context-tile-lozenge.yellow, .context-tile-lozenge.details-rating-12 {
-  color: #b39600;
-  background-color: rgba(255, 214, 0, 0.15);
-}
-
-.context-tile-lozenge.details-rating-15 {
-  color: #F57C00;
-  background-color: rgba(245, 124, 0, 0.15);
-}
-
-.context-tile-lozenge.red, .context-tile-lozenge.details-rating-18 {
-  color: #b61b17;
-  background-color: rgba(229, 57, 53, 0.15);
-}
-
-screenshot-carousel box.frame.view {
-  border-width: 1px 0;
-  border-radius: 0;
-}
-
-/* Styling for specific category buttons. */
-.category-tile.category-create {
-  background: linear-gradient(180deg, #ce8cd7 0%, #2861c6 100%);
-  color: white;
-}
-
-.category-tile.category-create:hover {
-  background: linear-gradient(180deg, shade(#ce8cd7, 1.07) 0%, shade(#2861c6, 1.1) 100%);
-}
-
-.category-tile.category-create:active {
-  background: linear-gradient(180deg, shade(#ce8cd7, 0.95) 0%, shade(#2861c6, 0.95) 100%);
-}
-
-.category-tile.category-develop {
-  background: #5e5c64;
-  color: white;
-}
-
-.category-tile.category-develop:hover {
-  background: shade(#5e5c64, 1.2);
-}
-
-.category-tile.category-develop:active {
-  background-color: shade(#5e5c64, 0.95);
-}
-
-.category-tile.category-learn {
-  background: linear-gradient(180deg, #2ec27e 30%, #27a66c 100%);
-  color: white;
-}
-
-.category-tile.category-learn:hover {
-  background: linear-gradient(180deg, shade(#2ec27e, 1.06) 30%, shade(#27a66c, 1.06) 100%);
-}
-
-.category-tile.category-learn:active {
-  background: linear-gradient(180deg, shade(#2ec27e, 0.95) 30%, shade(#27a66c, 0.95) 100%);
-}
-
-.category-tile.category-play {
-  background: linear-gradient(75deg, #f9e2a7 0%, #eb5ec3 50%, #6d53e0 100%);
-  color: #393484;
-}
-
-.category-tile.category-play:hover {
-  background: linear-gradient(75deg, shade(#f9e2a7, 1.07) 0%, shade(#eb5ec3, 1.07) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-play:active {
-  background: linear-gradient(75deg, shade(#f9e2a7, 0.97) 0%, shade(#eb5ec3, 0.95) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-socialize {
-  background: linear-gradient(90deg, #ef4e9b 0%, #f77466 100%);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.category-tile.category-socialize:hover {
-  background: linear-gradient(90deg, shade(#ef4e9b, 1.08) 0%, shade(#f77466, 1.08) 100%);
-}
-
-.category-tile.category-socialize:active {
-  background: linear-gradient(90deg, shade(#ef4e9b, 0.95) 0%, shade(#f77466, 0.95) 100%);
-}
-
-.category-tile.category-work {
-  padding: 1px;
-  /* FIXME: work around https://gitlab.gnome.org/GNOME/gtk/-/issues/4324 */
-  color: #1c71d8;
-  background-color: #fdf8d7;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-  background-size: 10px 10px, 10px 10px;
-  background-position: -1px -4px, center -1px;
-}
-
-.category-tile.category-work:hover {
-  background-color: #fefcef;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-}
-
-.category-tile.category-work:active {
-  background-color: #fcf4bf;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-}
-
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.polari-room-list popover.background > arrow,
-.polari-room-list popover.background > contents {
-  padding: 0;
-}
-
-window.org-gnome-Builder headerbar splitbutton notification button {
-  margin: 0;
-  min-height: 22px;
-  min-width: 22px;
-  padding: 0;
-}
-
-popover.background.global-search > arrow,
-popover.background.global-search > contents {
-  padding: 0;
-}
-
-panelframeswitcher {
-  padding: 4px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-panelframetabbar {
-  border-bottom: none;
-}
-
-.frameheader.header {
-  min-height: 22px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.frameheader.header > button {
-  border: none;
-  margin: 0;
-  padding: 2px;
-}
-
-.frameheader.header tabbar.inline > revealer > box {
-  min-height: 22px;
-}
-
-.frameheader.header tabbar.inline > revealer > box .start-action {
-  padding: 0;
-  border: none;
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action {
-  padding: 0;
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action menubutton > button {
-  margin: 2px;
-  min-height: 22px;
-  min-width: 22px;
-  padding: 4px;
-  border-radius: 10px;
-}
-
-.frameheader.header tabbar.inline > revealer > box tabbox {
-  border: none;
-  background: none;
-}
-
-panelstatusbar {
-  background-color: #F2F2F2;
-}
-
-panelstatusbar > menubutton > button,
-panelstatusbar > paneltogglebutton button.image-button {
-  border-radius: 0;
-}
-
-.style-variant {
-  padding: 0 8px;
-}
-
-.style-variant button.toggle {
-  padding: 0;
-}
-
-.style-variant button.toggle, .style-variant button.toggle:hover, .style-variant button.toggle:focus, .style-variant button.toggle:active, .style-variant button.toggle:checked {
-  background: none;
-  outline: none;
-  border: none;
-  box-shadow: none;
-}
-
-.style-variant button.toggle > stylevariantpreview > .wallpaper {
-  border-radius: 10px;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 2px;
-  outline-style: solid;
-  box-shadow: none;
-}
-
-.style-variant button.toggle:hover > stylevariantpreview > .wallpaper {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-.style-variant button.toggle:active > stylevariantpreview > .wallpaper {
-  outline-color: rgba(0, 0, 0, 0.26);
-}
-
-.style-variant button.toggle:checked > stylevariantpreview > .wallpaper {
-  outline-color: #1A73E8;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list {
-  border: none;
-  border-radius: 0;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:first-child, window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:last-child {
-  border-radius: 0;
-}
-
-button.colorpad {
-  padding: 0px;
-  margin: 0px;
-  background-blend-mode: screen;
-  background-image: linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55), linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55);
-  background-color: @colorpad_color;
-  color: @colorpad_fg_color;
-  background-size: 18px 18px;
-  background-position: 0px 0px, 9px 9px;
-}
-
-button.colorpad:hover {
-  filter: brightness(93%);
-}
-
-button.colorpad:active {
-  filter: brightness(86%);
-}
-
-button.colorpad:checked {
-  filter: brightness(100%);
-}
-
-window#desktopwindow {
-  background: none;
-}
-
-avatar {
-  border-radius: 9999px;
-  font-weight: bold;
-}
-
-avatar.color1 {
-  background-image: linear-gradient(#83b6ec, #337fdc);
-  color: #cfe1f5;
-}
-
-avatar.color2 {
-  background-image: linear-gradient(#7ad9f1, #0f9ac8);
-  color: #caeaf2;
-}
-
-avatar.color3 {
-  background-image: linear-gradient(#8de6b1, #29ae74);
-  color: #cef8d8;
-}
-
-avatar.color4 {
-  background-image: linear-gradient(#b5e98a, #6ab85b);
-  color: #e6f9d7;
-}
-
-avatar.color5 {
-  background-image: linear-gradient(#f8e359, #d29d09);
-  color: #f9f4e1;
-}
-
-avatar.color6 {
-  background-image: linear-gradient(#ffcb62, #d68400);
-  color: #ffead1;
-}
-
-avatar.color7 {
-  background-image: linear-gradient(#ffa95a, #ed5b00);
-  color: #ffe5c5;
-}
-
-avatar.color8 {
-  background-image: linear-gradient(#f78773, #e62d42);
-  color: #f8d2ce;
-}
-
-avatar.color9 {
-  background-image: linear-gradient(#e973ab, #e33b6a);
-  color: #fac7de;
-}
-
-avatar.color10 {
-  background-image: linear-gradient(#cb78d4, #9945b5);
-  color: #e7c2e8;
-}
-
-avatar.color11 {
-  background-image: linear-gradient(#9e91e8, #7a59ca);
-  color: #d5d2f5;
-}
-
-avatar.color12 {
-  background-image: linear-gradient(#e3cf9c, #b08952);
-  color: #f2eade;
-}
-
-avatar.color13 {
-  background-image: linear-gradient(#be916d, #785336);
-  color: #e5d6ca;
-}
-
-avatar.color14 {
-  background-image: linear-gradient(#c0bfbc, #6e6d71);
-  color: #d8d7d3;
-}
-
-avatar.contrasted {
-  color: white;
-}
-
-avatar.image {
-  background: none;
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > menubutton > button, splitbutton.destructive-action > button, splitbutton.destructive-action > menubutton > button, splitbutton.opaque > button, splitbutton.opaque > menubutton > button, menubutton.suggested-action > button, menubutton.destructive-action > button, menubutton.opaque > button, button.suggested-action, button.destructive-action, button.opaque {
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 225ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.osd splitbutton.suggested-action > button:focus:focus-visible, .osd splitbutton.suggested-action > menubutton > button:focus:focus-visible, .osd splitbutton.destructive-action > button:focus:focus-visible, .osd splitbutton.destructive-action > menubutton > button:focus:focus-visible, .osd splitbutton.opaque > button:focus:focus-visible, .osd splitbutton.opaque > menubutton > button:focus:focus-visible, .osd menubutton.suggested-action > button:focus:focus-visible, .osd menubutton.destructive-action > button:focus:focus-visible, .osd menubutton.opaque > button:focus:focus-visible, .osd button.suggested-action:focus:focus-visible, .osd button.destructive-action:focus:focus-visible, .osd button.opaque:focus:focus-visible {
-  outline: none;
-}
-
-splitbutton.suggested-action > button:hover, splitbutton.suggested-action > menubutton > button:hover, splitbutton.destructive-action > button:hover, splitbutton.destructive-action > menubutton > button:hover, splitbutton.opaque > button:hover, splitbutton.opaque > menubutton > button:hover, menubutton.suggested-action > button:hover, menubutton.destructive-action > button:hover, menubutton.opaque > button:hover, button.suggested-action:hover, button.destructive-action:hover, button.opaque:hover {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-splitbutton.suggested-action > button.keyboard-activating, splitbutton.suggested-action > menubutton > button.keyboard-activating, splitbutton.destructive-action > button.keyboard-activating, splitbutton.destructive-action > menubutton > button.keyboard-activating, splitbutton.opaque > button.keyboard-activating, splitbutton.opaque > menubutton > button.keyboard-activating, menubutton.suggested-action > button.keyboard-activating, menubutton.destructive-action > button.keyboard-activating, menubutton.opaque > button.keyboard-activating, button.keyboard-activating.suggested-action, button.keyboard-activating.destructive-action, button.keyboard-activating.opaque, splitbutton.suggested-action > button:active, splitbutton.suggested-action > menubutton > button:active, splitbutton.destructive-action > button:active, splitbutton.destructive-action > menubutton > button:active, splitbutton.opaque > button:active, splitbutton.opaque > menubutton > button:active, menubutton.suggested-action > button:active, menubutton.destructive-action > button:active, menubutton.opaque > button:active, button.suggested-action:active, button.destructive-action:active, button.opaque:active {
-  background-image: image(rgba(0, 0, 0, 0.2));
-}
-
-splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button:checked, menubutton.suggested-action > button:checked, menubutton.destructive-action > button:checked, menubutton.opaque > button:checked, button.suggested-action:checked, button.destructive-action:checked, button.opaque:checked {
-  background-image: image(rgba(0, 0, 0, 0.15));
-}
-
-splitbutton.suggested-action > button:checked:hover, splitbutton.suggested-action > menubutton > button:checked:hover, splitbutton.destructive-action > button:checked:hover, splitbutton.destructive-action > menubutton > button:checked:hover, splitbutton.opaque > button:checked:hover, splitbutton.opaque > menubutton > button:checked:hover, menubutton.suggested-action > button:checked:hover, menubutton.destructive-action > button:checked:hover, menubutton.opaque > button:checked:hover, button.suggested-action:checked:hover, button.destructive-action:checked:hover, button.opaque:checked:hover {
-  background-image: image(rgba(0, 0, 0, 0.05));
-}
-
-splitbutton.suggested-action > button.keyboard-activating:checked, splitbutton.suggested-action > menubutton > button.keyboard-activating:checked, splitbutton.destructive-action > button.keyboard-activating:checked, splitbutton.destructive-action > menubutton > button.keyboard-activating:checked, splitbutton.opaque > button.keyboard-activating:checked, splitbutton.opaque > menubutton > button.keyboard-activating:checked, menubutton.suggested-action > button.keyboard-activating:checked, menubutton.destructive-action > button.keyboard-activating:checked, menubutton.opaque > button.keyboard-activating:checked, button.suggested-action.keyboard-activating:checked, button.destructive-action.keyboard-activating:checked, button.opaque.keyboard-activating:checked, splitbutton.suggested-action > button:checked:active, splitbutton.suggested-action > menubutton > button:checked:active, splitbutton.destructive-action > button:checked:active, splitbutton.destructive-action > menubutton > button:checked:active, splitbutton.opaque > button:checked:active, splitbutton.opaque > menubutton > button:checked:active, menubutton.suggested-action > button:checked:active, menubutton.destructive-action > button:checked:active, menubutton.opaque > button:checked:active, button.suggested-action:checked:active, button.destructive-action:checked:active, button.opaque:checked:active {
-  background-image: image(rgba(0, 0, 0, 0.3));
-}
-
-button.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.destructive-action {
-  color: white;
-}
-
-button.destructive-action, button.destructive-action:checked {
-  background-color: #E53935;
-}
-
-button.suggested-action {
-  color: white;
-}
-
-button.suggested-action, button.suggested-action:checked {
-  background-color: #1A73E8;
-}
-
-button.font separator {
-  background-color: transparent;
-}
-
-button.font > box {
-  border-spacing: 4px;
-}
-
-button.font > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.pill > button, button.pill {
-  padding: 10px 32px;
-  border-radius: 9999px;
-}
-
-button.card {
-  background-clip: padding-box;
-  font-weight: inherit;
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.card:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.card.keyboard-activating, button.card:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:drop(active) {
-  color: #F57C00;
-  box-shadow: inset 0 0 0 1px #F57C00;
-}
-
-menubutton.osd {
-  background: none;
-  color: inherit;
-}
-
-menubutton.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-}
-
-menubutton.destructive-action {
-  background-color: #E53935;
-  color: white;
-}
-
-menubutton.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubutton.suggested-action, menubutton.destructive-action, menubutton.opaque {
-  border-radius: 10px;
-}
-
-menubutton.suggested-action.circular, menubutton.suggested-action.pill, menubutton.destructive-action.circular, menubutton.destructive-action.pill, menubutton.opaque.circular, menubutton.opaque.pill {
-  border-radius: 9999px;
-}
-
-menubutton.suggested-action > button, menubutton.suggested-action > button:checked, menubutton.destructive-action > button, menubutton.destructive-action > button:checked, menubutton.opaque > button, menubutton.opaque > button:checked {
-  background-color: transparent;
-  color: inherit;
-}
-
-menubutton.image-button > button {
-  min-width: 24px;
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-menubutton arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menubutton arrow.none {
-  -gtk-icon-source: -gtk-icontheme("open-menu-symbolic");
-}
-
-menubutton arrow.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-menubutton arrow.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-menubutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-menubutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-splitbutton {
-  border-radius: 10px;
-}
-
-splitbutton:disabled {
-  filter: none;
-  opacity: 1;
-}
-
-splitbutton, splitbutton > separator {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  transition-property: background;
-}
-
-splitbutton > separator {
-  margin-top: 4px;
-  margin-bottom: 4px;
-  background: none;
-}
-
-splitbutton > menubutton > button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-splitbutton.image-button > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 4px;
-}
-
-splitbutton.text-button.image-button > button, splitbutton.image-text-button > button {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-splitbutton.text-button.image-button > button > box, splitbutton.image-text-button > button > box {
-  border-spacing: 4px;
-}
-
-splitbutton > button:dir(ltr),
-splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-  margin-right: 0;
-}
-
-splitbutton > button:dir(rtl),
-splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-  margin-left: 0;
-}
-
-splitbutton.flat > separator {
-  background: rgba(0, 0, 0, 0.12);
-}
-
-splitbutton.flat:hover, splitbutton.flat:active, splitbutton.flat:checked {
-  background: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-splitbutton.flat:hover > separator, splitbutton.flat:active > separator, splitbutton.flat:checked > separator {
-  background: none;
-}
-
-splitbutton.flat:focus-within:focus-visible > separator {
-  background: none;
-}
-
-splitbutton.flat > button,
-splitbutton.flat > menubutton > button {
-  border-radius: 10px;
-}
-
-splitbutton.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-}
-
-splitbutton.destructive-action {
-  background-color: #E53935;
-  color: white;
-}
-
-splitbutton.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button, splitbutton.opaque > menubutton > button:checked {
-  color: inherit;
-  background-color: transparent;
-}
-
-splitbutton.suggested-action > menubutton > button:dir(ltr), splitbutton.destructive-action > menubutton > button:dir(ltr), splitbutton.opaque > menubutton > button:dir(ltr) {
-  box-shadow: inset 1px 0 rgba(0, 0, 0, 0.12);
-}
-
-splitbutton.suggested-action > menubutton > button:dir(rtl), splitbutton.destructive-action > menubutton > button:dir(rtl), splitbutton.opaque > menubutton > button:dir(rtl) {
-  box-shadow: inset -1px 0 rgba(0, 0, 0, 0.12);
-}
-
-splitbutton > menubutton > button > arrow.none {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-buttoncontent {
-  border-spacing: 4px;
-}
-
-buttoncontent > label {
-  font-weight: bold;
-}
-
-buttoncontent > label:dir(ltr) {
-  padding-right: 2px;
-}
-
-buttoncontent > label:dir(rtl) {
-  padding-left: 2px;
-}
-
-.arrow-button > box > buttoncontent > label:dir(ltr), splitbutton > button > buttoncontent > label:dir(ltr) {
-  padding-right: 0;
-}
-
-.arrow-button > box > buttoncontent > label:dir(rtl), splitbutton > button > buttoncontent > label:dir(rtl) {
-  padding-left: 0;
-}
-
-toast {
-  margin: 8px;
-  margin-bottom: 24px;
-  border-radius: 9999px;
-  border-spacing: 4px;
-  padding: 4px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: normal;
-}
-
-toast:dir(ltr) {
-  padding-left: 8px;
-}
-
-toast:dir(rtl) {
-  padding-right: 8px;
-}
-
-toast > widget {
-  margin: 0 4px;
-}
-
-statuspage > scrolledwindow > viewport > box {
-  margin: 24px 8px;
-  border-spacing: 36px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box {
-  border-spacing: 8px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 128px;
-  color: alpha(currentColor, 0.45);
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:disabled {
-  opacity: 0.45;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 16px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box {
-  margin: 16px 8px;
-  border-spacing: 16px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 96px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 8px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .title {
-  font-size: 18pt;
-}
-
-list.content,
-list.boxed-list, .card {
-  border-radius: 10px;
-  box-shadow: none;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: padding-box;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-preferencespage > scrolledwindow > viewport > clamp > box {
-  margin: 16px 8px;
-  border-spacing: 16px;
-}
-
-preferencesgroup > box, preferencesgroup > box .labels {
-  border-spacing: 4px;
-}
-
-preferencesgroup > box > box.header:not(.single-line) {
-  margin-bottom: 4px;
-}
-
-preferencesgroup > box > box.single-line {
-  min-height: 32px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle {
-  padding: 0;
-  background: none;
-  box-shadow: none;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 2px;
-  outline-style: solid;
-}
-
-preferencesgroup > box button.background-preview-button.toggle, preferencesgroup > box button.background-preview-button.toggle > background-preview {
-  border-radius: 6px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle:hover {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:active {
-  outline-color: rgba(0, 0, 0, 0.26);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:checked {
-  outline-color: #1A73E8;
-}
-
-viewswitcher {
-  margin: 0;
-}
-
-viewswitcher.wide {
-  border-spacing: 2px;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  margin-top: 4px;
-  margin-bottom: 4px;
-}
-
-viewswitcher.wide button.toggle:checked, viewswitcher.wide button.toggle.flat:checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-viewswitcher.wide button.toggle:checked:backdrop, viewswitcher.wide button.toggle.flat:checked:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator {
-  background-color: white;
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator > label, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator > label {
-  color: #1A73E8;
-}
-
-viewswitcher.narrow button.toggle {
-  border-radius: 0;
-  margin: 0;
-  border: none;
-}
-
-viewswitcher button.toggle {
-  font-weight: bold;
-  padding: 0;
-  min-height: 0;
-  margin: 0;
-}
-
-viewswitcher button.toggle > stack > box.narrow {
-  font-size: 0.75rem;
-  padding-top: 5px;
-  padding-bottom: 3px;
-  border-spacing: 2px;
-}
-
-viewswitcher button.toggle > stack > box.narrow > stack > label {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-viewswitcher button.toggle > stack > box.wide {
-  padding: 0 8px;
-  border-spacing: 4px;
-}
-
-viewswitcherbar actionbar > revealer > box {
-  padding: 0;
-}
-
-viewswitchertitle viewswitcher {
-  margin-left: 8px;
-  margin-right: 8px;
-}
-
-indicatorbin > indicator, indicatorbin > mask {
-  min-width: 4px;
-  min-height: 4px;
-  border-radius: 9999px;
-}
-
-indicatorbin > indicator {
-  margin: 1px;
-  padding: 0;
-  background: alpha(currentColor, 0.4);
-}
-
-indicatorbin > indicator > label {
-  font-size: 0.6rem;
-  font-weight: bold;
-  padding: 2px 5px;
-  color: white;
-}
-
-indicatorbin > mask {
-  padding: 1px;
-  background: black;
-}
-
-indicatorbin.needs-attention > indicator {
-  background-color: #1A73E8;
-}
-
-indicatorbin.needs-attention > indicator > label {
-  color: white;
-}
-
-tabbar .box {
-  min-height: 24px;
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  box-shadow: inset 0 -1px #dedede;
-  border-bottom: none;
-}
-
-tabbar tabbox > tabboxchild {
-  border-radius: 0;
-  margin: 0;
-  padding-top: 4px;
-}
-
-tabbar tabbox > separator {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  transition: opacity 150ms ease-in-out;
-}
-
-tabbar tabbox > separator.hidden {
-  opacity: 0;
-}
-
-tabbar tabbox > revealer > indicator {
-  min-width: 2px;
-  border-radius: 2px;
-  margin: 6px 4px;
-  background: alpha(#1A73E8, 0.5);
-}
-
-tabbar tab {
-  transition: none;
-  border-radius: 10px 10px 0 0;
-  border: 1px solid transparent;
-  border-bottom-width: 0;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 4px 8px;
-}
-
-tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  transition: none;
-  background-color: #dedede;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-  border-radius: 10px 10px 0 0;
-}
-
-tabbar tab:selected, tabbar tab:checked, tabbar tab:active {
-  transition: background-color 150ms ease-in-out;
-  background-color: #FFFFFF;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-  border-radius: 10px 10px 0 0;
-}
-
-tabbar .start-action,
-tabbar .end-action {
-  padding: 6px;
-}
-
-tabbar .start-action:dir(ltr),
-tabbar .end-action:dir(rtl) {
-  padding-right: 0;
-}
-
-tabbar .start-action:dir(rtl),
-tabbar .end-action:dir(ltr) {
-  padding-left: 0;
-}
-
-tabview > stack {
-  background-color: #FFFFFF;
-}
-
-dnd tab {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: none;
-  margin: 16px;
-}
-
-tabbar tab button.image-button,
-dnd tab button.image-button {
-  padding: 0;
-  margin: 0;
-  min-width: 20px;
-  min-height: 20px;
-  border-radius: 9999px;
-  border: none;
-}
-
-tabbar tab indicator,
-dnd tab indicator {
-  min-height: 2px;
-  border-radius: 2px;
-  background: alpha(#1A73E8, 0.5);
-}
-
-tabview:drop(active),
-tabbox:drop(active) {
-  box-shadow: none;
-}
-
-.unfolded stacksidebar.sidebar {
-  border: none;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color */
-@define-color theme_bg_color #F2F2F2;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #FFFFFF;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #F2F2F2;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(0, 0, 0, 0.38);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #FAFAFA;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #F2F2F2;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #FFFFFF;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(0, 0, 0, 0.38);
-/*
-widgets main borders color */
-@define-color borders rgba(0, 0, 0, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(0, 0, 0, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FFD600;
-@define-color error_color #E53935;
-@define-color success_color #0F9D58;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title rgba(0, 0, 0, 0.87);
-@define-color wm_unfocused_title rgba(0, 0, 0, 0.6);
-@define-color wm_highlight rgba(255, 255, 255, 0.4);
-@define-color wm_bg #FFFFFF;
-@define-color wm_unfocused_bg #FFFFFF;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #FFFFFF;
-@define-color placeholder_text_color #666666;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #FFFFFF;
-@define-color budgie_tasklist_indicator_color rgba(0, 0, 0, 0.6);
-@define-color budgie_tasklist_indicator_color_active #1A73E8;
-@define-color budgie_tasklist_indicator_color_active_window rgba(106, 162, 236, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FFD600;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
-@define-color blue_1 #99c1f1;
-@define-color blue_2 #62a0ea;
-@define-color blue_3 #3584e4;
-@define-color blue_4 #1c71d8;
-@define-color blue_5 #1a5fb4;
-@define-color green_1 #8ff0a4;
-@define-color green_2 #57e389;
-@define-color green_3 #33d17a;
-@define-color green_4 #2ec27e;
-@define-color green_5 #26a269;
-@define-color yellow_1 #f9f06b;
-@define-color yellow_2 #f8e45c;
-@define-color yellow_3 #f6d32d;
-@define-color yellow_4 #f5c211;
-@define-color yellow_5 #e5a50a;
-@define-color orange_1 #ffbe6f;
-@define-color orange_2 #ffa348;
-@define-color orange_3 #ff7800;
-@define-color orange_4 #e66100;
-@define-color orange_5 #c64600;
-@define-color red_1 #f66151;
-@define-color red_2 #ed333b;
-@define-color red_3 #e01b24;
-@define-color red_4 #c01c28;
-@define-color red_5 #a51d2d;
-@define-color purple_1 #dc8add;
-@define-color purple_2 #c061cb;
-@define-color purple_3 #9141ac;
-@define-color purple_4 #813d9c;
-@define-color purple_5 #613583;
-@define-color brown_1 #cdab8f;
-@define-color brown_2 #b5835a;
-@define-color brown_3 #986a44;
-@define-color brown_4 #865e3c;
-@define-color brown_5 #63452c;
-@define-color light_1 #ffffff;
-@define-color light_2 #f6f5f4;
-@define-color light_3 #deddda;
-@define-color light_4 #c0bfbc;
-@define-color light_5 #9a9996;
-@define-color dark_1 #77767b;
-@define-color dark_2 #5e5c64;
-@define-color dark_3 #3d3846;
-@define-color dark_4 #241f31;
-@define-color dark_5 #000000;
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-@define-color accent_bg_color #1A73E8;
-@define-color accent_fg_color white;
-@define-color accent_color #1A73E8;
-@define-color destructive_bg_color #E53935;
-@define-color destructive_fg_color white;
-@define-color destructive_color #E53935;
-@define-color success_bg_color #0F9D58;
-@define-color success_fg_color white;
-@define-color success_color #0F9D58;
-@define-color warning_bg_color #FFD600;
-@define-color warning_fg_color rgba(0, 0, 0, 0.87);
-@define-color warning_color #FFD600;
-@define-color error_bg_color #E53935;
-@define-color error_fg_color white;
-@define-color error_color #E53935;
-@define-color window_bg_color #F2F2F2;
-@define-color window_fg_color rgba(0, 0, 0, 0.87);
-@define-color view_bg_color #FFFFFF;
-@define-color view_fg_color rgba(0, 0, 0, 0.87);
-@define-color headerbar_bg_color #FFFFFF;
-@define-color headerbar_fg_color rgba(0, 0, 0, 0.87);
-@define-color headerbar_border_color rgba(0, 0, 0, 0.12);
-@define-color headerbar_backdrop_color #FFFFFF;
-@define-color headerbar_shade_color rgba(0, 0, 0, 0.12);
-@define-color card_bg_color #FFFFFF;
-@define-color card_fg_color rgba(0, 0, 0, 0.87);
-@define-color card_shade_color rgba(0, 0, 0, 0.12);
-@define-color dialog_bg_color #FAFAFA;
-@define-color dialog_fg_color rgba(0, 0, 0, 0.87);
-@define-color popover_bg_color #FFFFFF;
-@define-color popover_fg_color rgba(0, 0, 0, 0.87);
-@define-color shade_color rgba(0, 0, 0, 0.12);
-@define-color scrollbar_outline_color rgba(0, 0, 0, 0.12);
diff -pruN 2023-05-27+ds-1/src/gtk/4.0/gtk-Light.css 2024-05-30+ds-1/src/gtk/4.0/gtk-Light.css
--- 2023-05-27+ds-1/src/gtk/4.0/gtk-Light.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/4.0/gtk-Light.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,6374 +0,0 @@
-@keyframes ripple {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-slider {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, #1A73E8 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, #1A73E8 100%, transparent 0%);
-  }
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-dnd {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.normal-icons {
-  -gtk-icon-size: 16px;
-}
-
-.large-icons {
-  -gtk-icon-size: 32px;
-}
-
-.lowres-icon:not(.large-icons) {
-  -gtk-icon-size: 16px;
-}
-
-.symbolic-circular {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-  padding: 0;
-  min-height: 32px;
-  min-width: 32px;
-}
-
-spinner:disabled,
-arrow:disabled,
-scrollbar:disabled,
-check:disabled,
-radio:disabled,
-treeview.expander:disabled {
-  -gtk-icon-filter: opacity(0.5);
-}
-
-iconview, .view {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-iconview:disabled, .view:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-textview text {
-  background-color: #FFFFFF;
-}
-
-textview border {
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-iconview:hover, iconview:selected {
-  border-radius: 6px;
-}
-
-rubberband, .content-view rubberband, .content-view columnview.view > rubberband,
-.content-view treeview.view > rubberband, .content-view .rubberband, columnview.view > rubberband,
-treeview.view > rubberband, gridview > rubberband, flowbox > rubberband {
-  border: 1px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-flowbox > flowboxchild {
-  padding: 4px;
-  border-radius: 12px;
-}
-
-flowbox > flowboxchild button.remove-button.osd {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-gridview > child {
-  padding: 3px;
-}
-
-gridview > child:selected {
-  outline-color: alpha(currentColor, 0.06);
-}
-
-gridview > child box {
-  border-spacing: 8px;
-  margin: 12px;
-}
-
-coverflow cover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 1px solid black;
-}
-
-label.separator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-label:disabled {
-  opacity: 1;
-  filter: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-.dim-label, row.expander:not(:checked) image.expander-row-arrow, row label.subtitle {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.accent {
-  color: #1A73E8;
-}
-
-.success {
-  color: #0F9D58;
-}
-
-.warning {
-  color: #FFD600;
-}
-
-.error {
-  color: #E53935;
-}
-
-window.assistant .sidebar {
-  padding: 4px 0;
-}
-
-window.assistant .sidebar label {
-  min-height: 36px;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: 500;
-}
-
-window.assistant .sidebar label.highlight {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-toast, .osd popover.background > arrow,
-.osd popover.background > contents, popover.background.touch-selection > arrow,
-popover.background.touch-selection > contents, popover.background.magnifier > arrow,
-popover.background.magnifier > contents, .osd {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-radius: 12px;
-  border: none;
-}
-
-.osd {
-  padding: 6px;
-  margin: 6px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-}
-
-.osd.circular {
-  border-radius: 9999px;
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-.large-title {
-  font-weight: 300;
-  font-size: 24pt;
-}
-
-.title-1 {
-  font-weight: 800;
-  font-size: 20pt;
-}
-
-.title-2 {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.title-3 {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.title-4 {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.heading {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.body {
-  font-weight: 400;
-  font-size: 11pt;
-}
-
-.caption {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-.caption-heading {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-/****************
- * Text Entries *
- ****************/
-headerbar popover.background entry, entry {
-  caret-color: currentColor;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background entry:focus-within, entry:focus-within {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  outline-color: #1A73E8;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:drop(active), entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  outline: 2px solid alpha(currentColor, 0.08);
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:disabled, entry:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(0, 0, 0, 0.38);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background entry:disabled > label, entry:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar popover.background entry image, entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar popover.background entry image:hover, entry image:hover, headerbar popover.background entry image:active, entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background entry image:disabled, entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-spacing: 6px;
-  border-radius: 12px;
-}
-
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-entry image.left {
-  margin-left: 2px;
-  margin-right: 6px;
-}
-
-entry image.right {
-  margin-left: 6px;
-  margin-right: 2px;
-}
-
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry.error {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(229, 57, 53, 0.08);
-  color: #E53935;
-}
-
-entry.error image {
-  color: #E53935;
-}
-
-entry.error selection {
-  color: white;
-  background-color: #E53935;
-}
-
-entry.error:focus-within {
-  background-color: rgba(229, 57, 53, 0.08);
-  color: #E53935;
-  outline-color: #E53935;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.error:disabled {
-  background-color: rgba(229, 57, 53, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(229, 57, 53, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.error:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry.success {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(15, 157, 88, 0.08);
-  color: #0F9D58;
-}
-
-entry.success image {
-  color: #0F9D58;
-}
-
-entry.success selection {
-  color: white;
-  background-color: #0F9D58;
-}
-
-entry.success:focus-within {
-  background-color: rgba(15, 157, 88, 0.08);
-  color: #0F9D58;
-  outline-color: #0F9D58;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.success:disabled {
-  background-color: rgba(15, 157, 88, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(15, 157, 88, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.success:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry.warning {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 214, 0, 0.08);
-  color: #FFD600;
-}
-
-entry.warning image {
-  color: #FFD600;
-}
-
-entry.warning selection {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFD600;
-}
-
-entry.warning:focus-within {
-  background-color: rgba(255, 214, 0, 0.08);
-  color: #FFD600;
-  outline-color: #FFD600;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.warning:disabled {
-  background-color: rgba(255, 214, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(255, 214, 0, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.warning:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry > progress,
-entry progress > trough > progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #1A73E8;
-  background-color: transparent;
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #FFFFFF;
-}
-
-treeview entry.flat, treeview entry.flat:focus-within, treeview entry, treeview entry:focus-within {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-editablelabel > stack > text {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: radial-gradient(farthest-side, #1A73E8 0%, rgba(26, 115, 232, 0) 0%);
-  }
-  to {
-    background-image: radial-gradient(farthest-side, #1A73E8 95%, rgba(26, 115, 232, 0));
-  }
-}
-
-infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button, popover.background.touch-selection button, popover.background.magnifier button, headerbar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-infobar.warning > revealer > box button:focus, popover.background.touch-selection button:focus, popover.background.magnifier button:focus, headerbar.selection-mode button:focus:not(.suggested-action):not(.destructive-action), infobar.warning > revealer > box button:hover, popover.background.touch-selection button:hover, popover.background.magnifier button:hover, headerbar.selection-mode button:hover:not(.suggested-action):not(.destructive-action), infobar.warning > revealer > box button:active, popover.background.touch-selection button:active, popover.background.magnifier button:active, headerbar.selection-mode button:active:not(.suggested-action):not(.destructive-action), infobar.warning > revealer > box button:checked, popover.background.touch-selection button:checked, popover.background.magnifier button:checked, headerbar.selection-mode button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-infobar.warning > revealer > box button:disabled, popover.background.touch-selection button:disabled, popover.background.magnifier button:disabled, headerbar.selection-mode button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-infobar.warning > revealer > box button:checked:disabled, popover.background.touch-selection button:checked:disabled, popover.background.magnifier button:checked:disabled, headerbar.selection-mode button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08), inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-headerbar popover.background button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-headerbar popover.background button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #1A73E8;
-  color: white;
-}
-
-headerbar popover.background button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 6px 10px;
-  border-radius: 12px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.nautilus-window tabbar tab > button.flat, .nautilus-window tabbar tab:active > button.flat, .nautilus-window tabbar tab:checked > button.flat, .nautilus-window tabbar tab:selected > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button, stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button, calendar > header > button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, popover.background modelbutton, spinbutton:not(.vertical) > button, spinbutton.vertical > button, tabbar tab button.image-button,
-dnd tab button.image-button, splitbutton.flat > button,
-splitbutton.flat > menubutton > button, menubutton.flat > button, filechooser #pathbarbox > stack > box > button, window.messagedialog .response-area button, window.dialog.message.csd .dialog-action-area > button, .app-notification button, headerbar popover.background button.flat:not(.suggested-action):not(.destructive-action), headerbar button:not(.suggested-action):not(.destructive-action), .toolbar button,
-toolbar button, dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child), button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window tabbar tab > button.flat:focus, .nautilus-window tabbar tab:active > button.flat:focus, .nautilus-window tabbar tab:checked > button.flat:focus, .nautilus-window tabbar tab:selected > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:focus, stackswitcher.linked:not(.vertical) > button:focus:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:focus, calendar > header > button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, popover.background modelbutton:focus, spinbutton:not(.vertical) > button:focus, spinbutton.vertical > button:focus, tabbar tab button.image-button:focus,
-dnd tab button.image-button:focus, splitbutton.flat > button:focus,
-splitbutton.flat > menubutton > button:focus, menubutton.flat > button:focus, filechooser #pathbarbox > stack > box > button:focus, window.messagedialog .response-area button:focus, window.dialog.message.csd .dialog-action-area > button:focus, .app-notification button:focus, headerbar popover.background button.flat:focus:not(.suggested-action):not(.destructive-action), headerbar button:focus:not(.suggested-action):not(.destructive-action), .toolbar button:focus,
-toolbar button:focus, dropdown > .linked:not(.vertical) > button:focus:not(:only-child),
-combobox > .linked:not(.vertical) > button:focus:not(:only-child), button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab > button.flat:hover, .nautilus-window tabbar tab:active > button.flat:hover, .nautilus-window tabbar tab:checked > button.flat:hover, .nautilus-window tabbar tab:selected > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:hover, stackswitcher.linked:not(.vertical) > button:hover:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:hover, calendar > header > button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, popover.background modelbutton:hover, spinbutton:not(.vertical) > button:hover, spinbutton.vertical > button:hover, tabbar tab button.image-button:hover,
-dnd tab button.image-button:hover, splitbutton.flat > button:hover,
-splitbutton.flat > menubutton > button:hover, menubutton.flat > button:hover, filechooser #pathbarbox > stack > box > button:hover, window.messagedialog .response-area button:hover, window.dialog.message.csd .dialog-action-area > button:hover, .app-notification button:hover, headerbar popover.background button.flat:hover:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), .toolbar button:hover,
-toolbar button:hover, dropdown > .linked:not(.vertical) > button:hover:not(:only-child),
-combobox > .linked:not(.vertical) > button:hover:not(:only-child), button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab > button.flat:active, .nautilus-window tabbar tab:active > button.flat:active, .nautilus-window tabbar tab:checked > button.flat:active, .nautilus-window tabbar tab:selected > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:active, stackswitcher.linked:not(.vertical) > button:active:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:active, calendar > header > button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, popover.background modelbutton:active, spinbutton:not(.vertical) > button:active, spinbutton.vertical > button:active, tabbar tab button.image-button:active,
-dnd tab button.image-button:active, splitbutton.flat > button:active,
-splitbutton.flat > menubutton > button:active, menubutton.flat > button:active, filechooser #pathbarbox > stack > box > button:active, window.messagedialog .response-area button:active, window.dialog.message.csd .dialog-action-area > button:active, .app-notification button:active, headerbar popover.background button.flat:active:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), .toolbar button:active,
-toolbar button:active, dropdown > .linked:not(.vertical) > button:active:not(:only-child),
-combobox > .linked:not(.vertical) > button:active:not(:only-child), button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab > button.flat:disabled, .nautilus-window tabbar tab:active > button.flat:disabled, .nautilus-window tabbar tab:checked > button.flat:disabled, .nautilus-window tabbar tab:selected > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:disabled, stackswitcher.linked:not(.vertical) > button:disabled:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:disabled, calendar > header > button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, popover.background modelbutton:disabled, spinbutton:not(.vertical) > button:disabled, spinbutton.vertical > button:disabled, tabbar tab button.image-button:disabled,
-dnd tab button.image-button:disabled, splitbutton.flat > button:disabled,
-splitbutton.flat > menubutton > button:disabled, menubutton.flat > button:disabled, filechooser #pathbarbox > stack > box > button:disabled, window.messagedialog .response-area button:disabled, window.dialog.message.csd .dialog-action-area > button:disabled, .app-notification button:disabled, headerbar popover.background button.flat:disabled:not(.suggested-action):not(.destructive-action), headerbar button:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:disabled,
-toolbar button:disabled, dropdown > .linked:not(.vertical) > button:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:disabled:not(:only-child), button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-tabbar tab button.image-button:checked,
-dnd tab button.image-button:checked, splitbutton.flat > button:checked,
-splitbutton.flat > menubutton > button:checked, menubutton.flat > button:checked, filechooser #pathbarbox > stack > box > button:checked, window.messagedialog .response-area button:checked, window.dialog.message.csd .dialog-action-area > button:checked, .app-notification button:checked, headerbar popover.background button.flat:checked:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action), .toolbar button:checked,
-toolbar button:checked, dropdown > .linked:not(.vertical) > button:checked:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:not(:only-child), button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbar tab button.image-button:checked:disabled,
-dnd tab button.image-button:checked:disabled, splitbutton.flat > button:checked:disabled,
-splitbutton.flat > menubutton > button:checked:disabled, menubutton.flat > button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, window.messagedialog .response-area button:checked:disabled, window.dialog.message.csd .dialog-action-area > button:checked:disabled, .app-notification button:checked:disabled, headerbar popover.background button.flat:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:checked:disabled,
-toolbar button:checked:disabled, dropdown > .linked:not(.vertical) > button:checked:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 10px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 10px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 6px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 6px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.linked:not(.vertical) > menubutton:first-child > button {
-  border-radius: 12px 0 0 12px;
-}
-
-.linked:not(.vertical) > menubutton:last-child > button {
-  border-radius: 0 12px 12px 0;
-}
-
-button.osd {
-  box-shadow: none;
-  padding: 12px 16px;
-  background-color: #FFFFFF;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: padding-box;
-}
-
-button.osd:hover {
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-button.osd:active {
-  background-color: rgba(214, 214, 214, 0.974);
-}
-
-button.osd.image-button {
-  padding: 12px;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(26, 115, 232, 0.2), 0 4px 3px 0 rgba(26, 115, 232, 0.14), 0 1px 6px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #5f9def;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(26, 115, 232, 0.3), 0 2px 3px -1px rgba(26, 115, 232, 0.24), 0 2px 5px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(26, 115, 232, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-button.destructive-action {
-  background-color: #E53935;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(229, 57, 53, 0.2), 0 4px 3px 0 rgba(229, 57, 53, 0.14), 0 1px 6px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #ed7472;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(229, 57, 53, 0.3), 0 2px 3px -1px rgba(229, 57, 53, 0.24), 0 2px 5px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #E53935;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(229, 57, 53, 0.3);
-}
-
-stackswitcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-stackswitcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-stackswitcher > button.needs-attention:checked > label,
-stackswitcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-button.font > box, button.file > box {
-  border-spacing: 6px;
-}
-
-button.font > box > box > label, button.file > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.circular > button, filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action), button.image-button, button.close, button.circular {
-  border-radius: 9999px;
-}
-
-menubutton.circular > button label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) label, button.image-button label, button.close label, button.circular label {
-  padding: 0;
-}
-
-.nautilus-window .floating-bar button, placessidebar .navigation-sidebar > row button.sidebar-button, notebook > header tab button.flat, popover.menu box.circular-buttons button.circular.image-button.model, spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-stacksidebar row.needs-attention > label, stackswitcher > button.needs-attention > label,
-stackswitcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar row.needs-attention > label:dir(rtl), stackswitcher > button.needs-attention > label:dir(rtl),
-stackswitcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-.linked:not(.vertical) > entry, .linked:not(.vertical) > button, .linked:not(.vertical) > button.image-button {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > entry:first-child, .linked:not(.vertical) > button:first-child {
-  border-top-left-radius: 12px;
-  border-bottom-left-radius: 12px;
-}
-
-.linked:not(.vertical) > entry:last-child, .linked:not(.vertical) > button:last-child {
-  border-top-right-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked:not(.vertical) > entry:only-child, .linked:not(.vertical) > button:only-child {
-  border-radius: 12px;
-}
-
-.linked.vertical > entry, .linked.vertical > button, .linked.vertical > button.image-button {
-  border-radius: 0;
-}
-
-.linked.vertical > entry:first-child, .linked.vertical > button:first-child {
-  border-top-left-radius: 12px;
-  border-top-right-radius: 12px;
-}
-
-.linked.vertical > entry:last-child, .linked.vertical > button:last-child {
-  border-bottom-left-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked.vertical > entry:only-child, .linked.vertical > button:only-child {
-  border-radius: 12px;
-}
-
-button.color {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-
-list > row button.image-button:not(.flat) {
-  background-color: transparent;
-  box-shadow: none;
-  border: none;
-}
-
-
-list > row button.image-button:not(.flat):hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-
-list > row button.image-button:not(.flat):active,
-list > row button.image-button:not(.flat):checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-
-list > row button.image-button.suggested-action:not(.flat) {
-  background-color: #1A73E8;
-  color: white;
-}
-
-
-list > row button.image-button.destructive-action:not(.flat) {
-  background-color: #E53935;
-  color: white;
-}
-
-/*********
- * Links *
- *********/
-link {
-  color: #1A73E8;
-}
-
-link:visited {
-  color: #AB47BC;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #1A73E8;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #AB47BC;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical), spinbutton.vertical {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  border-radius: 12px;
-  padding: 0;
-  border-spacing: 0;
-}
-
-spinbutton:not(.vertical):focus-within, spinbutton.vertical:focus-within {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  outline-color: #1A73E8;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-spinbutton:not(.vertical):disabled, spinbutton.vertical:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(0, 0, 0, 0.38);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-spinbutton:not(.vertical):disabled > label, spinbutton.vertical:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton:not(.vertical) > text, spinbutton.vertical > text {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  padding: 0;
-  border: 6px solid transparent;
-}
-
-spinbutton:not(.vertical) > button:focus:not(:hover):not(:active):not(:disabled), spinbutton.vertical > button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton:not(.vertical) > text {
-  min-width: 32px;
-  padding-left: 12px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(ltr), spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: -3px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(rtl), spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: -3px;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical > text {
-  min-height: 36px;
-  min-width: 42px;
-  padding: 0;
-}
-
-spinbutton.vertical > button.up {
-  margin: 0 3px;
-}
-
-spinbutton.vertical > button.down {
-  margin: 0 3px;
-}
-
-list > row spinbutton:not(.vertical) > button {
-  margin: 6px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(ltr), list > row spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: 3px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(rtl), list > row spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: 3px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-dropdown > button > box {
-  border-spacing: 6px;
-}
-
-dropdown arrow,
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-dropdown > popover.menu,
-combobox > popover.menu {
-  margin-top: 6px;
-  padding: 0;
-}
-
-dropdown button.combo cellview:dir(ltr),
-combobox button.combo cellview:dir(ltr) {
-  margin-left: -2px;
-}
-
-dropdown button.combo cellview:dir(rtl),
-combobox button.combo cellview:dir(rtl) {
-  margin-right: -2px;
-}
-
-dropdown.linked button:nth-child(2):dir(ltr),
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-dropdown.linked button:nth-child(2):dir(rtl),
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child),
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 12px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):first-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -36px;
-  padding-right: 36px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):last-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -36px;
-  padding-left: 36px;
-}
-
-dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 6px;
-  padding: 4px;
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 12px;
-  font-weight: normal;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:checked {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-.app-notification, .toolbar.osd,
-toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 6px;
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.app-notification:backdrop, .toolbar.osd:backdrop,
-toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/************
- * Toolbars *
- ************/
-.toolbar,
-toolbar {
-  padding: 3px 6px;
-  background-color: #F2F2F2;
-  border-spacing: 6px;
-}
-
-.osd .toolbar, .osd toolbar {
-  background-color: transparent;
-}
-
-.toolbar.osd.left, .toolbar.osd.right, .toolbar.osd.top, .toolbar.osd.bottom,
-toolbar.osd.left,
-toolbar.osd.right,
-toolbar.osd.top,
-toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-.toolbar.osd.bottom,
-toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-.toolbar.horizontal > separator,
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-.toolbar.vertical > separator,
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) scale,
-.toolbar:not(.inline-toolbar):not(.osd) entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-.toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton button,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) switch,
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 8px 2px;
-}
-
-.toolbar button {
-  margin: 1px;
-  border-radius: 6px;
-}
-
-searchbar > revealer > box {
-  padding: 6px;
-  border-spacing: 6px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-searchbar > revealer > box entry,
-searchbar > revealer > box button,
-searchbar > revealer > box menubutton,
-searchbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-/***************
- * Header bars *
- ***************/
-window.about.background.csd headerbar button:not(.suggested-action):not(.destructive-action), headerbar.flat button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:active:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.about.background.csd headerbar button:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.about.background.csd headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-window.about.background.csd headerbar button:backdrop:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-window.about.background.csd headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar entry {
-  caret-color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar entry {
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-headerbar entry, headerbar entry > text {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar entry:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar entry image:hover, headerbar entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-  min-height: 48px;
-  padding: 0;
-  margin: 0;
-  background-color: #FFFFFF;
-}
-
-headerbar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar:backdrop {
-  color: rgba(0, 0, 0, 0.6);
-  background-color: #FFFFFF;
-}
-
-headerbar:backdrop:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar .title {
-  padding: 0 12px;
-  font-weight: bold;
-}
-
-headerbar .subtitle {
-  padding: 0 12px;
-  font-size: smaller;
-}
-
-headerbar .subtitle,
-headerbar .dim-label,
-headerbar row.expander:not(:checked) image.expander-row-arrow,
-row.expander:not(:checked) headerbar image.expander-row-arrow,
-headerbar row label.subtitle,
-row headerbar label.subtitle {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar .subtitle:backdrop,
-headerbar .dim-label:backdrop,
-headerbar row.expander:not(:checked) image.expander-row-arrow:backdrop,
-row.expander:not(:checked) headerbar image.expander-row-arrow:backdrop {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar splitbutton {
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button, headerbar splitbutton > menubutton > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(ltr),
-headerbar splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(rtl),
-headerbar splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-headerbar .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 12px;
-}
-
-headerbar button.suggested-action:disabled,
-headerbar button.destructive-action:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar button.toggle {
-  border-radius: 9999px;
-}
-
-headerbar.flat {
-  background-color: #F2F2F2;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 18px 18px 0 0;
-}
-
-background.csd.info headerbar.flat, background.csd.about headerbar.flat {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar popover.background > contents {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background > contents .dim-label, headerbar popover.background > contents row.expander:not(:checked) image.expander-row-arrow, row.expander:not(:checked) headerbar popover.background > contents image.expander-row-arrow, headerbar popover.background > contents row label.subtitle, row headerbar popover.background > contents label.subtitle {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar popover.background button, headerbar popover.background entry, headerbar popover.background spinbutton {
-  border-radius: 5px;
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action) image {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):only-child {
-  border-radius: 5px;
-}
-
-headerbar stackswitcher {
-  margin: 6px 0;
-  border-radius: 9999px;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:active {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar > windowhandle > box {
-  padding: 0 6px;
-}
-
-headerbar > windowhandle > box,
-headerbar > windowhandle > box > box.start,
-headerbar > windowhandle > box > box.end {
-  border-spacing: 6px;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button,
-headerbar stackswitcher,
-headerbar menubutton,
-headerbar splitbutton {
-  margin-top: 6px;
-  margin-bottom: 6px;
-}
-
-headerbar menubutton > button,
-headerbar spinbutton > button,
-headerbar splitbutton > button,
-headerbar splitbutton > menubutton,
-headerbar .linked > menubutton,
-headerbar entry > menubutton {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar switch {
-  margin-top: 12px;
-  margin-bottom: 12px;
-}
-
-headerbar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-  color: white;
-}
-
-headerbar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar.selection-mode .subtitle:link {
-  color: white;
-}
-
-headerbar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-headerbar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-headerbar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-}
-
-.tiled headerbar, .tiled-top headerbar, .tiled-right headerbar, .tiled-bottom headerbar, .tiled-left headerbar, .maximized headerbar, .fullscreen headerbar {
-  border-radius: 0;
-}
-
-headerbar.default-decoration {
-  min-height: 24px;
-  padding: 6px;
-  background-image: none;
-  background-color: #FFFFFF;
-  border-radius: 18px 18px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-.tiled headerbar.default-decoration, .maximized headerbar.default-decoration, .fullscreen headerbar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-headerbar.default-decoration windowcontrols button,
-headerbar.default-decoration windowcontrols menubutton {
-  padding: 0;
-  min-height: 24px;
-  min-width: 24px;
-  margin: 0;
-}
-
-.solid-csd headerbar:dir(rtl), .solid-csd headerbar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-window.devel headerbar.titlebar {
-  background: #FFFFFF cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, linear-gradient(to right, transparent 65%, rgba(26, 115, 232, 0.2)), linear-gradient(to top, #f7f7f7, #FFFFFF 3px, white);
-}
-
-window.devel headerbar.titlebar:backdrop {
-  background: #FFFFFF cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, image(#FFFFFF);
-  /* background-color would flash */
-}
-
-headerbar windowcontrols {
-  border-spacing: 6px;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(ltr), headerbar windowcontrols.end:not(.empty):dir(rtl) {
-  margin-right: 0;
-  margin-left: 0;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(rtl), headerbar windowcontrols.end:not(.empty):dir(ltr) {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):hover > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):active > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):backdrop > image {
-  background-color: transparent;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image {
-  padding: 0;
-  border: none;
-  outline: none;
-  box-shadow: none;
-}
-
-/************
- * Pathbars *
- ************/
-
-pathbar > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-radius: 12px;
-  border-spacing: 3px;
-}
-
-
-pathbar > button label,
-pathbar > button image {
-  margin-left: 3px;
-  margin-right: 3px;
-}
-
-
-pathbar > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-
-pathbar > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-
-pathbar > button.text-button {
-  min-width: 0;
-}
-
-
-pathbar > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.pathbar {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  border-radius: 12px;
-  padding: 2px;
-}
-
-headerbar .pathbar {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.pathbar > button {
-  margin-top: 0;
-  margin-bottom: 0;
-  min-height: 20px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-}
-
-.pathbar > button:last-child {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/**************
- * Tree Views *
- **************/
-columnview.view,
-treeview.view {
-  border-left-color: #dedede;
-  border-top-color: #dedede;
-}
-
-columnview.view:selected,
-treeview.view:selected {
-  background-color: #FFFFFF;
-  background-image: image(alpha(currentColor, 0.1));
-  box-shadow: none;
-}
-
-columnview.view:hover, columnview.view:selected,
-treeview.view:hover,
-treeview.view:selected {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-columnview.view.separator,
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(0, 0, 0, 0.12);
-}
-
-columnview.view:drop(active),
-treeview.view:drop(active) {
-  box-shadow: none;
-}
-
-columnview.view.after:drop(active),
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view.before:drop(active),
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view > dndtarget:drop(active),
-treeview.view > dndtarget:drop(active) {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: alpha(currentColor, 0.06);
-}
-
-columnview.view > dndtarget.after:drop(active),
-treeview.view > dndtarget.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view > dndtarget.before:drop(active),
-treeview.view > dndtarget.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view.expander,
-treeview.view.expander {
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-columnview.view.expander:dir(rtl),
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-columnview.view.expander:checked,
-treeview.view.expander:checked {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view.expander:hover,
-treeview.view.expander:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-columnview.view.expander:selected,
-treeview.view.expander:selected {
-  color: #1A73E8;
-}
-
-columnview.view.expander:selected:hover,
-treeview.view.expander:selected:hover {
-  color: rgba(26, 115, 232, 0.65);
-}
-
-columnview.view.expander:disabled,
-treeview.view.expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-columnview.view.progressbar,
-treeview.view.progressbar {
-  border-bottom: 6px solid #1A73E8;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.progressbar:selected:hover,
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view.trough,
-treeview.view.trough {
-  border-bottom: 6px solid rgba(0, 0, 0, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.trough:selected:hover,
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view > header > button,
-treeview.view > header > button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-columnview.view > header > button:not(:focus):not(:hover):not(:active),
-treeview.view > header > button:not(:focus):not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-columnview.view > header > button, columnview.view > header > button:disabled,
-treeview.view > header > button,
-treeview.view > header > button:disabled {
-  background-color: #FFFFFF;
-}
-
-columnview.view > header > button:last-child,
-treeview.view > header > button:last-child {
-  border-right-style: none;
-}
-
-columnview.view > header > button sort-indicator,
-treeview.view > header > button sort-indicator {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-columnview.view > header > button sort-indicator.ascending,
-treeview.view > header > button sort-indicator.ascending {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-columnview.view > header > button sort-indicator.descending,
-treeview.view > header > button sort-indicator.descending {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view button.dnd,
-columnview.view header.button.dnd,
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: #1A73E8;
-}
-
-columnview.view acceleditor > label,
-treeview.view acceleditor > label {
-  background-color: #1A73E8;
-}
-
-/*********
- * Menus *
- *********/
-menubar {
-  padding: 0;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.csd menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 4px 8px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-menubar > item:selected {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubar > item:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-menubar > item label:disabled {
-  color: inherit;
-}
-
-menubar > item popover.menu popover.menu {
-  margin-left: 9px;
-}
-
-menubar > item popover.menu.background popover.menu.background > contents {
-  margin: 0;
-}
-
-/**********************
- * Popover Base Menus *
- **********************/
-popover.menu box.inline-buttons {
-  padding: 0 14px;
-}
-
-popover.menu box.inline-buttons button.image-button.model {
-  min-height: 28px;
-  min-width: 28px;
-  padding: 0;
-  border: none;
-  outline: none;
-  transition: none;
-}
-
-popover.menu box.inline-buttons button.image-button.model:selected {
-  background-image: image(alpha(currentColor, 0.06));
-}
-
-popover.menu box.circular-buttons {
-  padding: 6px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model {
-  padding: 6px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model:focus {
-  background-color: alpha(currentColor, 0.06);
-}
-
-popover.menu arrow.left,
-popover.menu radio.left,
-popover.menu check.left {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu arrow.right,
-popover.menu radio.right,
-popover.menu check.right {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu label.title {
-  font-weight: bold;
-  padding: 3px 32px;
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  font: initial;
-  padding: 0;
-}
-
-popover.background, popover.background:backdrop {
-  background-color: transparent;
-}
-
-popover.background > arrow,
-popover.background > contents {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 6px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  border: none;
-  border-radius: 11px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-popover.background:backdrop > arrow,
-popover.background:backdrop > contents {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background > contents > list,
-popover.background > contents > .view,
-popover.background > contents > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background > contents > scrolledwindow > viewport > stack > box {
-  padding: 0;
-}
-
-popover.background > contents separator {
-  background-color: rgba(0, 0, 0, 0.12);
-  margin: 3px 0;
-}
-
-popover.background > contents list {
-  background-color: transparent;
-  padding: 0;
-}
-
-popover.background > contents list > row {
-  padding: 6px 12px;
-}
-
-popover.background > contents list separator {
-  margin: 0;
-}
-
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #FFFFFF;
-}
-
-popover.background .linked > button:not(.radio):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:not(.radio):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:not(.radio):only-child {
-  border-radius: 5px;
-}
-
-popover.background modelbutton {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 22px;
-  min-width: 56px;
-  padding: 3px 9px;
-  border-radius: 5px;
-  color: rgba(0, 0, 0, 0.87);
-  font: initial;
-  text-shadow: none;
-  border-spacing: 6px;
-}
-
-popover.background modelbutton accelerator {
-  color: rgba(0, 0, 0, 0.38);
-  margin-left: 30px;
-}
-
-popover.background modelbutton accelerator:disabled {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-popover.background modelbutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("go-previous-symbolic");
-}
-
-popover.background modelbutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("go-next-symbolic");
-}
-
-popover.background.menu button,
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 5px;
-}
-
-.osd popover.background, popover.background.touch-selection, popover.background.magnifier {
-  background-color: transparent;
-}
-
-popover.background listview {
-  padding: 0;
-}
-
-popover.background listview > row {
-  padding: 6px 12px;
-  border-radius: 5px;
-  margin: 0;
-}
-
-magnifier {
-  background-color: #FFFFFF;
-}
-
-/*************
- * Notebooks *
- *************/
-notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px 12px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-notebook > header tab:hover {
-  background-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none;
-}
-
-notebook > header tab:checked:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-notebook > header tab.reorderable-page:checked {
-  background-color: #FFFFFF;
-}
-
-notebook {
-  background-color: #FFFFFF;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #FAFAFA;
-}
-
-notebook.frame {
-  border-radius: 12px;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 12px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 12px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook.frame > header.top {
-  border-radius: 12px 12px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-notebook.frame > header.left {
-  border-radius: 12px 0 0 12px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 12px 12px 0;
-}
-
-notebook > header {
-  border: none;
-  background-color: #F2F2F2;
-  padding: 0;
-}
-
-notebook > header.top {
-  box-shadow: inset 0 -1px #dedede;
-}
-
-notebook > header.top > tabs {
-  margin: 4px 0 0;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 12px 12px 0 0;
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  box-shadow: inset 0 1px #dedede;
-}
-
-notebook > header.bottom > tabs {
-  margin: 0 0 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 12px 12px;
-  border-top: none;
-}
-
-notebook > header.left {
-  box-shadow: inset -1px 0 #dedede;
-}
-
-notebook > header.left > tabs {
-  margin: 0 0 0 4px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 12px 0 0 12px;
-  border-right: none;
-}
-
-notebook > header.right {
-  box-shadow: inset 1px 0 #dedede;
-}
-
-notebook > header.right > tabs {
-  margin: 0 4px 0 0;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 12px 12px 0;
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -6px -12px;
-  padding: 6px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 6px;
-  margin-right: -6px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -6px;
-  margin-right: 6px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > stack:not(:only-child) {
-  background-color: transparent;
-  border-radius: 12px;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar > range > trough {
-  box-shadow: none;
-  outline: none;
-  background: none;
-}
-
-scrollbar > range > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  box-shadow: none;
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar > range > trough > slider:hover {
-  background-color: rgba(0, 0, 0, 0.38);
-}
-
-scrollbar > range > trough > slider:active {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-scrollbar > range > trough > slider:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar > range.fine-tune > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar > range.fine-tune.horizontal > trough > slider {
-  margin: 2px 0;
-}
-
-scrollbar > range.fine-tune.vertical > trough > slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) > range > trough > slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough {
-  padding: 0;
-  margin: 0;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(255, 255, 255, 0.9);
-}
-
-scrollbar.horizontal > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 6px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.26);
-  background-clip: padding-box;
-  font-size: 0;
-  color: transparent;
-}
-
-switch:checked {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  color: transparent;
-}
-
-switch > slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #FFFFFF;
-}
-
-switch:focus > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked > slider {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked.png"), url("assets/selectionmode-checkbox-unchecked@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked.png"), url("assets/selectionmode-checkbox-checked@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-  border-spacing: 4px;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-popover checkbutton.text-button > check:dir(ltr), popover radiobutton.text-button > check:dir(ltr) {
-  margin-left: -16px;
-}
-
-popover checkbutton.text-button > check:dir(rtl), popover radiobutton.text-button > check:dir(rtl) {
-  margin-right: -16px;
-}
-
-check,
-radio {
-  min-height: 24px;
-  min-width: 24px;
-  margin: -8px;
-  padding: 8px;
-  border: none;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #0F9D58;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton check, popover modelbutton radio {
-  margin: 0;
-  padding: 0;
-}
-
-popover modelbutton check, popover modelbutton check:focus, popover modelbutton check:hover, popover modelbutton check:focus:hover, popover modelbutton check:active, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:focus, popover modelbutton radio:hover, popover modelbutton radio:focus:hover, popover modelbutton radio:active, popover modelbutton radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background: none;
-  border: none;
-}
-
-popover modelbutton check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover modelbutton check, popover modelbutton check:hover, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:hover, popover modelbutton radio:disabled {
-  box-shadow: none;
-}
-
-popover modelbutton check.left:dir(rtl), popover modelbutton radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton check.right:dir(ltr), popover modelbutton radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-
-check {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic@2.svg")));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-radio {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/radio-checked-symbolic@2.svg")));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-popover.menu check {
-  min-height: 18px;
-  min-width: 18px;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic@2.svg")));
-}
-
-
-popover.menu check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-
-popover.menu radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-treeview.view check, treeview.view radio,
-columnview.view check,
-columnview.view radio {
-  padding: 0;
-  box-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view radio:hover, treeview.view radio:active,
-columnview.view check:hover,
-columnview.view check:active,
-columnview.view radio:hover,
-columnview.view radio:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view check:disabled, treeview.view radio:disabled,
-columnview.view check:disabled,
-columnview.view radio:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate,
-columnview.view check:checked,
-columnview.view check:indeterminate,
-columnview.view radio:checked,
-columnview.view radio:indeterminate {
-  color: #0F9D58;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled,
-columnview.view check:checked:disabled,
-columnview.view check:indeterminate:disabled,
-columnview.view radio:checked:disabled,
-columnview.view radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view:hover check, treeview.view:hover radio, treeview.view:selected check, treeview.view:selected radio, treeview.view:focus check, treeview.view:focus radio, treeview.view:focus-within check, treeview.view:focus-within radio,
-columnview.view:hover check,
-columnview.view:hover radio,
-columnview.view:selected check,
-columnview.view:selected radio,
-columnview.view:focus check,
-columnview.view:focus radio,
-columnview.view:focus-within check,
-columnview.view:focus-within radio {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-treeview.view radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-  border-image: none;
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 17px 12px;
-}
-
-scale.vertical {
-  padding: 12px 17px;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 16px;
-  padding-bottom: 16px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-scale.fine-tune > trough > slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -14px;
-}
-
-scale > trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale > trough:disabled {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-scale > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  border-radius: 50%;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-scale > trough > slider, scale > trough > slider:focus, scale > trough > slider:hover, scale > trough > slider:active {
-  border: none;
-  box-shadow: none;
-  outline: none;
-}
-
-scale > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled.png"), url("assets/scale-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale > trough > slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-  color: #1A73E8;
-}
-
-scale > trough > highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#1A73E8);
-}
-
-scale > trough > highlight:disabled {
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.26));
-}
-
-scale > trough > fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale > trough > fill:disabled {
-  background-color: transparent;
-}
-
-scale > marks,
-scale > value {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-scale > marks indicator {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal > marks indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical > marks indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider, scale.marks-after:not(.marks-before) > trough > slider {
-  transform: none;
-  box-shadow: none;
-  border: none;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider:disabled, scale.marks-after:not(.marks-before) > trough > slider:disabled {
-  box-shadow: none;
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled.png"), url("assets/scale-horz-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled.png"), url("assets/scale-horz-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled.png"), url("assets/scale-vert-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled.png"), url("assets/scale-vert-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal > trough > slider:dir(ltr), scale.color.horizontal > trough > slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) > trough > slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) > trough > slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-progressbar progress {
-  border-radius: 12px;
-  background-color: #1A73E8;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-  box-shadow: none;
-  margin: 0;
-  padding: 0;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #1A73E8;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 36px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 36px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 12px;
-}
-
-levelbar block.low {
-  background-color: #FFD600;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #1A73E8;
-}
-
-levelbar block.full {
-  background-color: #0F9D58;
-}
-
-levelbar block.empty {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-window.dialog.print drawing {
-  color: rgba(0, 0, 0, 0.87);
-  background: none;
-  border: none;
-  padding: 0;
-}
-
-window.dialog.print drawing paper {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.dialog.print .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame,
-.frame {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-frame > list,
-.frame > list {
-  border: none;
-}
-
-frame.view,
-.frame.view {
-  border-radius: 12px;
-}
-
-frame.flat,
-.frame.flat {
-  border-style: none;
-}
-
-frame {
-  border-radius: 12px;
-}
-
-frame > label {
-  margin: 4px;
-}
-
-frame.flat > border, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 6px;
-  border-spacing: 6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-actionbar > revealer > box entry,
-actionbar > revealer > box button,
-actionbar > revealer > box menubutton,
-actionbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-statusbar {
-  padding: 6px 18px;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at top, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at bottom, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at left, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at right, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border: none;
-  background-color: #FFFFFF;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-separator.spacer {
-  background-color: transparent;
-}
-
-separator.spacer.horizontal {
-  min-width: 12px;
-}
-
-separator.spacer.vertical {
-  min-height: 12px;
-}
-
-stacksidebar + separator.vertical,
-stacksidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-listview,
-list {
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-listview > row,
-list > row {
-  background-clip: padding-box;
-}
-
-listview > row.expander,
-list > row.expander {
-  padding: 0px;
-}
-
-listview > row.expander .row-header,
-list > row.expander .row-header {
-  padding: 2px;
-}
-
-listview.horizontal row.separator, listview.separators.horizontal > row:not(.separator),
-list.horizontal row.separator,
-list.separators.horizontal > row:not(.separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-listview:not(.horizontal) row.separator, listview.separators:not(.horizontal) > row:not(.separator),
-list:not(.horizontal) row.separator,
-list.separators:not(.horizontal) > row:not(.separator) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-list.frame {
-  border-radius: 12px;
-}
-
-row {
-  background-clip: padding-box;
-}
-
-columnview.view > header > button,
-treeview.view > header > button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle farthest-corner at center, transparent 30%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-columnview.view > header > button:focus,
-treeview.view > header > button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button:hover,
-treeview.view > header > button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button.has-open-popup,
-treeview.view > header > button.has-open-popup, columnview.view > header > button:active,
-treeview.view > header > button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 30%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button row.activatable, button row.activatable:hover, button row.activatable.has-open-popup, button row.activatable:active, button row.activatable:active:hover {
-  background-color: transparent;
-  box-shadow: none;
-  background-image: none;
-  transition: none;
-  animation: none;
-}
-
-button:checked row {
-  color: white;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeexpander {
-  border-spacing: 4px;
-}
-
-columnview > listview > row {
-  padding: 0;
-}
-
-columnview > listview > row > cell {
-  padding: 8px 6px;
-}
-
-columnview > listview > row > cell:not(:first-child) {
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button:first-child {
-  border-left-width: 0;
-}
-
-columnview.column-separators > listview > row > cell,
-columnview.column-separators > header > button {
-  border-left-color: rgba(0, 0, 0, 0.12);
-}
-
-columnview > listview.separators:not(.horizontal) > row:not(.separator) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom: none;
-}
-
-columnview.data-table > listview > row > cell {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-columnview ~ undershoot.top {
-  box-shadow: inset 0 1px rgba(0, 0, 0, 0.12);
-}
-
-columnview row:not(:selected) cell editablelabel:not(.editing):focus-within {
-  outline: 2px solid alpha(currentColor, 0.06);
-}
-
-columnview row:not(:selected) cell editablelabel.editing:focus-within {
-  outline: 2px solid #1A73E8;
-}
-
-columnview row:not(:selected) cell editablelabel.editing text selection {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.rich-list {
-  /* rich lists usually containing other widgets than just labels/text */
-}
-
-.rich-list > row {
-  padding: 9px 12px;
-  min-height: 32px;
-  /* should be tall even when only containing a label */
-}
-
-.rich-list > row > box {
-  border-spacing: 12px;
-}
-
-/****************
- * AdwActionRow *
- ****************/
-row label.subtitle {
-  font-size: smaller;
-}
-
-row > box.header {
-  margin-left: 12px;
-  margin-right: 12px;
-  min-height: 48px;
-}
-
-row > box.header > .icon:disabled {
-  filter: opacity(0.35);
-}
-
-row > box.header > box.title {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  border-spacing: 3px;
-}
-
-/***************
- * AdwComboRow *
- ***************/
-row.combo image.dropdown-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-row.combo listview.inline {
-  background: none;
-  border: none;
-  box-shadow: none;
-  color: inherit;
-}
-
-row.combo listview.inline, row.combo listview.inline:disabled {
-  background: none;
-  color: inherit;
-}
-
-row.combo popover > contents {
-  min-width: 120px;
-}
-
-/******************
- * AdwExpanderRow *
- ******************/
-list.content > row, list.content > row.expander row.header,
-list.boxed-list > row,
-list.boxed-list > row.expander row.header, row.expander list.nested > row {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.osd list.content > row:focus:focus-visible, .osd list.content > row.expander row.header:focus:focus-visible, list.content > row.expander .osd row.header:focus:focus-visible,
-.osd list.boxed-list > row:focus:focus-visible,
-.osd list.boxed-list > row.expander row.header:focus:focus-visible,
-list.boxed-list > row.expander .osd row.header:focus:focus-visible, .osd row.expander list.nested > row:focus:focus-visible, row.expander .osd list.nested > row:focus:focus-visible {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-row.expander {
-  background: none;
-  padding: 0px;
-}
-
-row.expander > box > list {
-  background: none;
-  color: inherit;
-}
-
-row.expander list.nested {
-  background-color: #FFFFFF;
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-row.expander image.expander-row-arrow:dir(ltr) {
-  margin-left: 6px;
-}
-
-row.expander image.expander-row-arrow:dir(rtl) {
-  margin-right: 6px;
-}
-
-row.expander:checked image.expander-row-arrow {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(ltr) {
-  -gtk-icon-transform: rotate(0.5turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: #1A73E8;
-}
-
-.osd row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-/*****************
- * Boxed Lists *
- *****************/
-list.content > row.expander,
-list.boxed-list > row.expander {
-  border: none;
-}
-
-list.content > row:first-child, list.content > row.expander:first-child row.header,
-list.boxed-list > row:first-child,
-list.boxed-list > row.expander:first-child row.header {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-list.content > row:last-child, list.content > row.expander:last-child:not(:checked), list.content > row.expander:last-child:not(:checked) row.header, list.content > row.expander:last-child:checked list.nested, list.content > row.expander:last-child:checked list.nested > row:last-child, list.content > row:only-child, list.content > row.expander:only-child:not(:checked), list.content > row.expander:only-child:not(:checked) row.header, list.content > row.expander:only-child:checked list.nested, list.content > row.expander:only-child:checked list.nested > row:last-child,
-list.boxed-list > row:last-child,
-list.boxed-list > row.expander:last-child:not(:checked),
-list.boxed-list > row.expander:last-child:not(:checked) row.header,
-list.boxed-list > row.expander:last-child:checked list.nested,
-list.boxed-list > row.expander:last-child:checked list.nested > row:last-child,
-list.boxed-list > row:only-child,
-list.boxed-list > row.expander:only-child:not(:checked),
-list.boxed-list > row.expander:only-child:not(:checked) row.header,
-list.boxed-list > row.expander:only-child:checked list.nested,
-list.boxed-list > row.expander:only-child:checked list.nested > row:last-child {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-  border-bottom-width: 0;
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 9px;
-  border-spacing: 9px;
-  padding: 9px;
-  border: none;
-  background-image: none;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-expander:hover, expander:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-expander-widget > box > title {
-  border-radius: 12px;
-}
-
-expander-widget > box > title:hover > expander {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.navigation-sidebar:not(decoration):not(window):drop(active):focus, .navigation-sidebar:not(decoration):not(window):drop(active),
-placessidebar:not(decoration):not(window):drop(active):focus,
-placessidebar:not(decoration):not(window):drop(active),
-stackswitcher:not(decoration):not(window):drop(active):focus,
-stackswitcher:not(decoration):not(window):drop(active),
-expander-widget:not(decoration):not(window):drop(active):focus,
-expander-widget:not(decoration):not(window):drop(active) {
-  box-shadow: none;
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 12px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-calendar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-calendar:selected {
-  border-radius: 12px;
-}
-
-calendar > header {
-  padding: 3px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-calendar > header > button {
-  min-height: 24px;
-}
-
-calendar > grid {
-  margin: 3px;
-}
-
-calendar > grid > label {
-  border-radius: 9999px;
-  margin: 0;
-}
-
-calendar > grid > label.today:selected {
-  box-shadow: none;
-}
-
-calendar > grid > label:focus {
-  outline-style: none;
-}
-
-calendar > grid > label.day-number {
-  padding: 9px;
-}
-
-calendar > grid > label.day-number.other-month {
-  color: alpha(currentColor, 0.3);
-}
-
-/***********
- * Dialogs *
- ***********/
-window.dialog.message.background {
-  background-color: #FFFFFF;
-  background-image: none;
-}
-
-window.dialog.message box.dialog-vbox.vertical {
-  border-spacing: 10px;
-}
-
-window.dialog.message .titlebar {
-  min-height: 24px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.dialog.message .titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.dialog.message.csd .dialog-action-area {
-  padding: 6px;
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button {
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button, window.dialog.message.csd .dialog-action-area > button:first-child, window.dialog.message.csd .dialog-action-area > button:last-child {
-  border-radius: 9999px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:last-child) {
-  margin-right: 6px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:disabled) {
-  color: #1A73E8;
-}
-
-window.dialog.message.csd .dialog-action-area > button.destructive-action:not(:disabled) {
-  color: #E53935;
-}
-
-window.messagedialog .message-area separator {
-  background-color: transparent;
-  min-height: 0;
-}
-
-window.messagedialog .response-area {
-  padding: 6px;
-  box-shadow: none;
-  border: none;
-}
-
-window.messagedialog .response-area button {
-  border: none;
-  box-shadow: none;
-  border-radius: 9999px;
-}
-
-window.messagedialog .response-area button:not(:last-child) {
-  margin-right: 6px;
-}
-
-window.messagedialog .response-area button.suggested:not(:disabled) {
-  color: #1A73E8;
-}
-
-window.messagedialog .response-area button.destructive:not(:disabled) {
-  color: #E53935;
-}
-
-window.messagedialog .response-area separator {
-  background-color: transparent;
-  min-width: 0;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-filechooserbutton > button > box {
-  border-spacing: 6px;
-}
-
-filechooserbutton:drop(active) {
-  box-shadow: none;
-  border-color: transparent;
-}
-
-window.aboutdialog stack scrolledwindow.frame, window.aboutdialog stack scrolledwindow.frame > .view, window.aboutdialog stack scrolledwindow.frame > .view > text {
-  border-radius: 12px;
-}
-
-window.aboutdialog .large-icons {
-  -gtk-icon-size: 128px;
-}
-
-window.about.background.csd headerbar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #FAFAFA;
-}
-
-.sidebar:not(separator):dir(ltr), .sidebar.left:not(separator), .sidebar.left:not(separator):dir(rtl) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-  border-left-style: none;
-}
-
-.sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-  border-right-style: none;
-}
-
-.sidebar listview.view,
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar list {
-  padding: 6px;
-  background-color: #FAFAFA;
-}
-
-stacksidebar row {
-  min-height: 24px;
-  padding: 6px 9px;
-  border-radius: 6px;
-}
-
-stacksidebar row:selected {
-  font-weight: 500;
-}
-
-stacksidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar row > label {
-  padding-left: 6px;
-  padding-right: 6px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-  border-right: none;
-}
-
-separator.sidebar.selection-mode, .selection-mode separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-separator.sidebar.spacer {
-  background-color: transparent;
-}
-
-/**********************
- * Navigation Sidebar *
- **********************/
-.navigation-sidebar {
-  padding: 6px 0;
-  border-right: none;
-}
-
-.navigation-sidebar > row {
-  min-height: 24px;
-  padding: 6px 9px;
-  border-radius: 0 9999px 9999px 0;
-  margin: 0 6px 0 0;
-}
-
-.navigation-sidebar > row:hover, .navigation-sidebar > row:focus-visible:focus-within {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-}
-
-.navigation-sidebar > row:selected label, .navigation-sidebar > row:selected image {
-  color: #1A73E8;
-}
-
-.navigation-sidebar > row:selected:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within {
-  outline: none;
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.navigation-sidebar > separator {
-  margin: 6px 0;
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-placessidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar .navigation-sidebar {
-  padding: 6px 0;
-}
-
-placessidebar .navigation-sidebar > row {
-  min-height: 32px;
-  margin: 0 4px 0 0;
-  padding: 3px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar .navigation-sidebar > row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar .navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-placessidebar .navigation-sidebar > row:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  border-spacing: 6px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-  box-shadow: none;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.12)), image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/************
- * GtkVideo *
- ************/
-video {
-  background: black;
-  border-radius: 12px;
-}
-
-video image.osd {
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 9999px;
-  border: none;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar > revealer > box {
-  padding: 6px;
-  border-spacing: 12px;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #1A73E8;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #3181ea;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #ffda1a;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #E53935;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #e84f4c;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  padding: 6px 12px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  border-radius: 6px;
-  margin: 2px 6px 8px 6px;
-  border: none;
-}
-
-tooltip > box {
-  border-spacing: 6px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 11px 11px 0 0;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 11px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #FFFFFF;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 11px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 11px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #F2F2F2;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-window {
-  border: none;
-}
-
-window.csd {
-  outline: none;
-  padding: 0;
-  margin: 0;
-  transition: none;
-  border-radius: 18px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window.csd:backdrop {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-window.csd.messagedialog {
-  background-color: #FFFFFF;
-  background-image: none;
-}
-
-window.csd.messagedialog:backdrop {
-  background-color: #F2F2F2;
-  background-image: none;
-}
-
-window.csd.tiled, window.csd.tiled-top, window.csd.tiled-left, window.csd.tiled-right, window.csd.tiled-bottom {
-  border-radius: 0;
-  outline: none;
-}
-
-window.csd.maximized, window.csd.fullscreen {
-  border-radius: 0;
-  outline: none;
-  box-shadow: none;
-  transition: none;
-}
-
-window.solid-csd {
-  margin: 0;
-  padding: 2px;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-}
-
-window.solid-csd:backdrop {
-  background-color: #FFFFFF;
-}
-
-gridview > child:selected, row:selected, calendar:selected, calendar > grid > label.day-number:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.view:selected, iconview:selected, flowbox > flowboxchild:selected, calendar > grid > label.today, stacksidebar row:selected {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-textview text selection:focus, textview text selection, label > selection, entry > text > selection, calendar > grid > label.today:selected {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.monospace {
-  font-family: monospace;
-}
-
-.numeric {
-  font-feature-settings: "tnum";
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #1A73E8;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-}
-
-shortcuts-section {
-  margin: 20px;
-}
-
-.shortcuts-search-results {
-  margin: 20px;
-  border-spacing: 24px;
-}
-
-shortcut {
-  border-spacing: 6px;
-}
-
-shortcut > .keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(0, 0, 0, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: rgba(0, 0, 0, 0.87);
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #1A73E8;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  border-radius: 9999px;
-}
-
-stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 100px;
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher.circular {
-  border-spacing: 12px;
-}
-
-stackswitcher.circular button.circular,
-stackswitcher.circular button.text-button.circular {
-  min-width: 36px;
-  min-height: 36px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker > contents {
-  padding: 0;
-}
-
-.emoji-searchbar {
-  padding: 6px;
-  border-spacing: 6px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background: none;
-}
-
-.emoji-searchbar entry {
-  margin: 0;
-}
-
-.emoji-searchbar entry text {
-  background: none;
-  box-shadow: none;
-}
-
-.emoji-toolbar {
-  padding: 0;
-  border-spacing: 3px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background: none;
-  box-shadow: none;
-}
-
-button.emoji-section {
-  margin: 0;
-  padding: 6px;
-  border-radius: 9px;
-}
-
-button.emoji-section:checked {
-  color: #1A73E8;
-}
-
-popover.emoji-picker emoji {
-  font-size: x-large;
-  padding: 6px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-}
-
-popover.emoji-picker emoji:focus, popover.emoji-picker emoji:hover {
-  background: alpha(currentColor, 0.08);
-}
-
-emoji-completion-row {
-  min-height: 28px;
-  padding: 0 12px;
-}
-
-emoji-completion-row > box {
-  border-spacing: 6px;
-  padding: 2px 6px;
-}
-
-emoji-completion-row:focus, emoji-completion-row:hover,
-emoji-completion-row emoji:hover, emoji-completion-row emoji:focus {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-popover.entry-completion > contents {
-  padding: 0;
-}
-
-.nautilus-window.background.csd {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window.background.csd, .nautilus-window.background.csd:backdrop {
-  background-image: none;
-  background-color: #FFFFFF;
-}
-
-.nautilus-window headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.nautilus-window flap > separator {
-  background: none;
-  min-width: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar {
-  background-color: transparent;
-  border-radius: 18px;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow {
-  margin: 0 0 12px 12px;
-  border-radius: 12px;
-  background-color: rgba(26, 115, 232, 0.08);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar {
-  padding: 16px 0 16px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > separator {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable {
-  border-radius: 0;
-  padding: 0;
-  margin: -8px 0 -8px 0;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer > box {
-  padding-right: 18px;
-  padding-left: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:active {
-  background: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon {
-  padding-right: 6px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding-left: 6px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) {
-  border-radius: 0;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active), .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected > revealer > box {
-  color: #1A73E8;
-  background-color: #FFFFFF;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected-light.png"), url("assets/row-selected-light@2.png"));
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled label.sidebar-label {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar {
-  margin: 3px 3px 3px 0;
-  background: none;
-  border: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though > slider {
-  border: none;
-}
-
-.nautilus-window tabbar .box {
-  padding: 0 12px;
-  background-color: transparent;
-  box-shadow: inset 0 -1px #dedede;
-}
-
-.nautilus-window tabbar tab {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: transparent;
-}
-
-.nautilus-window tabbar tab:active, .nautilus-window tabbar tab:checked, .nautilus-window tabbar tab:selected {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active:disabled, .nautilus-window tabbar tab:checked:disabled, .nautilus-window tabbar tab:selected:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nautilus-window tabbar tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window placesview label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window placesview label:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window infobar {
-  margin: 3px;
-}
-
-.nautilus-window infobar > revealer > box {
-  border-radius: 6px;
-}
-
-.nautilus-window label.search-information {
-  margin: 3px;
-  border-radius: 6px;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 28px;
-  padding: 3px;
-  margin: 6px;
-  border: none;
-  border-radius: 9999px;
-  background-color: rgba(242, 242, 242, 0.95);
-  box-shadow: none;
-}
-
-.nautilus-window .floating-bar button {
-  margin: 4px;
-}
-
-#NautilusViewCell clamp box {
-  margin: 0;
-  border-spacing: 0;
-}
-
-#NautilusQueryEditor {
-  border-radius: 9999px;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0 4px 0 8px;
-}
-
-#NautilusQueryEditor:focus-within {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#NautilusQueryEditor:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-#NautilusQueryEditor > menubutton > button.image-button {
-  min-width: 28px;
-  min-height: 28px;
-  margin: 4px 0;
-  padding: 0;
-}
-
-#NautilusQueryEditor > text {
-  margin: 0;
-}
-
-#NautilusPathBar {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-  margin: 6px 0;
-}
-
-#NautilusPathBar #NautilusPathButton {
-  margin: 0 3px;
-  border-radius: 9999px;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir:hover, #NautilusPathBar #NautilusPathButton.current-dir:active {
-  background: none;
-  box-shadow: none;
-}
-
-#NautilusPathBar #NautilusPathButton:first-child {
-  margin-left: 0;
-}
-
-#NautilusPathBar > menubutton > button {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag > button {
-  margin: 3px;
-  padding: 0;
-  min-height: 22px;
-  min-width: 22px;
-}
-
-window.dialog > box > stack > box > box > notebook.frame {
-  border-width: 0 0 0 1px;
-  border-radius: 0;
-}
-
-leaflet {
-  background-color: transparent;
-}
-
-leaflet stack.background {
-  background-color: transparent;
-}
-
-leaflet > box > scrolledwindow > viewport > widget > stack {
-  background-color: #FFFFFF;
-}
-
-.history-view {
-  background-color: #FFFFFF;
-}
-
-#displayitem {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.small .card {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.small .card.forecast-card {
-  border-width: 1px 0;
-}
-
-.small .card.display-container {
-  border-width: 0 0 1px 0;
-}
-
-leaflet button.number-button {
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-leaflet button.number-button:hover {
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-leaflet button.number-button:active {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-leaflet button.clear-button.image-button {
-  border-radius: 12px;
-}
-
-datechooser.view button.flat.pill, datechooser.view button.circular.day {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-.contacts-contact-list list.navigation-sidebar {
-  background: none;
-}
-
-flowboxchild > button.card.category-tile {
-  padding: 21px;
-  border: none;
-  border-radius: 12px;
-}
-
-flowboxchild > button.card.category-tile-iconless {
-  padding: 9px 15px;
-}
-
-app-context-bar > box:not(:first-child) > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:not(:first-child) > button.flat:last-child {
-  border-radius: 0 12px 12px 0;
-}
-
-app-context-bar > box:first-child > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:first-child > button.flat:first-child {
-  border-radius: 12px 0 0 12px;
-}
-
-app-context-bar > box > button.flat {
-  border-left-color: rgba(0, 0, 0, 0.12);
-}
-
-carousel.card {
-  border: none;
-}
-
-.context-tile-lozenge {
-  min-height: 28px;
-  min-width: 28px;
-  padding: 6px;
-  margin: 6px;
-}
-
-.context-tile-lozenge.grey {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.context-tile-lozenge.green, .context-tile-lozenge.details-rating-0 {
-  color: #085731;
-  background-color: rgba(15, 157, 88, 0.15);
-}
-
-.context-tile-lozenge.blue, .context-tile-lozenge.details-rating-5 {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.context-tile-lozenge.yellow, .context-tile-lozenge.details-rating-12 {
-  color: #b39600;
-  background-color: rgba(255, 214, 0, 0.15);
-}
-
-.context-tile-lozenge.details-rating-15 {
-  color: #F57C00;
-  background-color: rgba(245, 124, 0, 0.15);
-}
-
-.context-tile-lozenge.red, .context-tile-lozenge.details-rating-18 {
-  color: #b61b17;
-  background-color: rgba(229, 57, 53, 0.15);
-}
-
-screenshot-carousel box.frame.view {
-  border-width: 1px 0;
-  border-radius: 0;
-}
-
-/* Styling for specific category buttons. */
-.category-tile.category-create {
-  background: linear-gradient(180deg, #ce8cd7 0%, #2861c6 100%);
-  color: white;
-}
-
-.category-tile.category-create:hover {
-  background: linear-gradient(180deg, shade(#ce8cd7, 1.07) 0%, shade(#2861c6, 1.1) 100%);
-}
-
-.category-tile.category-create:active {
-  background: linear-gradient(180deg, shade(#ce8cd7, 0.95) 0%, shade(#2861c6, 0.95) 100%);
-}
-
-.category-tile.category-develop {
-  background: #5e5c64;
-  color: white;
-}
-
-.category-tile.category-develop:hover {
-  background: shade(#5e5c64, 1.2);
-}
-
-.category-tile.category-develop:active {
-  background-color: shade(#5e5c64, 0.95);
-}
-
-.category-tile.category-learn {
-  background: linear-gradient(180deg, #2ec27e 30%, #27a66c 100%);
-  color: white;
-}
-
-.category-tile.category-learn:hover {
-  background: linear-gradient(180deg, shade(#2ec27e, 1.06) 30%, shade(#27a66c, 1.06) 100%);
-}
-
-.category-tile.category-learn:active {
-  background: linear-gradient(180deg, shade(#2ec27e, 0.95) 30%, shade(#27a66c, 0.95) 100%);
-}
-
-.category-tile.category-play {
-  background: linear-gradient(75deg, #f9e2a7 0%, #eb5ec3 50%, #6d53e0 100%);
-  color: #393484;
-}
-
-.category-tile.category-play:hover {
-  background: linear-gradient(75deg, shade(#f9e2a7, 1.07) 0%, shade(#eb5ec3, 1.07) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-play:active {
-  background: linear-gradient(75deg, shade(#f9e2a7, 0.97) 0%, shade(#eb5ec3, 0.95) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-socialize {
-  background: linear-gradient(90deg, #ef4e9b 0%, #f77466 100%);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.category-tile.category-socialize:hover {
-  background: linear-gradient(90deg, shade(#ef4e9b, 1.08) 0%, shade(#f77466, 1.08) 100%);
-}
-
-.category-tile.category-socialize:active {
-  background: linear-gradient(90deg, shade(#ef4e9b, 0.95) 0%, shade(#f77466, 0.95) 100%);
-}
-
-.category-tile.category-work {
-  padding: 1px;
-  /* FIXME: work around https://gitlab.gnome.org/GNOME/gtk/-/issues/4324 */
-  color: #1c71d8;
-  background-color: #fdf8d7;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-  background-size: 10px 10px, 10px 10px;
-  background-position: -1px -4px, center -1px;
-}
-
-.category-tile.category-work:hover {
-  background-color: #fefcef;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-}
-
-.category-tile.category-work:active {
-  background-color: #fcf4bf;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-}
-
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.polari-room-list popover.background > arrow,
-.polari-room-list popover.background > contents {
-  padding: 0;
-}
-
-window.org-gnome-Builder headerbar splitbutton notification button {
-  margin: 0;
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-}
-
-popover.background.global-search > arrow,
-popover.background.global-search > contents {
-  padding: 0;
-}
-
-panelframeswitcher {
-  padding: 6px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-panelframetabbar {
-  border-bottom: none;
-}
-
-.frameheader.header {
-  min-height: 24px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.frameheader.header > button {
-  border: none;
-  margin: 0;
-  padding: 3px;
-}
-
-.frameheader.header tabbar.inline > revealer > box {
-  min-height: 24px;
-}
-
-.frameheader.header tabbar.inline > revealer > box .start-action {
-  padding: 0;
-  border: none;
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action {
-  padding: 0;
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action menubutton > button {
-  margin: 3px;
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-.frameheader.header tabbar.inline > revealer > box tabbox {
-  border: none;
-  background: none;
-}
-
-panelstatusbar {
-  background-color: #F2F2F2;
-}
-
-panelstatusbar > menubutton > button,
-panelstatusbar > paneltogglebutton button.image-button {
-  border-radius: 0;
-}
-
-.style-variant {
-  padding: 0 12px;
-}
-
-.style-variant button.toggle {
-  padding: 0;
-}
-
-.style-variant button.toggle, .style-variant button.toggle:hover, .style-variant button.toggle:focus, .style-variant button.toggle:active, .style-variant button.toggle:checked {
-  background: none;
-  outline: none;
-  border: none;
-  box-shadow: none;
-}
-
-.style-variant button.toggle > stylevariantpreview > .wallpaper {
-  border-radius: 12px;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 3px;
-  outline-style: solid;
-  box-shadow: none;
-}
-
-.style-variant button.toggle:hover > stylevariantpreview > .wallpaper {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-.style-variant button.toggle:active > stylevariantpreview > .wallpaper {
-  outline-color: rgba(0, 0, 0, 0.26);
-}
-
-.style-variant button.toggle:checked > stylevariantpreview > .wallpaper {
-  outline-color: #1A73E8;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list {
-  border: none;
-  border-radius: 0;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:first-child, window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:last-child {
-  border-radius: 0;
-}
-
-button.colorpad {
-  padding: 0px;
-  margin: 0px;
-  background-blend-mode: screen;
-  background-image: linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55), linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55);
-  background-color: @colorpad_color;
-  color: @colorpad_fg_color;
-  background-size: 18px 18px;
-  background-position: 0px 0px, 9px 9px;
-}
-
-button.colorpad:hover {
-  filter: brightness(93%);
-}
-
-button.colorpad:active {
-  filter: brightness(86%);
-}
-
-button.colorpad:checked {
-  filter: brightness(100%);
-}
-
-window#desktopwindow {
-  background: none;
-}
-
-avatar {
-  border-radius: 9999px;
-  font-weight: bold;
-}
-
-avatar.color1 {
-  background-image: linear-gradient(#83b6ec, #337fdc);
-  color: #cfe1f5;
-}
-
-avatar.color2 {
-  background-image: linear-gradient(#7ad9f1, #0f9ac8);
-  color: #caeaf2;
-}
-
-avatar.color3 {
-  background-image: linear-gradient(#8de6b1, #29ae74);
-  color: #cef8d8;
-}
-
-avatar.color4 {
-  background-image: linear-gradient(#b5e98a, #6ab85b);
-  color: #e6f9d7;
-}
-
-avatar.color5 {
-  background-image: linear-gradient(#f8e359, #d29d09);
-  color: #f9f4e1;
-}
-
-avatar.color6 {
-  background-image: linear-gradient(#ffcb62, #d68400);
-  color: #ffead1;
-}
-
-avatar.color7 {
-  background-image: linear-gradient(#ffa95a, #ed5b00);
-  color: #ffe5c5;
-}
-
-avatar.color8 {
-  background-image: linear-gradient(#f78773, #e62d42);
-  color: #f8d2ce;
-}
-
-avatar.color9 {
-  background-image: linear-gradient(#e973ab, #e33b6a);
-  color: #fac7de;
-}
-
-avatar.color10 {
-  background-image: linear-gradient(#cb78d4, #9945b5);
-  color: #e7c2e8;
-}
-
-avatar.color11 {
-  background-image: linear-gradient(#9e91e8, #7a59ca);
-  color: #d5d2f5;
-}
-
-avatar.color12 {
-  background-image: linear-gradient(#e3cf9c, #b08952);
-  color: #f2eade;
-}
-
-avatar.color13 {
-  background-image: linear-gradient(#be916d, #785336);
-  color: #e5d6ca;
-}
-
-avatar.color14 {
-  background-image: linear-gradient(#c0bfbc, #6e6d71);
-  color: #d8d7d3;
-}
-
-avatar.contrasted {
-  color: white;
-}
-
-avatar.image {
-  background: none;
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > menubutton > button, splitbutton.destructive-action > button, splitbutton.destructive-action > menubutton > button, splitbutton.opaque > button, splitbutton.opaque > menubutton > button, menubutton.suggested-action > button, menubutton.destructive-action > button, menubutton.opaque > button, button.suggested-action, button.destructive-action, button.opaque {
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 225ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.osd splitbutton.suggested-action > button:focus:focus-visible, .osd splitbutton.suggested-action > menubutton > button:focus:focus-visible, .osd splitbutton.destructive-action > button:focus:focus-visible, .osd splitbutton.destructive-action > menubutton > button:focus:focus-visible, .osd splitbutton.opaque > button:focus:focus-visible, .osd splitbutton.opaque > menubutton > button:focus:focus-visible, .osd menubutton.suggested-action > button:focus:focus-visible, .osd menubutton.destructive-action > button:focus:focus-visible, .osd menubutton.opaque > button:focus:focus-visible, .osd button.suggested-action:focus:focus-visible, .osd button.destructive-action:focus:focus-visible, .osd button.opaque:focus:focus-visible {
-  outline: none;
-}
-
-splitbutton.suggested-action > button:hover, splitbutton.suggested-action > menubutton > button:hover, splitbutton.destructive-action > button:hover, splitbutton.destructive-action > menubutton > button:hover, splitbutton.opaque > button:hover, splitbutton.opaque > menubutton > button:hover, menubutton.suggested-action > button:hover, menubutton.destructive-action > button:hover, menubutton.opaque > button:hover, button.suggested-action:hover, button.destructive-action:hover, button.opaque:hover {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-splitbutton.suggested-action > button.keyboard-activating, splitbutton.suggested-action > menubutton > button.keyboard-activating, splitbutton.destructive-action > button.keyboard-activating, splitbutton.destructive-action > menubutton > button.keyboard-activating, splitbutton.opaque > button.keyboard-activating, splitbutton.opaque > menubutton > button.keyboard-activating, menubutton.suggested-action > button.keyboard-activating, menubutton.destructive-action > button.keyboard-activating, menubutton.opaque > button.keyboard-activating, button.keyboard-activating.suggested-action, button.keyboard-activating.destructive-action, button.keyboard-activating.opaque, splitbutton.suggested-action > button:active, splitbutton.suggested-action > menubutton > button:active, splitbutton.destructive-action > button:active, splitbutton.destructive-action > menubutton > button:active, splitbutton.opaque > button:active, splitbutton.opaque > menubutton > button:active, menubutton.suggested-action > button:active, menubutton.destructive-action > button:active, menubutton.opaque > button:active, button.suggested-action:active, button.destructive-action:active, button.opaque:active {
-  background-image: image(rgba(0, 0, 0, 0.2));
-}
-
-splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button:checked, menubutton.suggested-action > button:checked, menubutton.destructive-action > button:checked, menubutton.opaque > button:checked, button.suggested-action:checked, button.destructive-action:checked, button.opaque:checked {
-  background-image: image(rgba(0, 0, 0, 0.15));
-}
-
-splitbutton.suggested-action > button:checked:hover, splitbutton.suggested-action > menubutton > button:checked:hover, splitbutton.destructive-action > button:checked:hover, splitbutton.destructive-action > menubutton > button:checked:hover, splitbutton.opaque > button:checked:hover, splitbutton.opaque > menubutton > button:checked:hover, menubutton.suggested-action > button:checked:hover, menubutton.destructive-action > button:checked:hover, menubutton.opaque > button:checked:hover, button.suggested-action:checked:hover, button.destructive-action:checked:hover, button.opaque:checked:hover {
-  background-image: image(rgba(0, 0, 0, 0.05));
-}
-
-splitbutton.suggested-action > button.keyboard-activating:checked, splitbutton.suggested-action > menubutton > button.keyboard-activating:checked, splitbutton.destructive-action > button.keyboard-activating:checked, splitbutton.destructive-action > menubutton > button.keyboard-activating:checked, splitbutton.opaque > button.keyboard-activating:checked, splitbutton.opaque > menubutton > button.keyboard-activating:checked, menubutton.suggested-action > button.keyboard-activating:checked, menubutton.destructive-action > button.keyboard-activating:checked, menubutton.opaque > button.keyboard-activating:checked, button.suggested-action.keyboard-activating:checked, button.destructive-action.keyboard-activating:checked, button.opaque.keyboard-activating:checked, splitbutton.suggested-action > button:checked:active, splitbutton.suggested-action > menubutton > button:checked:active, splitbutton.destructive-action > button:checked:active, splitbutton.destructive-action > menubutton > button:checked:active, splitbutton.opaque > button:checked:active, splitbutton.opaque > menubutton > button:checked:active, menubutton.suggested-action > button:checked:active, menubutton.destructive-action > button:checked:active, menubutton.opaque > button:checked:active, button.suggested-action:checked:active, button.destructive-action:checked:active, button.opaque:checked:active {
-  background-image: image(rgba(0, 0, 0, 0.3));
-}
-
-button.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.destructive-action {
-  color: white;
-}
-
-button.destructive-action, button.destructive-action:checked {
-  background-color: #E53935;
-}
-
-button.suggested-action {
-  color: white;
-}
-
-button.suggested-action, button.suggested-action:checked {
-  background-color: #1A73E8;
-}
-
-button.font separator {
-  background-color: transparent;
-}
-
-button.font > box {
-  border-spacing: 6px;
-}
-
-button.font > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.pill > button, button.pill {
-  padding: 10px 32px;
-  border-radius: 9999px;
-}
-
-button.card {
-  background-clip: padding-box;
-  font-weight: inherit;
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.card:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.card.keyboard-activating, button.card:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:drop(active) {
-  color: #F57C00;
-  box-shadow: inset 0 0 0 1px #F57C00;
-}
-
-menubutton.osd {
-  background: none;
-  color: inherit;
-}
-
-menubutton.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-}
-
-menubutton.destructive-action {
-  background-color: #E53935;
-  color: white;
-}
-
-menubutton.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubutton.suggested-action, menubutton.destructive-action, menubutton.opaque {
-  border-radius: 12px;
-}
-
-menubutton.suggested-action.circular, menubutton.suggested-action.pill, menubutton.destructive-action.circular, menubutton.destructive-action.pill, menubutton.opaque.circular, menubutton.opaque.pill {
-  border-radius: 9999px;
-}
-
-menubutton.suggested-action > button, menubutton.suggested-action > button:checked, menubutton.destructive-action > button, menubutton.destructive-action > button:checked, menubutton.opaque > button, menubutton.opaque > button:checked {
-  background-color: transparent;
-  color: inherit;
-}
-
-menubutton.image-button > button {
-  min-width: 24px;
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-menubutton arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menubutton arrow.none {
-  -gtk-icon-source: -gtk-icontheme("open-menu-symbolic");
-}
-
-menubutton arrow.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-menubutton arrow.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-menubutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-menubutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-splitbutton {
-  border-radius: 12px;
-}
-
-splitbutton:disabled {
-  filter: none;
-  opacity: 1;
-}
-
-splitbutton, splitbutton > separator {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  transition-property: background;
-}
-
-splitbutton > separator {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  background: none;
-}
-
-splitbutton > menubutton > button {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-splitbutton.image-button > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-splitbutton.text-button.image-button > button, splitbutton.image-text-button > button {
-  padding-left: 9px;
-  padding-right: 9px;
-}
-
-splitbutton.text-button.image-button > button > box, splitbutton.image-text-button > button > box {
-  border-spacing: 6px;
-}
-
-splitbutton > button:dir(ltr),
-splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-  margin-right: 0;
-}
-
-splitbutton > button:dir(rtl),
-splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-  margin-left: 0;
-}
-
-splitbutton.flat > separator {
-  background: rgba(0, 0, 0, 0.12);
-}
-
-splitbutton.flat:hover, splitbutton.flat:active, splitbutton.flat:checked {
-  background: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-splitbutton.flat:hover > separator, splitbutton.flat:active > separator, splitbutton.flat:checked > separator {
-  background: none;
-}
-
-splitbutton.flat:focus-within:focus-visible > separator {
-  background: none;
-}
-
-splitbutton.flat > button,
-splitbutton.flat > menubutton > button {
-  border-radius: 12px;
-}
-
-splitbutton.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-}
-
-splitbutton.destructive-action {
-  background-color: #E53935;
-  color: white;
-}
-
-splitbutton.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button, splitbutton.opaque > menubutton > button:checked {
-  color: inherit;
-  background-color: transparent;
-}
-
-splitbutton.suggested-action > menubutton > button:dir(ltr), splitbutton.destructive-action > menubutton > button:dir(ltr), splitbutton.opaque > menubutton > button:dir(ltr) {
-  box-shadow: inset 1px 0 rgba(0, 0, 0, 0.12);
-}
-
-splitbutton.suggested-action > menubutton > button:dir(rtl), splitbutton.destructive-action > menubutton > button:dir(rtl), splitbutton.opaque > menubutton > button:dir(rtl) {
-  box-shadow: inset -1px 0 rgba(0, 0, 0, 0.12);
-}
-
-splitbutton > menubutton > button > arrow.none {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-buttoncontent {
-  border-spacing: 6px;
-}
-
-buttoncontent > label {
-  font-weight: bold;
-}
-
-buttoncontent > label:dir(ltr) {
-  padding-right: 2px;
-}
-
-buttoncontent > label:dir(rtl) {
-  padding-left: 2px;
-}
-
-.arrow-button > box > buttoncontent > label:dir(ltr), splitbutton > button > buttoncontent > label:dir(ltr) {
-  padding-right: 0;
-}
-
-.arrow-button > box > buttoncontent > label:dir(rtl), splitbutton > button > buttoncontent > label:dir(rtl) {
-  padding-left: 0;
-}
-
-toast {
-  margin: 12px;
-  margin-bottom: 24px;
-  border-radius: 9999px;
-  border-spacing: 6px;
-  padding: 6px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: normal;
-}
-
-toast:dir(ltr) {
-  padding-left: 12px;
-}
-
-toast:dir(rtl) {
-  padding-right: 12px;
-}
-
-toast > widget {
-  margin: 0 6px;
-}
-
-statuspage > scrolledwindow > viewport > box {
-  margin: 36px 12px;
-  border-spacing: 36px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box {
-  border-spacing: 12px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 128px;
-  color: alpha(currentColor, 0.45);
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:disabled {
-  opacity: 0.45;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 24px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box {
-  margin: 24px 12px;
-  border-spacing: 24px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 96px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 12px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .title {
-  font-size: 18pt;
-}
-
-list.content,
-list.boxed-list, .card {
-  border-radius: 12px;
-  box-shadow: none;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: padding-box;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-preferencespage > scrolledwindow > viewport > clamp > box {
-  margin: 24px 12px;
-  border-spacing: 24px;
-}
-
-preferencesgroup > box, preferencesgroup > box .labels {
-  border-spacing: 6px;
-}
-
-preferencesgroup > box > box.header:not(.single-line) {
-  margin-bottom: 6px;
-}
-
-preferencesgroup > box > box.single-line {
-  min-height: 36px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle {
-  padding: 0;
-  background: none;
-  box-shadow: none;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 3px;
-  outline-style: solid;
-}
-
-preferencesgroup > box button.background-preview-button.toggle, preferencesgroup > box button.background-preview-button.toggle > background-preview {
-  border-radius: 6px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle:hover {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:active {
-  outline-color: rgba(0, 0, 0, 0.26);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:checked {
-  outline-color: #1A73E8;
-}
-
-viewswitcher {
-  margin: 0;
-}
-
-viewswitcher.wide {
-  border-spacing: 3px;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  margin-top: 6px;
-  margin-bottom: 6px;
-}
-
-viewswitcher.wide button.toggle:checked, viewswitcher.wide button.toggle.flat:checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-viewswitcher.wide button.toggle:checked:backdrop, viewswitcher.wide button.toggle.flat:checked:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator {
-  background-color: white;
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator > label, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator > label {
-  color: #1A73E8;
-}
-
-viewswitcher.narrow button.toggle {
-  border-radius: 0;
-  margin: 0;
-  border: none;
-}
-
-viewswitcher button.toggle {
-  font-weight: bold;
-  padding: 0;
-  min-height: 0;
-  margin: 0;
-}
-
-viewswitcher button.toggle > stack > box.narrow {
-  font-size: 0.75rem;
-  padding-top: 7px;
-  padding-bottom: 5px;
-  border-spacing: 4px;
-}
-
-viewswitcher button.toggle > stack > box.narrow > stack > label {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-viewswitcher button.toggle > stack > box.wide {
-  padding: 0 12px;
-  border-spacing: 6px;
-}
-
-viewswitcherbar actionbar > revealer > box {
-  padding: 0;
-}
-
-viewswitchertitle viewswitcher {
-  margin-left: 12px;
-  margin-right: 12px;
-}
-
-indicatorbin > indicator, indicatorbin > mask {
-  min-width: 6px;
-  min-height: 6px;
-  border-radius: 9999px;
-}
-
-indicatorbin > indicator {
-  margin: 1px;
-  padding: 0;
-  background: alpha(currentColor, 0.4);
-}
-
-indicatorbin > indicator > label {
-  font-size: 0.6rem;
-  font-weight: bold;
-  padding: 2px 5px;
-  color: white;
-}
-
-indicatorbin > mask {
-  padding: 1px;
-  background: black;
-}
-
-indicatorbin.needs-attention > indicator {
-  background-color: #1A73E8;
-}
-
-indicatorbin.needs-attention > indicator > label {
-  color: white;
-}
-
-tabbar .box {
-  min-height: 28px;
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  box-shadow: inset 0 -1px #dedede;
-  border-bottom: none;
-}
-
-tabbar tabbox > tabboxchild {
-  border-radius: 0;
-  margin: 0;
-  padding-top: 4px;
-}
-
-tabbar tabbox > separator {
-  margin-top: 9px;
-  margin-bottom: 9px;
-  transition: opacity 150ms ease-in-out;
-}
-
-tabbar tabbox > separator.hidden {
-  opacity: 0;
-}
-
-tabbar tabbox > revealer > indicator {
-  min-width: 2px;
-  border-radius: 2px;
-  margin: 9px 6px;
-  background: alpha(#1A73E8, 0.5);
-}
-
-tabbar tab {
-  transition: none;
-  border-radius: 12px 12px 0 0;
-  border: 1px solid transparent;
-  border-bottom-width: 0;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 6px 12px;
-}
-
-tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  transition: none;
-  background-color: #dedede;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-  border-radius: 12px 12px 0 0;
-}
-
-tabbar tab:selected, tabbar tab:checked, tabbar tab:active {
-  transition: background-color 150ms ease-in-out;
-  background-color: #FFFFFF;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-  border-radius: 12px 12px 0 0;
-}
-
-tabbar .start-action,
-tabbar .end-action {
-  padding: 6px;
-}
-
-tabbar .start-action:dir(ltr),
-tabbar .end-action:dir(rtl) {
-  padding-right: 0;
-}
-
-tabbar .start-action:dir(rtl),
-tabbar .end-action:dir(ltr) {
-  padding-left: 0;
-}
-
-tabview > stack {
-  background-color: #FFFFFF;
-}
-
-dnd tab {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: none;
-  margin: 24px;
-}
-
-tabbar tab button.image-button,
-dnd tab button.image-button {
-  padding: 0;
-  margin: 0;
-  min-width: 20px;
-  min-height: 20px;
-  border-radius: 9999px;
-  border: none;
-}
-
-tabbar tab indicator,
-dnd tab indicator {
-  min-height: 2px;
-  border-radius: 2px;
-  background: alpha(#1A73E8, 0.5);
-}
-
-tabview:drop(active),
-tabbox:drop(active) {
-  box-shadow: none;
-}
-
-.unfolded stacksidebar.sidebar {
-  border: none;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color */
-@define-color theme_bg_color #F2F2F2;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #FFFFFF;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #F2F2F2;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(0, 0, 0, 0.38);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #FAFAFA;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #F2F2F2;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #FFFFFF;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(0, 0, 0, 0.38);
-/*
-widgets main borders color */
-@define-color borders rgba(0, 0, 0, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(0, 0, 0, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FFD600;
-@define-color error_color #E53935;
-@define-color success_color #0F9D58;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title rgba(0, 0, 0, 0.87);
-@define-color wm_unfocused_title rgba(0, 0, 0, 0.6);
-@define-color wm_highlight rgba(255, 255, 255, 0.4);
-@define-color wm_bg #FFFFFF;
-@define-color wm_unfocused_bg #FFFFFF;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #FFFFFF;
-@define-color placeholder_text_color #666666;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #FFFFFF;
-@define-color budgie_tasklist_indicator_color rgba(0, 0, 0, 0.6);
-@define-color budgie_tasklist_indicator_color_active #1A73E8;
-@define-color budgie_tasklist_indicator_color_active_window rgba(106, 162, 236, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FFD600;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
-@define-color blue_1 #99c1f1;
-@define-color blue_2 #62a0ea;
-@define-color blue_3 #3584e4;
-@define-color blue_4 #1c71d8;
-@define-color blue_5 #1a5fb4;
-@define-color green_1 #8ff0a4;
-@define-color green_2 #57e389;
-@define-color green_3 #33d17a;
-@define-color green_4 #2ec27e;
-@define-color green_5 #26a269;
-@define-color yellow_1 #f9f06b;
-@define-color yellow_2 #f8e45c;
-@define-color yellow_3 #f6d32d;
-@define-color yellow_4 #f5c211;
-@define-color yellow_5 #e5a50a;
-@define-color orange_1 #ffbe6f;
-@define-color orange_2 #ffa348;
-@define-color orange_3 #ff7800;
-@define-color orange_4 #e66100;
-@define-color orange_5 #c64600;
-@define-color red_1 #f66151;
-@define-color red_2 #ed333b;
-@define-color red_3 #e01b24;
-@define-color red_4 #c01c28;
-@define-color red_5 #a51d2d;
-@define-color purple_1 #dc8add;
-@define-color purple_2 #c061cb;
-@define-color purple_3 #9141ac;
-@define-color purple_4 #813d9c;
-@define-color purple_5 #613583;
-@define-color brown_1 #cdab8f;
-@define-color brown_2 #b5835a;
-@define-color brown_3 #986a44;
-@define-color brown_4 #865e3c;
-@define-color brown_5 #63452c;
-@define-color light_1 #ffffff;
-@define-color light_2 #f6f5f4;
-@define-color light_3 #deddda;
-@define-color light_4 #c0bfbc;
-@define-color light_5 #9a9996;
-@define-color dark_1 #77767b;
-@define-color dark_2 #5e5c64;
-@define-color dark_3 #3d3846;
-@define-color dark_4 #241f31;
-@define-color dark_5 #000000;
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-@define-color accent_bg_color #1A73E8;
-@define-color accent_fg_color white;
-@define-color accent_color #1A73E8;
-@define-color destructive_bg_color #E53935;
-@define-color destructive_fg_color white;
-@define-color destructive_color #E53935;
-@define-color success_bg_color #0F9D58;
-@define-color success_fg_color white;
-@define-color success_color #0F9D58;
-@define-color warning_bg_color #FFD600;
-@define-color warning_fg_color rgba(0, 0, 0, 0.87);
-@define-color warning_color #FFD600;
-@define-color error_bg_color #E53935;
-@define-color error_fg_color white;
-@define-color error_color #E53935;
-@define-color window_bg_color #F2F2F2;
-@define-color window_fg_color rgba(0, 0, 0, 0.87);
-@define-color view_bg_color #FFFFFF;
-@define-color view_fg_color rgba(0, 0, 0, 0.87);
-@define-color headerbar_bg_color #FFFFFF;
-@define-color headerbar_fg_color rgba(0, 0, 0, 0.87);
-@define-color headerbar_border_color rgba(0, 0, 0, 0.12);
-@define-color headerbar_backdrop_color #FFFFFF;
-@define-color headerbar_shade_color rgba(0, 0, 0, 0.12);
-@define-color card_bg_color #FFFFFF;
-@define-color card_fg_color rgba(0, 0, 0, 0.87);
-@define-color card_shade_color rgba(0, 0, 0, 0.12);
-@define-color dialog_bg_color #FAFAFA;
-@define-color dialog_fg_color rgba(0, 0, 0, 0.87);
-@define-color popover_bg_color #FFFFFF;
-@define-color popover_fg_color rgba(0, 0, 0, 0.87);
-@define-color shade_color rgba(0, 0, 0, 0.12);
-@define-color scrollbar_outline_color rgba(0, 0, 0, 0.12);
diff -pruN 2023-05-27+ds-1/src/gtk/4.0/gtk.css 2024-05-30+ds-1/src/gtk/4.0/gtk.css
--- 2023-05-27+ds-1/src/gtk/4.0/gtk.css	2023-05-27 09:58:54.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/4.0/gtk.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,6420 +0,0 @@
-@keyframes ripple {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.1) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-slider {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 0%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 100%, transparent 0%);
-  }
-}
-
-@keyframes ripple-on-headerbar {
-  from {
-    background-image: radial-gradient(circle farthest-corner at center, #1A73E8 30%, transparent 0%);
-  }
-  to {
-    background-image: radial-gradient(circle farthest-corner at center, #1A73E8 100%, transparent 0%);
-  }
-}
-
-/***************
- * Base States *
- ***************/
-.background {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-dnd {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.normal-icons {
-  -gtk-icon-size: 16px;
-}
-
-.large-icons {
-  -gtk-icon-size: 32px;
-}
-
-.lowres-icon:not(.large-icons) {
-  -gtk-icon-size: 16px;
-}
-
-.symbolic-circular {
-  background-color: rgba(0, 0, 0, 0.04);
-  border-radius: 9999px;
-  padding: 0;
-  min-height: 32px;
-  min-width: 32px;
-}
-
-spinner:disabled,
-arrow:disabled,
-scrollbar:disabled,
-check:disabled,
-radio:disabled,
-treeview.expander:disabled {
-  -gtk-icon-filter: opacity(0.5);
-}
-
-iconview, .view {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-iconview:disabled, .view:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-textview text {
-  background-color: #FFFFFF;
-}
-
-textview border {
-  background-color: #FAFAFA;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-iconview:hover, iconview:selected {
-  border-radius: 6px;
-}
-
-rubberband, .content-view rubberband, .content-view columnview.view > rubberband,
-.content-view treeview.view > rubberband, .content-view .rubberband, columnview.view > rubberband,
-treeview.view > rubberband, gridview > rubberband, flowbox > rubberband {
-  border: 1px solid #1A73E8;
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-flowbox > flowboxchild {
-  padding: 4px;
-  border-radius: 12px;
-}
-
-flowbox > flowboxchild button.remove-button.osd {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-.content-view .tile:selected {
-  background-color: transparent;
-}
-
-gridview > child {
-  padding: 3px;
-}
-
-gridview > child:selected {
-  outline-color: alpha(currentColor, 0.06);
-}
-
-gridview > child box {
-  border-spacing: 8px;
-  margin: 12px;
-}
-
-coverflow cover {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  border: 1px solid black;
-}
-
-label.separator {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-label:disabled {
-  opacity: 1;
-  filter: none;
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar label:disabled, tab label:disabled, button label:disabled {
-  color: inherit;
-}
-
-label.osd {
-  border-radius: 12px;
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-}
-
-.dim-label, row.expander:not(:checked) image.expander-row-arrow, row label.subtitle {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.accent {
-  color: #1A73E8;
-}
-
-.success {
-  color: #0F9D58;
-}
-
-.warning {
-  color: #FFD600;
-}
-
-.error {
-  color: #E53935;
-}
-
-window.assistant .sidebar {
-  padding: 4px 0;
-}
-
-window.assistant .sidebar label {
-  min-height: 36px;
-  padding: 0 12px;
-  color: rgba(0, 0, 0, 0.38);
-  font-weight: 500;
-}
-
-window.assistant .sidebar label.highlight {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-toast, .osd popover.background > arrow,
-.osd popover.background > contents, popover.background.touch-selection > arrow,
-popover.background.touch-selection > contents, popover.background.magnifier > arrow,
-popover.background.magnifier > contents, .osd {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-radius: 12px;
-  border: none;
-}
-
-.osd {
-  padding: 6px;
-  margin: 6px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-}
-
-.osd.circular {
-  border-radius: 9999px;
-}
-
-/*********************
- * Spinner Animation *
- *********************/
-@keyframes spin {
-  to {
-    transform: rotate(1turn);
-  }
-}
-
-spinner {
-  background: none;
-  opacity: 0;
-  -gtk-icon-source: -gtk-icontheme("process-working-symbolic");
-}
-
-spinner:checked {
-  opacity: 1;
-  animation: spin 1s linear infinite;
-}
-
-spinner:checked:disabled {
-  opacity: 0.5;
-}
-
-.large-title {
-  font-weight: 300;
-  font-size: 24pt;
-}
-
-.title-1 {
-  font-weight: 800;
-  font-size: 20pt;
-}
-
-.title-2 {
-  font-weight: 800;
-  font-size: 15pt;
-}
-
-.title-3 {
-  font-weight: 700;
-  font-size: 15pt;
-}
-
-.title-4 {
-  font-weight: 700;
-  font-size: 13pt;
-}
-
-.heading {
-  font-weight: 700;
-  font-size: 11pt;
-}
-
-.body {
-  font-weight: 400;
-  font-size: 11pt;
-}
-
-.caption {
-  font-weight: 400;
-  font-size: 9pt;
-}
-
-.caption-heading {
-  font-weight: 700;
-  font-size: 9pt;
-}
-
-/****************
- * Text Entries *
- ****************/
-headerbar popover.background entry, entry {
-  caret-color: currentColor;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background entry:focus-within, entry:focus-within {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  outline-color: #1A73E8;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:drop(active), entry:drop(active) {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-  outline: 2px solid alpha(currentColor, 0.08);
-  outline-offset: -2px;
-}
-
-headerbar popover.background entry:disabled, entry:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(0, 0, 0, 0.38);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background entry:disabled > label, entry:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-headerbar popover.background entry image, entry image {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar popover.background entry image:hover, entry image:hover, headerbar popover.background entry image:active, entry image:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background entry image:disabled, entry image:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry {
-  min-height: 36px;
-  padding: 0 8px;
-  border-spacing: 6px;
-  border-radius: 12px;
-}
-
-entry.flat {
-  min-height: 0;
-  padding: 2px;
-  border-radius: 0;
-  background-color: transparent;
-}
-
-entry image.left {
-  margin-left: 2px;
-  margin-right: 6px;
-}
-
-entry image.right {
-  margin-left: 6px;
-  margin-right: 2px;
-}
-
-entry undershoot.left {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-left: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: left top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry undershoot.right {
-  background-color: transparent;
-  background-image: linear-gradient(to top, transparent 50%, rgba(0, 0, 0, 0.26) 50%);
-  padding-right: 1px;
-  background-size: 1px 12px;
-  background-repeat: repeat-y;
-  background-origin: content-box;
-  background-position: right top;
-  margin: 0 4px;
-  margin: 4px 0;
-}
-
-entry.error {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(229, 57, 53, 0.08);
-  color: #E53935;
-}
-
-entry.error image {
-  color: #E53935;
-}
-
-entry.error selection {
-  color: white;
-  background-color: #E53935;
-}
-
-entry.error:focus-within {
-  background-color: rgba(229, 57, 53, 0.08);
-  color: #E53935;
-  outline-color: #E53935;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.error:disabled {
-  background-color: rgba(229, 57, 53, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(229, 57, 53, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.error:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry.success {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(15, 157, 88, 0.08);
-  color: #0F9D58;
-}
-
-entry.success image {
-  color: #0F9D58;
-}
-
-entry.success selection {
-  color: white;
-  background-color: #0F9D58;
-}
-
-entry.success:focus-within {
-  background-color: rgba(15, 157, 88, 0.08);
-  color: #0F9D58;
-  outline-color: #0F9D58;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.success:disabled {
-  background-color: rgba(15, 157, 88, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(15, 157, 88, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.success:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry.warning {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(255, 214, 0, 0.08);
-  color: #FFD600;
-}
-
-entry.warning image {
-  color: #FFD600;
-}
-
-entry.warning selection {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFD600;
-}
-
-entry.warning:focus-within {
-  background-color: rgba(255, 214, 0, 0.08);
-  color: #FFD600;
-  outline-color: #FFD600;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-entry.warning:disabled {
-  background-color: rgba(255, 214, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(255, 214, 0, 0.35);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-entry.warning:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-entry > progress,
-entry progress > trough > progress {
-  margin: 2px -8px;
-  border-bottom: 2px solid #1A73E8;
-  background-color: transparent;
-}
-
-treeview entry.flat, treeview entry {
-  background-color: #FFFFFF;
-}
-
-treeview entry.flat, treeview entry.flat:focus-within, treeview entry, treeview entry:focus-within {
-  border-image: none;
-  box-shadow: none;
-}
-
-.entry-tag {
-  margin: 2px;
-  border-radius: 9999px;
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.15);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.entry-tag:hover {
-  background-image: image(alpha(currentColor, 0.08));
-}
-
-:dir(ltr) .entry-tag {
-  margin-left: 4px;
-  margin-right: 0;
-  padding-left: 12px;
-  padding-right: 8px;
-}
-
-:dir(rtl) .entry-tag {
-  margin-left: 0;
-  margin-right: 4px;
-  padding-left: 8px;
-  padding-right: 12px;
-}
-
-.entry-tag.button {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-.entry-tag.button:not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-editablelabel > stack > text {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/***********
- * Buttons *
- ***********/
-@keyframes needs-attention {
-  from {
-    background-image: radial-gradient(farthest-side, #1A73E8 0%, rgba(26, 115, 232, 0) 0%);
-  }
-  to {
-    background-image: radial-gradient(farthest-side, #1A73E8 95%, rgba(26, 115, 232, 0));
-  }
-}
-
-.nautilus-window tabbar tab > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button, infobar.warning > revealer > box button, infobar.warning:backdrop > revealer > box button, popover.background.touch-selection button, popover.background.magnifier button, headerbar.selection-mode button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window tabbar tab > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:focus, infobar.warning > revealer > box button:focus, popover.background.touch-selection button:focus, popover.background.magnifier button:focus, headerbar.selection-mode button:focus:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:hover, infobar.warning > revealer > box button:hover, popover.background.touch-selection button:hover, popover.background.magnifier button:hover, headerbar.selection-mode button:hover:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:active, infobar.warning > revealer > box button:active, popover.background.touch-selection button:active, popover.background.magnifier button:active, headerbar.selection-mode button:active:not(.suggested-action):not(.destructive-action), .nautilus-window tabbar tab > button.flat:checked, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:checked, infobar.warning > revealer > box button:checked, popover.background.touch-selection button:checked, popover.background.magnifier button:checked, headerbar.selection-mode button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-.nautilus-window tabbar tab > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:disabled, infobar.warning > revealer > box button:disabled, popover.background.touch-selection button:disabled, popover.background.magnifier button:disabled, headerbar.selection-mode button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window tabbar tab > button.flat:checked:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable button.sidebar-button:checked:disabled, infobar.warning > revealer > box button:checked:disabled, popover.background.touch-selection button:checked:disabled, popover.background.magnifier button:checked:disabled, headerbar.selection-mode button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action), button {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: rgba(0, 0, 0, 0.04);
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background button:focus:not(.suggested-action):not(.destructive-action), button:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08), inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:hover:not(.suggested-action):not(.destructive-action), button:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-headerbar popover.background button:active:not(.suggested-action):not(.destructive-action), button:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-headerbar popover.background button:disabled:not(.suggested-action):not(.destructive-action), button:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-headerbar popover.background button:checked:not(.suggested-action):not(.destructive-action), button:checked {
-  box-shadow: none;
-  background-color: #1A73E8;
-  color: white;
-}
-
-headerbar popover.background button:checked:hover:not(.suggested-action):not(.destructive-action), button:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-headerbar popover.background button:checked:disabled:not(.suggested-action):not(.destructive-action), button:checked:disabled {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.1);
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button {
-  min-height: 24px;
-  min-width: 16px;
-  padding: 6px 10px;
-  border-radius: 12px;
-  font-weight: 500;
-}
-
-button:drop(active) {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.nautilus-window tabbar tab:active > button.flat, .nautilus-window tabbar tab:checked > button.flat, .nautilus-window tabbar tab:selected > button.flat, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button, stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button, calendar > header > button, row button.circular, check,
-radio, scrollbar button, notebook > header > tabs > arrow, popover.background modelbutton, spinbutton:not(.vertical) > button, spinbutton.vertical > button, tabbar tab button.image-button,
-dnd tab button.image-button, splitbutton.flat > button,
-splitbutton.flat > menubutton > button, menubutton.flat > button, filechooser #pathbarbox > stack > box > button, window.messagedialog .response-area button, window.dialog.message.csd .dialog-action-area > button, .app-notification button, headerbar popover.background button.flat:not(.suggested-action):not(.destructive-action), headerbar button:not(.suggested-action):not(.destructive-action), .toolbar button,
-toolbar button, dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child), button.flat {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0, background-image 0;
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-color: transparent;
-  background-image: radial-gradient(circle, transparent 0%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window tabbar tab:active > button.flat:focus, .nautilus-window tabbar tab:checked > button.flat:focus, .nautilus-window tabbar tab:selected > button.flat:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:focus, stackswitcher.linked:not(.vertical) > button:focus:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:focus, calendar > header > button:focus, row button.circular:focus, check:focus,
-radio:focus, scrollbar button:focus, notebook > header > tabs > arrow:focus, popover.background modelbutton:focus, spinbutton:not(.vertical) > button:focus, spinbutton.vertical > button:focus, tabbar tab button.image-button:focus,
-dnd tab button.image-button:focus, splitbutton.flat > button:focus,
-splitbutton.flat > menubutton > button:focus, menubutton.flat > button:focus, filechooser #pathbarbox > stack > box > button:focus, window.messagedialog .response-area button:focus, window.dialog.message.csd .dialog-action-area > button:focus, .app-notification button:focus, headerbar popover.background button.flat:focus:not(.suggested-action):not(.destructive-action), headerbar button:focus:not(.suggested-action):not(.destructive-action), .toolbar button:focus,
-toolbar button:focus, dropdown > .linked:not(.vertical) > button:focus:not(:only-child),
-combobox > .linked:not(.vertical) > button:focus:not(:only-child), button.flat:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active > button.flat:hover, .nautilus-window tabbar tab:checked > button.flat:hover, .nautilus-window tabbar tab:selected > button.flat:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:hover, stackswitcher.linked:not(.vertical) > button:hover:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:hover, calendar > header > button:hover, row button.circular:hover, check:hover,
-radio:hover, scrollbar button:hover, notebook > header > tabs > arrow:hover, popover.background modelbutton:hover, spinbutton:not(.vertical) > button:hover, spinbutton.vertical > button:hover, tabbar tab button.image-button:hover,
-dnd tab button.image-button:hover, splitbutton.flat > button:hover,
-splitbutton.flat > menubutton > button:hover, menubutton.flat > button:hover, filechooser #pathbarbox > stack > box > button:hover, window.messagedialog .response-area button:hover, window.dialog.message.csd .dialog-action-area > button:hover, .app-notification button:hover, headerbar popover.background button.flat:hover:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), .toolbar button:hover,
-toolbar button:hover, dropdown > .linked:not(.vertical) > button:hover:not(:only-child),
-combobox > .linked:not(.vertical) > button:hover:not(:only-child), button.flat:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active > button.flat:active, .nautilus-window tabbar tab:checked > button.flat:active, .nautilus-window tabbar tab:selected > button.flat:active, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:active, stackswitcher.linked:not(.vertical) > button:active:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:active, calendar > header > button:active, row button.circular:active, check:active,
-radio:active, scrollbar button:active, notebook > header > tabs > arrow:active, popover.background modelbutton:active, spinbutton:not(.vertical) > button:active, spinbutton.vertical > button:active, tabbar tab button.image-button:active,
-dnd tab button.image-button:active, splitbutton.flat > button:active,
-splitbutton.flat > menubutton > button:active, menubutton.flat > button:active, filechooser #pathbarbox > stack > box > button:active, window.messagedialog .response-area button:active, window.dialog.message.csd .dialog-action-area > button:active, .app-notification button:active, headerbar popover.background button.flat:active:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), .toolbar button:active,
-toolbar button:active, dropdown > .linked:not(.vertical) > button:active:not(:only-child),
-combobox > .linked:not(.vertical) > button:active:not(:only-child), button.flat:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active > button.flat:disabled, .nautilus-window tabbar tab:checked > button.flat:disabled, .nautilus-window tabbar tab:selected > button.flat:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button:disabled, stackswitcher.linked:not(.vertical) > button:disabled:not(.suggested-action):not(.destructive-action), placessidebar .navigation-sidebar > row button.sidebar-button:disabled, calendar > header > button:disabled, row button.circular:disabled, check:disabled,
-radio:disabled, scrollbar button:disabled, notebook > header > tabs > arrow:disabled, popover.background modelbutton:disabled, spinbutton:not(.vertical) > button:disabled, spinbutton.vertical > button:disabled, tabbar tab button.image-button:disabled,
-dnd tab button.image-button:disabled, splitbutton.flat > button:disabled,
-splitbutton.flat > menubutton > button:disabled, menubutton.flat > button:disabled, filechooser #pathbarbox > stack > box > button:disabled, window.messagedialog .response-area button:disabled, window.dialog.message.csd .dialog-action-area > button:disabled, .app-notification button:disabled, headerbar popover.background button.flat:disabled:not(.suggested-action):not(.destructive-action), headerbar button:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:disabled,
-toolbar button:disabled, dropdown > .linked:not(.vertical) > button:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:disabled:not(:only-child), button.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-tabbar tab button.image-button:checked,
-dnd tab button.image-button:checked, splitbutton.flat > button:checked,
-splitbutton.flat > menubutton > button:checked, menubutton.flat > button:checked, filechooser #pathbarbox > stack > box > button:checked, window.messagedialog .response-area button:checked, window.dialog.message.csd .dialog-action-area > button:checked, .app-notification button:checked, headerbar popover.background button.flat:checked:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action), .toolbar button:checked,
-toolbar button:checked, dropdown > .linked:not(.vertical) > button:checked:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:not(:only-child), button.flat:checked, button.flat:checked:hover {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-tabbar tab button.image-button:checked:disabled,
-dnd tab button.image-button:checked:disabled, splitbutton.flat > button:checked:disabled,
-splitbutton.flat > menubutton > button:checked:disabled, menubutton.flat > button:checked:disabled, filechooser #pathbarbox > stack > box > button:checked:disabled, window.messagedialog .response-area button:checked:disabled, window.dialog.message.csd .dialog-action-area > button:checked:disabled, .app-notification button:checked:disabled, headerbar popover.background button.flat:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), .toolbar button:checked:disabled,
-toolbar button:checked:disabled, dropdown > .linked:not(.vertical) > button:checked:disabled:not(:only-child),
-combobox > .linked:not(.vertical) > button:checked:disabled:not(:only-child), button.flat:checked:disabled {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-button.text-button {
-  min-width: 32px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-button.text-button.flat {
-  min-width: 48px;
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-}
-
-button.text-button.image-button {
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-button.text-button.image-button label:first-child {
-  margin-left: 10px;
-}
-
-button.text-button.image-button label:last-child {
-  margin-right: 10px;
-}
-
-button.text-button.image-button.flat label:first-child {
-  margin-left: 6px;
-}
-
-button.text-button.image-button.flat label:last-child {
-  margin-right: 6px;
-}
-
-button.text-button.image-button image:not(:only-child) {
-  margin: 0 4px;
-}
-
-.linked:not(.vertical) > button.flat:not(:only-child), .linked.vertical > button.flat:not(:only-child) {
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > button.flat:focus, .linked.vertical > button.flat:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-.linked:not(.vertical) > menubutton:first-child > button {
-  border-radius: 12px 0 0 12px;
-}
-
-.linked:not(.vertical) > menubutton:last-child > button {
-  border-radius: 0 12px 12px 0;
-}
-
-button.osd {
-  box-shadow: none;
-  padding: 12px 16px;
-  background-color: #FFFFFF;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: padding-box;
-}
-
-button.osd:hover {
-  background-color: rgba(235, 235, 235, 0.987);
-}
-
-button.osd:active {
-  background-color: rgba(214, 214, 214, 0.974);
-}
-
-button.osd.image-button {
-  padding: 12px;
-}
-
-button.osd:disabled {
-  opacity: 0;
-}
-
-button.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-  box-shadow: none;
-}
-
-button.suggested-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-button.suggested-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(26, 115, 232, 0.2), 0 4px 3px 0 rgba(26, 115, 232, 0.14), 0 1px 6px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:checked {
-  background-color: #5f9def;
-}
-
-button.suggested-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(26, 115, 232, 0.3), 0 2px 3px -1px rgba(26, 115, 232, 0.24), 0 2px 5px 0 rgba(26, 115, 232, 0.12);
-}
-
-button.suggested-action:focus {
-  box-shadow: 0 0 0 2px rgba(26, 115, 232, 0.35);
-}
-
-button.suggested-action.flat {
-  background-color: transparent;
-  color: #1A73E8;
-}
-
-button.suggested-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.suggested-action.flat:checked {
-  background-color: rgba(26, 115, 232, 0.3);
-}
-
-button.destructive-action {
-  background-color: #E53935;
-  color: white;
-  box-shadow: none;
-}
-
-button.destructive-action:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-button.destructive-action:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 2px 2.4px -1px rgba(229, 57, 53, 0.2), 0 4px 3px 0 rgba(229, 57, 53, 0.14), 0 1px 6px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:checked {
-  background-color: #ed7472;
-}
-
-button.destructive-action:checked:hover {
-  box-shadow: inset 0 0 0 9999px transparent, 0 3px 3px -3px rgba(229, 57, 53, 0.3), 0 2px 3px -1px rgba(229, 57, 53, 0.24), 0 2px 5px 0 rgba(229, 57, 53, 0.12);
-}
-
-button.destructive-action:focus {
-  box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.35);
-}
-
-button.destructive-action.flat {
-  background-color: transparent;
-  color: #E53935;
-}
-
-button.destructive-action.flat:disabled {
-  box-shadow: none;
-  background-color: transparent;
-  color: rgba(0, 0, 0, 0.26);
-}
-
-button.destructive-action.flat:checked {
-  background-color: rgba(229, 57, 53, 0.3);
-}
-
-stackswitcher > button > label {
-  margin: 0 -6px;
-  padding: 0 6px;
-}
-
-stackswitcher > button > image {
-  margin: -3px -6px;
-  padding: 3px 6px;
-}
-
-stackswitcher > button.needs-attention:checked > label,
-stackswitcher > button.needs-attention:checked > image {
-  animation: none;
-  background-image: none;
-}
-
-button.font > box, button.file > box {
-  border-spacing: 6px;
-}
-
-button.font > box > box > label, button.file > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.circular > button, filechooser #pathbarbox > stack > box > button, check,
-radio, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action), button.image-button, button.close, button.circular {
-  border-radius: 9999px;
-}
-
-menubutton.circular > button label, filechooser #pathbarbox > stack > box > button label, check label,
-radio label, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) label, button.image-button label, button.close label, button.circular label {
-  padding: 0;
-}
-
-.nautilus-window .floating-bar button, placessidebar .navigation-sidebar > row button.sidebar-button, notebook > header tab button.flat, popover.menu box.circular-buttons button.circular.image-button.model, spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-  border-radius: 9999px;
-}
-
-stacksidebar row.needs-attention > label, stackswitcher > button.needs-attention > label,
-stackswitcher > button.needs-attention > image {
-  animation: needs-attention 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-repeat: no-repeat;
-  background-position: right 3px;
-  background-size: 6px 6px;
-}
-
-stacksidebar row.needs-attention > label:dir(rtl), stackswitcher > button.needs-attention > label:dir(rtl),
-stackswitcher > button.needs-attention > image:dir(rtl) {
-  background-position: left 3px;
-}
-
-.linked:not(.vertical) > entry, .linked:not(.vertical) > button, .linked:not(.vertical) > button.image-button {
-  border-radius: 0;
-}
-
-.linked:not(.vertical) > entry:first-child, .linked:not(.vertical) > button:first-child {
-  border-top-left-radius: 12px;
-  border-bottom-left-radius: 12px;
-}
-
-.linked:not(.vertical) > entry:last-child, .linked:not(.vertical) > button:last-child {
-  border-top-right-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked:not(.vertical) > entry:only-child, .linked:not(.vertical) > button:only-child {
-  border-radius: 12px;
-}
-
-.linked.vertical > entry, .linked.vertical > button, .linked.vertical > button.image-button {
-  border-radius: 0;
-}
-
-.linked.vertical > entry:first-child, .linked.vertical > button:first-child {
-  border-top-left-radius: 12px;
-  border-top-right-radius: 12px;
-}
-
-.linked.vertical > entry:last-child, .linked.vertical > button:last-child {
-  border-bottom-left-radius: 12px;
-  border-bottom-right-radius: 12px;
-}
-
-.linked.vertical > entry:only-child, .linked.vertical > button:only-child {
-  border-radius: 12px;
-}
-
-button.color {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-
-list > row button.image-button:not(.flat) {
-  background-color: transparent;
-  box-shadow: none;
-  border: none;
-}
-
-
-list > row button.image-button:not(.flat):hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-
-list > row button.image-button:not(.flat):active,
-list > row button.image-button:not(.flat):checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-
-list > row button.image-button.suggested-action:not(.flat) {
-  background-color: #1A73E8;
-  color: white;
-}
-
-
-list > row button.image-button.destructive-action:not(.flat) {
-  background-color: #E53935;
-  color: white;
-}
-
-/*********
- * Links *
- *********/
-link {
-  color: #1A73E8;
-}
-
-link:visited {
-  color: #AB47BC;
-}
-
-button.link:link, button.link:link:focus, button.link:link:hover, button.link:link:active {
-  color: #1A73E8;
-}
-
-button.link:visited, button.link:visited:focus, button.link:visited:hover, button.link:visited:active {
-  color: #AB47BC;
-}
-
-button.link > label {
-  text-decoration-line: underline;
-}
-
-/*****************
- * GtkSpinButton *
- *****************/
-spinbutton:not(.vertical), spinbutton.vertical {
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  border-radius: 12px;
-  padding: 0;
-  border-spacing: 0;
-}
-
-spinbutton:not(.vertical):focus-within, spinbutton.vertical:focus-within {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-  outline-color: #1A73E8;
-  outline-width: 2px;
-  outline-offset: -2px;
-}
-
-spinbutton:not(.vertical):disabled, spinbutton.vertical:disabled {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  color: rgba(0, 0, 0, 0.38);
-  outline: none;
-  filter: none;
-  opacity: 1;
-}
-
-spinbutton:not(.vertical):disabled > label, spinbutton.vertical:disabled > label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton:not(.vertical) > text, spinbutton.vertical > text {
-  margin: 0;
-  border-image: none;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-spinbutton:not(.vertical) > button, spinbutton.vertical > button {
-  padding: 0;
-  border: 6px solid transparent;
-}
-
-spinbutton:not(.vertical) > button:focus:not(:hover):not(:active):not(:disabled), spinbutton.vertical > button:focus:not(:hover):not(:active):not(:disabled) {
-  box-shadow: inset 0 0 0 9999px transparent;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-spinbutton:not(.vertical) > text {
-  min-width: 32px;
-  padding-left: 12px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(ltr), spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: -3px;
-}
-
-spinbutton:not(.vertical) > button.up:dir(rtl), spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: -3px;
-}
-
-spinbutton.vertical:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-spinbutton.vertical > text {
-  min-height: 36px;
-  min-width: 42px;
-  padding: 0;
-}
-
-spinbutton.vertical > button.up {
-  margin: 0 3px;
-}
-
-spinbutton.vertical > button.down {
-  margin: 0 3px;
-}
-
-list > row spinbutton:not(.vertical) > button {
-  margin: 6px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(ltr), list > row spinbutton:not(.vertical) > button.down:dir(rtl) {
-  margin-left: 3px;
-}
-
-list > row spinbutton:not(.vertical) > button.up:dir(rtl), list > row spinbutton:not(.vertical) > button.down:dir(ltr) {
-  margin-right: 3px;
-}
-
-/**************
- * ComboBoxes *
- **************/
-dropdown > button > box {
-  border-spacing: 6px;
-}
-
-dropdown arrow,
-combobox arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-  min-height: 16px;
-  min-width: 16px;
-}
-
-dropdown > popover.menu,
-combobox > popover.menu {
-  margin-top: 6px;
-  padding: 0;
-}
-
-dropdown button.combo cellview:dir(ltr),
-combobox button.combo cellview:dir(ltr) {
-  margin-left: -2px;
-}
-
-dropdown button.combo cellview:dir(rtl),
-combobox button.combo cellview:dir(rtl) {
-  margin-right: -2px;
-}
-
-dropdown.linked button:nth-child(2):dir(ltr),
-combobox.linked button:nth-child(2):dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-dropdown.linked button:nth-child(2):dir(rtl),
-combobox.linked button:nth-child(2):dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child),
-combobox > .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 12px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):first-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):first-child {
-  margin-right: -36px;
-  padding-right: 36px;
-}
-
-dropdown > .linked:not(.vertical) > entry:not(:only-child):last-child,
-combobox > .linked:not(.vertical) > entry:not(:only-child):last-child {
-  margin-left: -36px;
-  padding-left: 36px;
-}
-
-dropdown > .linked:not(.vertical) > button:not(:only-child),
-combobox > .linked:not(.vertical) > button:not(:only-child) {
-  min-height: 16px;
-  min-width: 16px;
-  margin: 6px;
-  padding: 4px;
-  border-radius: 12px;
-}
-
-.linked:not(.vertical) > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-}
-
-.linked:not(.vertical) > combobox:not(:last-child) > box > button.combo {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:first-child) > box > button.combo {
-  border-top-left-radius: 0;
-  border-top-right-radius: 0;
-}
-
-.linked.vertical > combobox:not(:last-child) > box > button.combo {
-  border-bottom-left-radius: 0;
-  border-bottom-right-radius: 0;
-}
-
-button.combo:only-child {
-  border-radius: 12px;
-  font-weight: normal;
-  transition: outline-color 300ms cubic-bezier(0, 0, 0.2, 1), outline-width 300ms cubic-bezier(0, 0, 0.2, 1), outline-offset 300ms cubic-bezier(0, 0, 0.2, 1);
-  outline: 0 solid transparent;
-  outline-offset: 4px;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:focus {
-  box-shadow: inset 0 0 0 2px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:checked {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.combo:only-child:disabled {
-  box-shadow: none;
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.38);
-  filter: none;
-  opacity: 1;
-}
-
-.app-notification, .toolbar.osd,
-toolbar.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 6px;
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.app-notification:backdrop, .toolbar.osd:backdrop,
-toolbar.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.38);
-}
-
-/************
- * Toolbars *
- ************/
-.toolbar,
-toolbar {
-  padding: 3px 6px;
-  background-color: #F2F2F2;
-  border-spacing: 6px;
-}
-
-.osd .toolbar, .osd toolbar {
-  background-color: transparent;
-}
-
-.toolbar.osd.left, .toolbar.osd.right, .toolbar.osd.top, .toolbar.osd.bottom,
-toolbar.osd.left,
-toolbar.osd.right,
-toolbar.osd.top,
-toolbar.osd.bottom {
-  border-radius: 0;
-}
-
-.toolbar.osd.bottom,
-toolbar.osd.bottom {
-  box-shadow: none;
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.4));
-}
-
-.toolbar.horizontal > separator,
-toolbar.horizontal > separator {
-  margin: 2px;
-}
-
-.toolbar.vertical > separator,
-toolbar.vertical > separator {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) scale,
-.toolbar:not(.inline-toolbar):not(.osd) entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-.toolbar:not(.inline-toolbar):not(.osd) button,
-toolbar:not(.inline-toolbar):not(.osd) scale,
-toolbar:not(.inline-toolbar):not(.osd) entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton,
-toolbar:not(.inline-toolbar):not(.osd) button {
-  margin: 2px;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:first-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:first-child) {
-  margin-left: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-.toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked entry:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked spinbutton:not(:last-child),
-toolbar:not(.inline-toolbar):not(.osd) .linked button:not(:last-child) {
-  margin-right: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-.toolbar:not(.inline-toolbar):not(.osd) spinbutton button,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton entry,
-toolbar:not(.inline-toolbar):not(.osd) spinbutton button {
-  margin: 0;
-}
-
-.toolbar:not(.inline-toolbar):not(.osd) switch,
-toolbar:not(.inline-toolbar):not(.osd) switch {
-  margin: 8px 2px;
-}
-
-.toolbar button {
-  margin: 1px;
-  border-radius: 6px;
-}
-
-searchbar > revealer > box {
-  padding: 6px;
-  border-spacing: 6px;
-  border-style: solid;
-  border-width: 0 0 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-searchbar > revealer > box entry,
-searchbar > revealer > box button,
-searchbar > revealer > box menubutton,
-searchbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-/***************
- * Header bars *
- ***************/
-window.about.background.csd headerbar button:not(.suggested-action):not(.destructive-action), headerbar.flat button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:active:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.about.background.csd headerbar button:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.about.background.csd headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-window.about.background.csd headerbar button:backdrop:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-window.about.background.csd headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:focus:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:hover:not(.suggested-action):not(.destructive-action), window.about.background.csd headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.about.background.csd headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action), headerbar.flat button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-headerbar button:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-}
-
-headerbar button:focus:not(.suggested-action):not(.destructive-action), headerbar button:hover:not(.suggested-action):not(.destructive-action), headerbar button:active:not(.suggested-action):not(.destructive-action), headerbar button:checked:not(.suggested-action):not(.destructive-action) {
-  color: white;
-}
-
-headerbar button:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  background-color: transparent;
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button:backdrop:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button:backdrop:focus:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:hover:not(.suggested-action):not(.destructive-action), headerbar button:backdrop:active:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar button:backdrop:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar button:backdrop:checked:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar button:backdrop:checked:disabled:not(.suggested-action):not(.destructive-action) {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar entry {
-  caret-color: white;
-}
-
-headerbar entry {
-  background-color: rgba(255, 255, 255, 0.04);
-}
-
-headerbar entry, headerbar entry > text {
-  color: white;
-}
-
-headerbar entry:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar entry image {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar entry image:hover, headerbar entry image:active {
-  color: white;
-}
-
-headerbar entry image:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), color 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.12);
-  color: white;
-  min-height: 48px;
-  padding: 0;
-  margin: 0;
-  background-color: transparent;
-}
-
-headerbar:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-  background-color: transparent;
-}
-
-headerbar:backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar .title {
-  padding: 0 12px;
-  font-weight: bold;
-}
-
-headerbar .subtitle {
-  padding: 0 12px;
-  font-size: smaller;
-}
-
-headerbar .subtitle,
-headerbar .dim-label,
-headerbar row.expander:not(:checked) image.expander-row-arrow,
-row.expander:not(:checked) headerbar image.expander-row-arrow,
-headerbar row label.subtitle,
-row headerbar label.subtitle {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar .subtitle:backdrop,
-headerbar .dim-label:backdrop,
-headerbar row.expander:not(:checked) image.expander-row-arrow:backdrop,
-row.expander:not(:checked) headerbar image.expander-row-arrow:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar splitbutton {
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button, headerbar splitbutton > menubutton > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(ltr),
-headerbar splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 9999px;
-  border-bottom-right-radius: 9999px;
-}
-
-headerbar splitbutton > button:dir(rtl),
-headerbar splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 9999px;
-  border-bottom-left-radius: 9999px;
-}
-
-headerbar .linked:not(.vertical) > entry:not(:only-child) {
-  border-radius: 12px;
-}
-
-headerbar button.suggested-action:disabled,
-headerbar button.destructive-action:disabled {
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar button.toggle {
-  border-radius: 9999px;
-}
-
-headerbar.flat {
-  background-color: #F2F2F2;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.6);
-  border-radius: 18px 18px 0 0;
-}
-
-background.csd.info headerbar.flat, background.csd.about headerbar.flat {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-headerbar popover.background > contents {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background > contents .dim-label, headerbar popover.background > contents row.expander:not(:checked) image.expander-row-arrow, row.expander:not(:checked) headerbar popover.background > contents image.expander-row-arrow, headerbar popover.background > contents row label.subtitle, row headerbar popover.background > contents label.subtitle {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-headerbar popover.background button, headerbar popover.background entry, headerbar popover.background spinbutton {
-  border-radius: 5px;
-}
-
-headerbar popover.background button:not(.suggested-action):not(.destructive-action) image {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-headerbar popover.background .linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):only-child {
-  border-radius: 5px;
-}
-
-headerbar stackswitcher {
-  margin: 6px 0;
-  border-radius: 9999px;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):active {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked {
-  color: white;
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):checked:disabled {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:focus, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:hover, headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:active {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-headerbar stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action):backdrop:checked:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-headerbar > windowhandle > box {
-  padding: 0 6px;
-}
-
-headerbar > windowhandle > box,
-headerbar > windowhandle > box > box.start,
-headerbar > windowhandle > box > box.end {
-  border-spacing: 6px;
-}
-
-headerbar entry,
-headerbar spinbutton,
-headerbar button,
-headerbar stackswitcher,
-headerbar menubutton,
-headerbar splitbutton {
-  margin-top: 6px;
-  margin-bottom: 6px;
-}
-
-headerbar menubutton > button,
-headerbar spinbutton > button,
-headerbar splitbutton > button,
-headerbar splitbutton > menubutton,
-headerbar .linked > menubutton,
-headerbar entry > menubutton {
-  margin-top: 0;
-  margin-bottom: 0;
-}
-
-headerbar switch {
-  margin-top: 12px;
-  margin-bottom: 12px;
-}
-
-headerbar.selection-mode {
-  transition: background-color 0.1ms 225ms, color 75ms cubic-bezier(0, 0, 0.2, 1);
-  animation: ripple-on-headerbar 225ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-  color: white;
-}
-
-headerbar.selection-mode:backdrop {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-headerbar.selection-mode .subtitle:link {
-  color: white;
-}
-
-headerbar.selection-mode .selection-menu {
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-headerbar.selection-mode .selection-menu .arrow {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-headerbar .selection-mode {
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.2);
-  background-color: #1A73E8;
-}
-
-.tiled headerbar, .tiled-top headerbar, .tiled-right headerbar, .tiled-bottom headerbar, .tiled-left headerbar, .maximized headerbar, .fullscreen headerbar {
-  border-radius: 0;
-}
-
-headerbar.default-decoration {
-  min-height: 24px;
-  padding: 6px;
-  background-image: none;
-  background-color: #2C2C2C;
-  border-radius: 18px 18px 0 0;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-.tiled headerbar.default-decoration, .maximized headerbar.default-decoration, .fullscreen headerbar.default-decoration {
-  box-shadow: none;
-  border-radius: 0;
-}
-
-headerbar.default-decoration windowcontrols button,
-headerbar.default-decoration windowcontrols menubutton {
-  padding: 0;
-  min-height: 24px;
-  min-width: 24px;
-  margin: 0;
-}
-
-.solid-csd headerbar:dir(rtl), .solid-csd headerbar:dir(ltr) {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-window.devel headerbar.titlebar {
-  background: #2C2C2C cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, linear-gradient(to right, transparent 65%, rgba(26, 115, 232, 0.2)), linear-gradient(to top, #242424, #2C2C2C 3px, #3b3b3b);
-}
-
-window.devel headerbar.titlebar:backdrop {
-  background: #2C2C2C cross-fade(10% -gtk-icontheme("system-run-symbolic"), image(transparent)) 90% 0/256px 256px no-repeat, image(#2C2C2C);
-  /* background-color would flash */
-}
-
-headerbar windowcontrols {
-  border-spacing: 6px;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(ltr), headerbar windowcontrols.end:not(.empty):dir(rtl) {
-  margin-right: 0;
-  margin-left: 0;
-}
-
-headerbar windowcontrols.start:not(.empty):dir(rtl), headerbar windowcontrols.end:not(.empty):dir(ltr) {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):hover > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):active > image, headerbar windowcontrols button:not(.suggested-action):not(.destructive-action):backdrop > image {
-  background-color: transparent;
-}
-
-headerbar windowcontrols button:not(.suggested-action):not(.destructive-action) > image {
-  padding: 0;
-  border: none;
-  outline: none;
-  box-shadow: none;
-}
-
-/************
- * Pathbars *
- ************/
-
-pathbar > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-radius: 12px;
-  border-spacing: 3px;
-}
-
-
-pathbar > button label,
-pathbar > button image {
-  margin-left: 3px;
-  margin-right: 3px;
-}
-
-
-pathbar > button label:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-
-pathbar > button label:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-
-pathbar > button.text-button {
-  min-width: 0;
-}
-
-
-pathbar > button.slider-button {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-.pathbar {
-  background-color: rgba(0, 0, 0, 0.04);
-  color: rgba(0, 0, 0, 0.6);
-  border: none;
-  border-radius: 12px;
-  padding: 2px;
-}
-
-headerbar .pathbar {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  background-color: rgba(255, 255, 255, 0.04);
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.pathbar > button {
-  margin-top: 0;
-  margin-bottom: 0;
-  min-height: 20px;
-  border-radius: 10px;
-  border: none;
-  box-shadow: none;
-}
-
-.pathbar > button:last-child {
-  background-color: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-/**************
- * Tree Views *
- **************/
-columnview.view,
-treeview.view {
-  border-left-color: #dedede;
-  border-top-color: #dedede;
-}
-
-columnview.view:selected,
-treeview.view:selected {
-  background-color: #FFFFFF;
-  background-image: image(alpha(currentColor, 0.1));
-  box-shadow: none;
-}
-
-columnview.view:hover, columnview.view:selected,
-treeview.view:hover,
-treeview.view:selected {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-columnview.view.separator,
-treeview.view.separator {
-  min-height: 5px;
-  color: rgba(0, 0, 0, 0.12);
-}
-
-columnview.view:drop(active),
-treeview.view:drop(active) {
-  box-shadow: none;
-}
-
-columnview.view.after:drop(active),
-treeview.view.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view.before:drop(active),
-treeview.view.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view > dndtarget:drop(active),
-treeview.view > dndtarget:drop(active) {
-  border-style: solid none;
-  border-width: 1px;
-  border-color: alpha(currentColor, 0.06);
-}
-
-columnview.view > dndtarget.after:drop(active),
-treeview.view > dndtarget.after:drop(active) {
-  border-top-style: none;
-}
-
-columnview.view > dndtarget.before:drop(active),
-treeview.view > dndtarget.before:drop(active) {
-  border-bottom-style: none;
-}
-
-columnview.view.expander,
-treeview.view.expander {
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-columnview.view.expander:dir(rtl),
-treeview.view.expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-columnview.view.expander:checked,
-treeview.view.expander:checked {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view.expander:hover,
-treeview.view.expander:hover {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-columnview.view.expander:selected,
-treeview.view.expander:selected {
-  color: #1A73E8;
-}
-
-columnview.view.expander:selected:hover,
-treeview.view.expander:selected:hover {
-  color: rgba(26, 115, 232, 0.65);
-}
-
-columnview.view.expander:disabled,
-treeview.view.expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-columnview.view.progressbar,
-treeview.view.progressbar {
-  border-bottom: 6px solid #1A73E8;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.progressbar:selected:hover,
-treeview.view.progressbar:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view.trough,
-treeview.view.trough {
-  border-bottom: 6px solid rgba(0, 0, 0, 0.15);
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-}
-
-columnview.view.trough:selected:hover,
-treeview.view.trough:selected:hover {
-  box-shadow: none;
-}
-
-columnview.view > header > button,
-treeview.view > header > button {
-  padding: 2px 6px;
-  border-style: none solid solid none;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  background-clip: border-box;
-}
-
-columnview.view > header > button:not(:focus):not(:hover):not(:active),
-treeview.view > header > button:not(:focus):not(:hover):not(:active) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-columnview.view > header > button, columnview.view > header > button:disabled,
-treeview.view > header > button,
-treeview.view > header > button:disabled {
-  background-color: #FFFFFF;
-}
-
-columnview.view > header > button:last-child,
-treeview.view > header > button:last-child {
-  border-right-style: none;
-}
-
-columnview.view > header > button sort-indicator,
-treeview.view > header > button sort-indicator {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-columnview.view > header > button sort-indicator.ascending,
-treeview.view > header > button sort-indicator.ascending {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-columnview.view > header > button sort-indicator.descending,
-treeview.view > header > button sort-indicator.descending {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-columnview.view button.dnd,
-columnview.view header.button.dnd,
-treeview.view button.dnd,
-treeview.view header.button.dnd {
-  padding: 2px 6px;
-  border-style: none solid solid;
-  border-width: 1px;
-  border-color: rgba(0, 0, 0, 0.12);
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: #1A73E8;
-}
-
-columnview.view acceleditor > label,
-treeview.view acceleditor > label {
-  background-color: #1A73E8;
-}
-
-/*********
- * Menus *
- *********/
-menubar {
-  padding: 0;
-  background-color: #2C2C2C;
-  color: white;
-}
-
-menubar:backdrop {
-  background-color: #2C2C2C;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.csd menubar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-menubar > item {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 20px;
-  padding: 4px 8px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-menubar > item:selected {
-  transition: none;
-  background-color: alpha(currentColor, 0.1);
-  color: white;
-}
-
-menubar > item:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-menubar > item label:disabled {
-  color: inherit;
-}
-
-menubar > item popover.menu popover.menu {
-  margin-left: 9px;
-}
-
-menubar > item popover.menu.background popover.menu.background > contents {
-  margin: 0;
-}
-
-/**********************
- * Popover Base Menus *
- **********************/
-popover.menu box.inline-buttons {
-  padding: 0 14px;
-}
-
-popover.menu box.inline-buttons button.image-button.model {
-  min-height: 28px;
-  min-width: 28px;
-  padding: 0;
-  border: none;
-  outline: none;
-  transition: none;
-}
-
-popover.menu box.inline-buttons button.image-button.model:selected {
-  background-image: image(alpha(currentColor, 0.06));
-}
-
-popover.menu box.circular-buttons {
-  padding: 6px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model {
-  padding: 6px;
-}
-
-popover.menu box.circular-buttons button.circular.image-button.model:focus {
-  background-color: alpha(currentColor, 0.06);
-}
-
-popover.menu arrow.left,
-popover.menu radio.left,
-popover.menu check.left {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu arrow.right,
-popover.menu radio.right,
-popover.menu check.right {
-  margin-left: 0;
-  margin-right: 0;
-}
-
-popover.menu label.title {
-  font-weight: bold;
-  padding: 3px 32px;
-}
-
-/************
- * Popovers *
- ************/
-popover.background {
-  font: initial;
-  padding: 0;
-}
-
-popover.background, popover.background:backdrop {
-  background-color: transparent;
-}
-
-popover.background > arrow,
-popover.background > contents {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  padding: 6px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  border: none;
-  border-radius: 11px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-popover.background:backdrop > arrow,
-popover.background:backdrop > contents {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
-}
-
-popover.background > contents > list,
-popover.background > contents > .view,
-popover.background > contents > toolbar {
-  border-style: none;
-  box-shadow: none;
-  background-color: transparent;
-}
-
-popover.background > contents > scrolledwindow > viewport > stack > box {
-  padding: 0;
-}
-
-popover.background > contents separator {
-  background-color: rgba(0, 0, 0, 0.12);
-  margin: 3px 0;
-}
-
-popover.background > contents list {
-  background-color: transparent;
-  padding: 0;
-}
-
-popover.background > contents list > row {
-  padding: 6px 12px;
-}
-
-popover.background > contents list separator {
-  margin: 0;
-}
-
-popover.background .view:not(:selected),
-popover.background toolbar {
-  background-color: #FFFFFF;
-}
-
-popover.background .linked > button:not(.radio):first-child {
-  border-radius: 5px 0 0 5px;
-}
-
-popover.background .linked > button:not(.radio):last-child {
-  border-radius: 0 5px 5px 0;
-}
-
-popover.background .linked > button:not(.radio):only-child {
-  border-radius: 5px;
-}
-
-popover.background modelbutton {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 22px;
-  min-width: 56px;
-  padding: 3px 9px;
-  border-radius: 5px;
-  color: rgba(0, 0, 0, 0.87);
-  font: initial;
-  text-shadow: none;
-  border-spacing: 6px;
-}
-
-popover.background modelbutton accelerator {
-  color: rgba(0, 0, 0, 0.38);
-  margin-left: 30px;
-}
-
-popover.background modelbutton accelerator:disabled {
-  color: rgba(0, 0, 0, 0.12);
-}
-
-popover.background modelbutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("go-previous-symbolic");
-}
-
-popover.background modelbutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("go-next-symbolic");
-}
-
-popover.background.menu button,
-popover.background button.model {
-  min-height: 32px;
-  padding: 0 8px;
-  border-radius: 5px;
-}
-
-.osd popover.background, popover.background.touch-selection, popover.background.magnifier {
-  background-color: transparent;
-}
-
-popover.background listview {
-  padding: 0;
-}
-
-popover.background listview > row {
-  padding: 6px 12px;
-  border-radius: 5px;
-  margin: 0;
-}
-
-magnifier {
-  background-color: #FFFFFF;
-}
-
-/*************
- * Notebooks *
- *************/
-notebook > header tab {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px 12px;
-  border-width: 1px;
-  border-color: transparent;
-  border-style: solid;
-  outline: none;
-  background-clip: padding-box;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: 500;
-}
-
-notebook > header tab:hover {
-  background-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-notebook > header tab:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  border-color: #dedede;
-  color: rgba(0, 0, 0, 0.87);
-  box-shadow: none;
-}
-
-notebook > header tab:checked:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-notebook > header tab.reorderable-page:checked {
-  background-color: #FFFFFF;
-}
-
-notebook {
-  background-color: #FFFFFF;
-}
-
-frame > paned > notebook > header, notebook.frame > header {
-  background-color: #FAFAFA;
-}
-
-notebook.frame {
-  border-radius: 12px;
-}
-
-notebook.frame frame > border {
-  border: none;
-  border-radius: 12px;
-}
-
-notebook.frame frame > list row.activatable {
-  border-radius: 12px;
-}
-
-notebook:focus tab:checked {
-  box-shadow: none;
-}
-
-notebook.frame > header.top {
-  border-radius: 12px 12px 0 0;
-}
-
-notebook.frame > header.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-notebook.frame > header.left {
-  border-radius: 12px 0 0 12px;
-}
-
-notebook.frame > header.right {
-  border-radius: 0 12px 12px 0;
-}
-
-notebook > header {
-  border: none;
-  background-color: #F2F2F2;
-  padding: 0;
-}
-
-notebook > header.top {
-  box-shadow: inset 0 -1px #dedede;
-}
-
-notebook > header.top > tabs {
-  margin: 4px 0 0;
-}
-
-notebook > header.top > tabs > tab {
-  border-radius: 12px 12px 0 0;
-  border-bottom: none;
-}
-
-notebook > header.bottom {
-  box-shadow: inset 0 1px #dedede;
-}
-
-notebook > header.bottom > tabs {
-  margin: 0 0 4px;
-}
-
-notebook > header.bottom > tabs > tab {
-  border-radius: 0 0 12px 12px;
-  border-top: none;
-}
-
-notebook > header.left {
-  box-shadow: inset -1px 0 #dedede;
-}
-
-notebook > header.left > tabs {
-  margin: 0 0 0 4px;
-}
-
-notebook > header.left > tabs > tab {
-  border-radius: 12px 0 0 12px;
-  border-right: none;
-}
-
-notebook > header.right {
-  box-shadow: inset 1px 0 #dedede;
-}
-
-notebook > header.right > tabs {
-  margin: 0 4px 0 0;
-}
-
-notebook > header.right > tabs > tab {
-  border-radius: 0 12px 12px 0;
-  border-left: none;
-}
-
-notebook > header.top > tabs > arrow {
-  border-top-style: none;
-}
-
-notebook > header.bottom > tabs > arrow {
-  border-bottom-style: none;
-}
-
-notebook > header.top > tabs > arrow, notebook > header.bottom > tabs > arrow {
-  padding-left: 4px;
-  padding-right: 4px;
-}
-
-notebook > header.top > tabs > arrow.down, notebook > header.bottom > tabs > arrow.down {
-  margin-left: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-notebook > header.top > tabs > arrow.up, notebook > header.bottom > tabs > arrow.up {
-  margin-right: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-notebook > header.left > tabs > arrow {
-  border-left-style: none;
-}
-
-notebook > header.right > tabs > arrow {
-  border-right-style: none;
-}
-
-notebook > header.left > tabs > arrow, notebook > header.right > tabs > arrow {
-  padding-top: 4px;
-  padding-bottom: 4px;
-}
-
-notebook > header.left > tabs > arrow.down, notebook > header.right > tabs > arrow.down {
-  margin-top: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-notebook > header.left > tabs > arrow.up, notebook > header.right > tabs > arrow.up {
-  margin-bottom: -8px;
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-notebook > header > tabs > arrow {
-  min-height: 16px;
-  min-width: 16px;
-  border-radius: 0;
-}
-
-notebook > header tab > box {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: -6px -12px;
-  padding: 6px 12px;
-}
-
-notebook > header tab > box:drop(active) {
-  background-color: rgba(0, 0, 0, 0.12);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-notebook > header tab button.flat:last-child {
-  margin-left: 6px;
-  margin-right: -6px;
-}
-
-notebook > header tab button.flat:first-child {
-  margin-left: -6px;
-  margin-right: 6px;
-}
-
-notebook > header.top tabs, notebook > header.bottom tabs {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-notebook > header.top tabs:not(:only-child):first-child, notebook > header.bottom tabs:not(:only-child):first-child {
-  margin-left: 0;
-}
-
-notebook > header.top tabs:not(:only-child):last-child, notebook > header.bottom tabs:not(:only-child):last-child {
-  margin-right: 0;
-}
-
-notebook > header.top tabs tab.reorderable-page, notebook > header.bottom tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > header.left tabs, notebook > header.right tabs {
-  padding-top: 8px;
-  padding-bottom: 8px;
-}
-
-notebook > header.left tabs:not(:only-child):first-child, notebook > header.right tabs:not(:only-child):first-child {
-  margin-top: 0;
-}
-
-notebook > header.left tabs:not(:only-child):last-child, notebook > header.right tabs:not(:only-child):last-child {
-  margin-bottom: 0;
-}
-
-notebook > header.left tabs tab.reorderable-page, notebook > header.right tabs tab.reorderable-page {
-  border-style: solid;
-}
-
-notebook > stack:not(:only-child) {
-  background-color: transparent;
-  border-radius: 12px;
-}
-
-/**************
- * Scrollbars *
- **************/
-scrollbar {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: #FFFFFF;
-}
-
-scrollbar.top {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.bottom {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.left {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar.right {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-scrollbar > range > trough {
-  box-shadow: none;
-  outline: none;
-  background: none;
-}
-
-scrollbar > range > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 8px;
-  min-height: 8px;
-  border: 4px solid transparent;
-  border-radius: 9999px;
-  background-clip: padding-box;
-  box-shadow: none;
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar > range > trough > slider:hover {
-  background-color: rgba(0, 0, 0, 0.38);
-}
-
-scrollbar > range > trough > slider:active {
-  background-color: rgba(0, 0, 0, 0.6);
-}
-
-scrollbar > range > trough > slider:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar > range.fine-tune > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-}
-
-scrollbar > range.fine-tune.horizontal > trough > slider {
-  margin: 2px 0;
-}
-
-scrollbar > range.fine-tune.vertical > trough > slider {
-  margin: 0 2px;
-}
-
-scrollbar.overlay-indicator:not(.fine-tune) > range > trough > slider {
-  transition-property: background-color, min-height, min-width;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) {
-  border-color: transparent;
-  background-color: transparent;
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough {
-  padding: 0;
-  margin: 0;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  box-shadow: none;
-  outline: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button {
-  min-width: 4px;
-  min-height: 4px;
-  margin: 3px;
-  border: 1px solid rgba(255, 255, 255, 0.3);
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.38);
-  background-clip: padding-box;
-  -gtk-icon-source: none;
-}
-
-scrollbar.overlay-indicator:not(.dragging):not(.hovering) button:disabled {
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.overlay-indicator.horizontal:not(.dragging):not(.hovering) button {
-  min-width: 8px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar.overlay-indicator.vertical:not(.dragging):not(.hovering) button {
-  min-height: 8px;
-}
-
-scrollbar.overlay-indicator.dragging, scrollbar.overlay-indicator.hovering {
-  background-color: rgba(255, 255, 255, 0.9);
-}
-
-scrollbar.horizontal > range > trough > slider {
-  min-width: 24px;
-}
-
-scrollbar.vertical > range > trough > slider {
-  min-height: 24px;
-}
-
-scrollbar button {
-  min-width: 16px;
-  min-height: 16px;
-  padding: 0;
-  border-radius: 0;
-}
-
-scrollbar.vertical button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-scrollbar.vertical button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-scrollbar.horizontal button.down {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-scrollbar.horizontal button.up {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-/**********
- * Switch *
- **********/
-switch {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  margin: 6px 0;
-  padding: 0 2px;
-  border: 5px solid transparent;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.26);
-  background-clip: padding-box;
-  font-size: 0;
-  color: transparent;
-}
-
-switch:checked {
-  background-color: rgba(26, 115, 232, 0.5);
-}
-
-switch:disabled {
-  opacity: 0.5;
-}
-
-switch image {
-  margin: -8px;
-  color: transparent;
-}
-
-switch > slider {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 20px;
-  min-height: 20px;
-  margin: -3px -2px;
-  border-radius: 9999px;
-  outline: none;
-  box-shadow: 0 0 0 10px transparent, 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-  background-color: #FFFFFF;
-}
-
-switch:focus > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.08), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:focus:hover > slider {
-  box-shadow: 0 0 0 10px alpha(currentColor, 0.16), 0 2px 2px -2px rgba(0, 0, 0, 0.3), 0 1px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 2px -1px rgba(0, 0, 0, 0.17);
-}
-
-switch:checked > slider {
-  background-color: #1A73E8;
-  color: #1A73E8;
-}
-
-/*************************
- * Check and Radio items *
- *************************/
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  min-height: 40px;
-  min-width: 40px;
-  margin: 0;
-  padding: 0;
-  box-shadow: none;
-  background-color: transparent;
-  background-image: none;
-  -gtk-icon-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.14), 0 1px 3px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list):hover, .view.content-view.check:not(list):active,
-.content-view .tile check:not(list):hover,
-.content-view .tile check:not(list):active {
-  -gtk-icon-shadow: 0 2px 2px rgba(0, 0, 0, 0.2), 0 4px 4px rgba(0, 0, 0, 0.14), 0 1px 6px rgba(0, 0, 0, 0.12);
-}
-
-.view.content-view.check:not(list),
-.content-view .tile check:not(list) {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-unchecked.png"), url("assets/selectionmode-checkbox-unchecked@2.png"));
-}
-
-.view.content-view.check:not(list):checked,
-.content-view .tile check:not(list):checked {
-  -gtk-icon-source: -gtk-scaled(url("assets/selectionmode-checkbox-checked.png"), url("assets/selectionmode-checkbox-checked@2.png"));
-}
-
-checkbutton,
-radiobutton {
-  outline: none;
-  border-spacing: 4px;
-}
-
-checkbutton.text-button,
-radiobutton.text-button {
-  padding: 2px;
-}
-
-checkbutton.text-button label:not(:only-child),
-radiobutton.text-button label:not(:only-child) {
-  margin: 0 4px;
-}
-
-popover checkbutton.text-button > check:dir(ltr), popover radiobutton.text-button > check:dir(ltr) {
-  margin-left: -16px;
-}
-
-popover checkbutton.text-button > check:dir(rtl), popover radiobutton.text-button > check:dir(rtl) {
-  margin-right: -16px;
-}
-
-check,
-radio {
-  min-height: 24px;
-  min-width: 24px;
-  margin: -8px;
-  padding: 8px;
-  border: none;
-}
-
-check:checked, check:indeterminate,
-radio:checked,
-radio:indeterminate {
-  color: #0F9D58;
-}
-
-check:checked:disabled, check:indeterminate:disabled,
-radio:checked:disabled,
-radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-check:not(:hover):focus,
-radio:not(:hover):focus {
-  box-shadow: inset 0 0 0 9999px transparent;
-}
-
-popover modelbutton check, popover modelbutton radio {
-  margin: 0;
-  padding: 0;
-}
-
-popover modelbutton check, popover modelbutton check:focus, popover modelbutton check:hover, popover modelbutton check:focus:hover, popover modelbutton check:active, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:focus, popover modelbutton radio:hover, popover modelbutton radio:focus:hover, popover modelbutton radio:active, popover modelbutton radio:disabled {
-  transition: none;
-  box-shadow: none;
-  background: none;
-  border: none;
-}
-
-popover modelbutton check:not(:checked):not(:indeterminate):not(:disabled), popover modelbutton radio:not(:checked):not(:indeterminate):not(:disabled) {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-popover modelbutton check, popover modelbutton check:hover, popover modelbutton check:disabled, popover modelbutton radio, popover modelbutton radio:hover, popover modelbutton radio:disabled {
-  box-shadow: none;
-}
-
-popover modelbutton check.left:dir(rtl), popover modelbutton radio.left:dir(rtl) {
-  margin-left: -12px;
-  margin-right: -4px;
-}
-
-popover modelbutton check.right:dir(ltr), popover modelbutton radio.right:dir(ltr) {
-  margin-left: -4px;
-  margin-right: -12px;
-}
-
-
-check {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/checkbox-checked-symbolic@2.svg")));
-}
-
-
-check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-radio {
-  -gtk-icon-size: 24px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/unchecked-symbolic@2.svg")));
-}
-
-
-radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/radio-checked-symbolic@2.svg")));
-}
-
-
-radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/mixed-symbolic@2.svg")));
-}
-
-
-popover.menu check {
-  min-height: 18px;
-  min-width: 18px;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu check:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-checkbox-checked-symbolic@2.svg")));
-}
-
-
-popover.menu check:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-
-popover.menu radio {
-  min-height: 18px;
-  min-width: 18px;
-  border-image: none;
-  -gtk-icon-size: 18px;
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-unchecked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-unchecked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:checked {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-radio-checked-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-radio-checked-symbolic@2.svg")));
-}
-
-
-popover.menu radio:indeterminate {
-  -gtk-icon-source: -gtk-scaled(-gtk-recolor(url("assets/scalable/small-mixed-symbolic.svg")), -gtk-recolor(url("assets/scalable/small-mixed-symbolic@2.svg")));
-}
-
-treeview.view check, treeview.view radio,
-columnview.view check,
-columnview.view radio {
-  padding: 0;
-  box-shadow: none;
-  background: none;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-treeview.view check:hover, treeview.view check:active, treeview.view radio:hover, treeview.view radio:active,
-columnview.view check:hover,
-columnview.view check:active,
-columnview.view radio:hover,
-columnview.view radio:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-treeview.view check:disabled, treeview.view radio:disabled,
-columnview.view check:disabled,
-columnview.view radio:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view check:checked, treeview.view check:indeterminate, treeview.view radio:checked, treeview.view radio:indeterminate,
-columnview.view check:checked,
-columnview.view check:indeterminate,
-columnview.view radio:checked,
-columnview.view radio:indeterminate {
-  color: #0F9D58;
-}
-
-treeview.view check:checked:disabled, treeview.view check:indeterminate:disabled, treeview.view radio:checked:disabled, treeview.view radio:indeterminate:disabled,
-columnview.view check:checked:disabled,
-columnview.view check:indeterminate:disabled,
-columnview.view radio:checked:disabled,
-columnview.view radio:indeterminate:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-treeview.view:hover check, treeview.view:hover radio, treeview.view:selected check, treeview.view:selected radio, treeview.view:focus check, treeview.view:focus radio, treeview.view:focus-within check, treeview.view:focus-within radio,
-columnview.view:hover check,
-columnview.view:hover radio,
-columnview.view:selected check,
-columnview.view:selected radio,
-columnview.view:focus check,
-columnview.view:focus radio,
-columnview.view:focus-within check,
-columnview.view:focus-within radio {
-  box-shadow: none;
-  background-color: transparent;
-}
-
-treeview.view radio:checked {
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/radio-checked-symbolic.svg"));
-  border-image: none;
-}
-
-/************
- * GtkScale *
- ************/
-scale {
-  min-height: 2px;
-  min-width: 2px;
-}
-
-scale.horizontal {
-  padding: 17px 12px;
-}
-
-scale.vertical {
-  padding: 12px 17px;
-}
-
-scale.fine-tune.horizontal {
-  min-height: 4px;
-  padding-top: 16px;
-  padding-bottom: 16px;
-}
-
-scale.fine-tune.vertical {
-  min-width: 4px;
-  padding-left: 16px;
-  padding-right: 16px;
-}
-
-scale.fine-tune > trough > slider {
-  min-height: 32px;
-  min-width: 32px;
-  margin: -14px;
-}
-
-scale > trough {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale > trough:disabled {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-scale > trough > slider {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: auto, 1000% 1000%;
-  min-height: 32px;
-  min-width: 32px;
-  margin: -15px;
-  border-radius: 50%;
-  color: #1A73E8;
-  background-color: transparent;
-}
-
-scale > trough > slider, scale > trough > slider:focus, scale > trough > slider:hover, scale > trough > slider:active {
-  border: none;
-  box-shadow: none;
-  outline: none;
-}
-
-scale > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-slider-disabled.png"), url("assets/scale-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale > trough > slider:focus {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:hover {
-  background-color: alpha(currentColor, 0.08);
-}
-
-scale > trough > slider:focus:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-scale > trough > slider:active {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple-on-slider 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  background-image: -gtk-scaled(url("assets/scale-slider.png"), url("assets/scale-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: auto, 0% 0%;
-  color: #1A73E8;
-}
-
-scale > trough > highlight {
-  transition: background-image 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-image: image(#1A73E8);
-}
-
-scale > trough > highlight:disabled {
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.26));
-}
-
-scale > trough > fill {
-  transition: background-color 75ms cubic-bezier(0, 0, 0.2, 1);
-  background-color: rgba(0, 0, 0, 0.26);
-}
-
-scale > trough > fill:disabled {
-  background-color: transparent;
-}
-
-scale > marks,
-scale > value {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-scale > marks indicator {
-  background-color: rgba(0, 0, 0, 0.26);
-  color: transparent;
-}
-
-scale.horizontal marks.top {
-  margin-bottom: 7px;
-  margin-top: -15px;
-}
-
-scale.horizontal.fine-tune marks.top {
-  margin-bottom: 6px;
-  margin-top: -14px;
-}
-
-scale.horizontal marks.bottom {
-  margin-top: 7px;
-  margin-bottom: -15px;
-}
-
-scale.horizontal.fine-tune marks.bottom {
-  margin-top: 6px;
-  margin-bottom: -14px;
-}
-
-scale.vertical marks.top {
-  margin-right: 7px;
-  margin-left: -15px;
-}
-
-scale.vertical.fine-tune marks.top {
-  margin-right: 6px;
-  margin-left: -14px;
-}
-
-scale.vertical marks.bottom {
-  margin-left: 7px;
-  margin-right: -15px;
-}
-
-scale.vertical.fine-tune marks.bottom {
-  margin-left: 6px;
-  margin-right: -14px;
-}
-
-scale.horizontal > marks indicator {
-  min-height: 8px;
-  min-width: 1px;
-}
-
-scale.vertical > marks indicator {
-  min-height: 1px;
-  min-width: 8px;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider, scale.marks-after:not(.marks-before) > trough > slider {
-  transform: none;
-  box-shadow: none;
-  border: none;
-}
-
-scale.marks-before:not(.marks-after) > trough > slider:disabled, scale.marks-after:not(.marks-before) > trough > slider:disabled {
-  box-shadow: none;
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider-disabled.png"), url("assets/scale-horz-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-before-slider.png"), url("assets/scale-horz-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider-disabled.png"), url("assets/scale-horz-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.horizontal.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-horz-marks-after-slider.png"), url("assets/scale-horz-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider-disabled.png"), url("assets/scale-vert-marks-before-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-before:not(.marks-after) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-before-slider.png"), url("assets/scale-vert-marks-before-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:disabled {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider-disabled.png"), url("assets/scale-vert-marks-after-slider-disabled@2.png")), radial-gradient(circle, transparent 10%, transparent 0%);
-}
-
-scale.vertical.marks-after:not(.marks-before) > trough > slider:active {
-  background-image: -gtk-scaled(url("assets/scale-vert-marks-after-slider.png"), url("assets/scale-vert-marks-after-slider@2.png")), radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-}
-
-scale.color {
-  min-height: 0;
-  min-width: 0;
-}
-
-scale.color.horizontal {
-  padding: 0 0 12px 0;
-}
-
-scale.color.horizontal > trough > slider:dir(ltr), scale.color.horizontal > trough > slider:dir(rtl) {
-  margin-bottom: -24px;
-  margin-top: 8px;
-}
-
-scale.color.vertical:dir(ltr) {
-  padding: 0 0 0 12px;
-}
-
-scale.color.vertical:dir(ltr) > trough > slider {
-  margin-left: -24px;
-  margin-right: 8px;
-}
-
-scale.color.vertical:dir(rtl) {
-  padding: 0 12px 0 0;
-}
-
-scale.color.vertical:dir(rtl) > trough > slider {
-  margin-right: -24px;
-  margin-left: 8px;
-}
-
-/*****************
- * Progress bars *
- *****************/
-progressbar {
-  color: rgba(0, 0, 0, 0.6);
-  font-size: smaller;
-}
-
-progressbar.horizontal trough,
-progressbar.horizontal progress {
-  min-height: 6px;
-}
-
-progressbar.vertical trough,
-progressbar.vertical progress {
-  min-width: 6px;
-}
-
-progressbar trough {
-  border-radius: 12px;
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-progressbar progress {
-  border-radius: 12px;
-  background-color: #1A73E8;
-}
-
-progressbar.osd {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: transparent;
-  box-shadow: none;
-  margin: 0;
-  padding: 0;
-}
-
-progressbar.osd trough {
-  background-color: transparent;
-}
-
-progressbar.osd progress {
-  background-color: #1A73E8;
-}
-
-progressbar trough.empty progress {
-  all: unset;
-}
-
-/*************
- * Level Bar *
- *************/
-levelbar.horizontal block {
-  min-height: 6px;
-}
-
-levelbar.horizontal.discrete block {
-  min-width: 36px;
-}
-
-levelbar.horizontal.discrete block:not(:last-child) {
-  margin-right: 2px;
-}
-
-levelbar.vertical block {
-  min-width: 6px;
-}
-
-levelbar.vertical.discrete block {
-  min-height: 36px;
-}
-
-levelbar.vertical.discrete block:not(:last-child) {
-  margin-bottom: 2px;
-}
-
-levelbar trough {
-  border-radius: 12px;
-}
-
-levelbar block.low {
-  background-color: #FFD600;
-}
-
-levelbar block.high, levelbar block:not(.empty) {
-  background-color: #1A73E8;
-}
-
-levelbar block.full {
-  background-color: #0F9D58;
-}
-
-levelbar block.empty {
-  background-color: rgba(0, 0, 0, 0.15);
-}
-
-/****************
- * Print dialog *
-*****************/
-window.dialog.print drawing {
-  color: rgba(0, 0, 0, 0.87);
-  background: none;
-  border: none;
-  padding: 0;
-}
-
-window.dialog.print drawing paper {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.dialog.print .dialog-action-box {
-  margin: 12px;
-}
-
-/**********
- * Frames *
- **********/
-frame,
-.frame {
-  border: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-frame > list,
-.frame > list {
-  border: none;
-}
-
-frame.view,
-.frame.view {
-  border-radius: 12px;
-}
-
-frame.flat,
-.frame.flat {
-  border-style: none;
-}
-
-frame {
-  border-radius: 12px;
-}
-
-frame > label {
-  margin: 4px;
-}
-
-frame.flat > border, statusbar frame > border {
-  border: none;
-}
-
-actionbar > revealer > box {
-  padding: 6px;
-  border-spacing: 6px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  box-shadow: none;
-}
-
-actionbar > revealer > box entry,
-actionbar > revealer > box button,
-actionbar > revealer > box menubutton,
-actionbar > revealer > box splitbutton {
-  margin: 0;
-}
-
-statusbar {
-  padding: 6px 18px;
-}
-
-scrolledwindow viewport.frame {
-  border: none;
-}
-
-stack scrolledwindow.frame viewport.frame list {
-  border: none;
-}
-
-overshoot.top {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at top, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center top;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.bottom {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at bottom, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: center bottom;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.left {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at left, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: left center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-overshoot.right {
-  background-size: 200% 70%;
-  background-image: radial-gradient(farthest-side at right, rgba(0, 0, 0, 0.04) 99%, transparent 100%);
-  background-repeat: no-repeat;
-  background-position: right center;
-  background-color: transparent;
-  border: none;
-  box-shadow: none;
-}
-
-junction {
-  border: none;
-  background-color: #FFFFFF;
-}
-
-separator {
-  min-width: 1px;
-  min-height: 1px;
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-separator.spacer {
-  background-color: transparent;
-}
-
-separator.spacer.horizontal {
-  min-width: 12px;
-}
-
-separator.spacer.vertical {
-  min-height: 12px;
-}
-
-stacksidebar + separator.vertical,
-stacksidebar separator.horizontal, button.font separator, button.file separator {
-  min-width: 0;
-  min-height: 0;
-  background-color: transparent;
-}
-
-/*********
- * Lists *
- *********/
-listview,
-list {
-  border-color: rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: padding-box;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-listview > row,
-list > row {
-  background-clip: padding-box;
-}
-
-listview > row.expander,
-list > row.expander {
-  padding: 0px;
-}
-
-listview > row.expander .row-header,
-list > row.expander .row-header {
-  padding: 2px;
-}
-
-listview.horizontal row.separator, listview.separators.horizontal > row:not(.separator),
-list.horizontal row.separator,
-list.separators.horizontal > row:not(.separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-listview:not(.horizontal) row.separator, listview.separators:not(.horizontal) > row:not(.separator),
-list:not(.horizontal) row.separator,
-list.separators:not(.horizontal) > row:not(.separator) {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-list.frame {
-  border-radius: 12px;
-}
-
-row {
-  background-clip: padding-box;
-}
-
-columnview.view > header > button,
-treeview.view > header > button, row.activatable {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  outline: none;
-  box-shadow: inset 0 0 0 9999px transparent;
-  background-image: radial-gradient(circle farthest-corner at center, transparent 30%, transparent 0%);
-  background-repeat: no-repeat;
-  background-position: center;
-  background-size: 1000% 1000%;
-}
-
-columnview.view > header > button:focus,
-treeview.view > header > button:focus, row.activatable:focus {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button:hover,
-treeview.view > header > button:hover, row.activatable:hover {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms, background-size 300ms cubic-bezier(0, 0, 0.2, 1), background-image 1200ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-columnview.view > header > button.has-open-popup,
-treeview.view > header > button.has-open-popup, columnview.view > header > button:active,
-treeview.view > header > button:active, row.activatable.has-open-popup, row.activatable:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle farthest-corner at center, alpha(currentColor, 0.12) 30%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button row.activatable, button row.activatable:hover, button row.activatable.has-open-popup, button row.activatable:active, button row.activatable:active:hover {
-  background-color: transparent;
-  box-shadow: none;
-  background-image: none;
-  transition: none;
-  animation: none;
-}
-
-button:checked row {
-  color: white;
-}
-
-row:selected {
-  color: inherit;
-}
-
-row:selected image,
-row:selected label {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-row:selected button image,
-row:selected button label {
-  color: inherit;
-}
-
-row:selected:disabled image,
-row:selected:disabled label {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-treeexpander {
-  border-spacing: 4px;
-}
-
-columnview > listview > row {
-  padding: 0;
-}
-
-columnview > listview > row > cell {
-  padding: 8px 6px;
-}
-
-columnview > listview > row > cell:not(:first-child) {
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button {
-  padding-left: 6px;
-  padding-right: 6px;
-  border-left: 1px solid transparent;
-}
-
-columnview > header > button:first-child {
-  border-left-width: 0;
-}
-
-columnview.column-separators > listview > row > cell,
-columnview.column-separators > header > button {
-  border-left-color: rgba(0, 0, 0, 0.12);
-}
-
-columnview > listview.separators:not(.horizontal) > row:not(.separator) {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  border-bottom: none;
-}
-
-columnview.data-table > listview > row > cell {
-  padding-top: 2px;
-  padding-bottom: 2px;
-}
-
-columnview ~ undershoot.top {
-  box-shadow: inset 0 1px rgba(0, 0, 0, 0.12);
-}
-
-columnview row:not(:selected) cell editablelabel:not(.editing):focus-within {
-  outline: 2px solid alpha(currentColor, 0.06);
-}
-
-columnview row:not(:selected) cell editablelabel.editing:focus-within {
-  outline: 2px solid #1A73E8;
-}
-
-columnview row:not(:selected) cell editablelabel.editing text selection {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.rich-list {
-  /* rich lists usually containing other widgets than just labels/text */
-}
-
-.rich-list > row {
-  padding: 9px 12px;
-  min-height: 32px;
-  /* should be tall even when only containing a label */
-}
-
-.rich-list > row > box {
-  border-spacing: 12px;
-}
-
-/****************
- * AdwActionRow *
- ****************/
-row label.subtitle {
-  font-size: smaller;
-}
-
-row > box.header {
-  margin-left: 12px;
-  margin-right: 12px;
-  min-height: 48px;
-}
-
-row > box.header > .icon:disabled {
-  filter: opacity(0.35);
-}
-
-row > box.header > box.title {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  border-spacing: 3px;
-}
-
-/***************
- * AdwComboRow *
- ***************/
-row.combo image.dropdown-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-row.combo listview.inline {
-  background: none;
-  border: none;
-  box-shadow: none;
-  color: inherit;
-}
-
-row.combo listview.inline, row.combo listview.inline:disabled {
-  background: none;
-  color: inherit;
-}
-
-row.combo popover > contents {
-  min-width: 120px;
-}
-
-/******************
- * AdwExpanderRow *
- ******************/
-list.content > row, list.content > row.expander row.header,
-list.boxed-list > row,
-list.boxed-list > row.expander row.header, row.expander list.nested > row {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.osd list.content > row:focus:focus-visible, .osd list.content > row.expander row.header:focus:focus-visible, list.content > row.expander .osd row.header:focus:focus-visible,
-.osd list.boxed-list > row:focus:focus-visible,
-.osd list.boxed-list > row.expander row.header:focus:focus-visible,
-list.boxed-list > row.expander .osd row.header:focus:focus-visible, .osd row.expander list.nested > row:focus:focus-visible, row.expander .osd list.nested > row:focus:focus-visible {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-row.expander {
-  background: none;
-  padding: 0px;
-}
-
-row.expander > box > list {
-  background: none;
-  color: inherit;
-}
-
-row.expander list.nested {
-  background-color: #FFFFFF;
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-row.expander image.expander-row-arrow:dir(ltr) {
-  margin-left: 6px;
-}
-
-row.expander image.expander-row-arrow:dir(rtl) {
-  margin-right: 6px;
-}
-
-row.expander:checked image.expander-row-arrow {
-  -gtk-icon-transform: rotate(0turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(ltr) {
-  -gtk-icon-transform: rotate(0.5turn);
-}
-
-row.expander:not(:checked) image.expander-row-arrow:dir(rtl) {
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: #1A73E8;
-}
-
-.osd row.expander:checked image.expander-row-arrow:not(:disabled) {
-  color: inherit;
-}
-
-row.expander image.expander-row-arrow:disabled {
-  filter: opacity(0.35);
-}
-
-/*****************
- * Boxed Lists *
- *****************/
-list.content > row.expander,
-list.boxed-list > row.expander {
-  border: none;
-}
-
-list.content > row:first-child, list.content > row.expander:first-child row.header,
-list.boxed-list > row:first-child,
-list.boxed-list > row.expander:first-child row.header {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-list.content > row:last-child, list.content > row.expander:last-child:not(:checked), list.content > row.expander:last-child:not(:checked) row.header, list.content > row.expander:last-child:checked list.nested, list.content > row.expander:last-child:checked list.nested > row:last-child, list.content > row:only-child, list.content > row.expander:only-child:not(:checked), list.content > row.expander:only-child:not(:checked) row.header, list.content > row.expander:only-child:checked list.nested, list.content > row.expander:only-child:checked list.nested > row:last-child,
-list.boxed-list > row:last-child,
-list.boxed-list > row.expander:last-child:not(:checked),
-list.boxed-list > row.expander:last-child:not(:checked) row.header,
-list.boxed-list > row.expander:last-child:checked list.nested,
-list.boxed-list > row.expander:last-child:checked list.nested > row:last-child,
-list.boxed-list > row:only-child,
-list.boxed-list > row.expander:only-child:not(:checked),
-list.boxed-list > row.expander:only-child:not(:checked) row.header,
-list.boxed-list > row.expander:only-child:checked list.nested,
-list.boxed-list > row.expander:only-child:checked list.nested > row:last-child {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-  border-bottom-width: 0;
-}
-
-/*********************
- * App Notifications *
- *********************/
-.app-notification {
-  margin: 9px;
-  border-spacing: 9px;
-  padding: 9px;
-  border: none;
-  background-image: none;
-}
-
-.app-notification button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-.app-notification.frame,
-.app-notification border {
-  border-style: none;
-}
-
-/*************
- * Expanders *
- *************/
-expander {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  min-width: 16px;
-  min-height: 16px;
-  color: rgba(0, 0, 0, 0.6);
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-expander:dir(rtl) {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic-rtl");
-}
-
-expander:hover, expander:active {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-expander:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-expander-widget > box > title {
-  border-radius: 12px;
-}
-
-expander-widget > box > title:hover > expander {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.navigation-sidebar:not(decoration):not(window):drop(active):focus, .navigation-sidebar:not(decoration):not(window):drop(active),
-placessidebar:not(decoration):not(window):drop(active):focus,
-placessidebar:not(decoration):not(window):drop(active),
-stackswitcher:not(decoration):not(window):drop(active):focus,
-stackswitcher:not(decoration):not(window):drop(active),
-expander-widget:not(decoration):not(window):drop(active):focus,
-expander-widget:not(decoration):not(window):drop(active) {
-  box-shadow: none;
-}
-
-/************
- * Calendar *
- ************/
-calendar {
-  padding: 0;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  border-radius: 12px;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-calendar:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-calendar:selected {
-  border-radius: 12px;
-}
-
-calendar > header {
-  padding: 3px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-calendar > header > button {
-  min-height: 24px;
-}
-
-calendar > grid {
-  margin: 3px;
-}
-
-calendar > grid > label {
-  border-radius: 9999px;
-  margin: 0;
-}
-
-calendar > grid > label.today:selected {
-  box-shadow: none;
-}
-
-calendar > grid > label:focus {
-  outline-style: none;
-}
-
-calendar > grid > label.day-number {
-  padding: 9px;
-}
-
-calendar > grid > label.day-number.other-month {
-  color: alpha(currentColor, 0.3);
-}
-
-/***********
- * Dialogs *
- ***********/
-window.dialog.message.background {
-  background-color: #FFFFFF;
-  background-image: none;
-}
-
-window.dialog.message box.dialog-vbox.vertical {
-  border-spacing: 10px;
-}
-
-window.dialog.message .titlebar {
-  min-height: 24px;
-  border-style: none;
-  box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-window.dialog.message .titlebar:backdrop {
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-window.dialog.message.csd .dialog-action-area {
-  padding: 6px;
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button {
-  border: none;
-  box-shadow: none;
-}
-
-window.dialog.message.csd .dialog-action-area > button, window.dialog.message.csd .dialog-action-area > button:first-child, window.dialog.message.csd .dialog-action-area > button:last-child {
-  border-radius: 9999px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:last-child) {
-  margin-right: 6px;
-}
-
-window.dialog.message.csd .dialog-action-area > button:not(:disabled) {
-  color: #1A73E8;
-}
-
-window.dialog.message.csd .dialog-action-area > button.destructive-action:not(:disabled) {
-  color: #E53935;
-}
-
-window.messagedialog .message-area separator {
-  background-color: transparent;
-  min-height: 0;
-}
-
-window.messagedialog .response-area {
-  padding: 6px;
-  box-shadow: none;
-  border: none;
-}
-
-window.messagedialog .response-area button {
-  border: none;
-  box-shadow: none;
-  border-radius: 9999px;
-}
-
-window.messagedialog .response-area button:not(:last-child) {
-  margin-right: 6px;
-}
-
-window.messagedialog .response-area button.suggested:not(:disabled) {
-  color: #1A73E8;
-}
-
-window.messagedialog .response-area button.destructive:not(:disabled) {
-  color: #E53935;
-}
-
-window.messagedialog .response-area separator {
-  background-color: transparent;
-  min-width: 0;
-}
-
-filechooser .dialog-action-box {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-filechooser #pathbarbox {
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background-color: #F2F2F2;
-}
-
-filechooser stack.view frame > border {
-  border: none;
-}
-
-filechooserbutton > button > box {
-  border-spacing: 6px;
-}
-
-filechooserbutton:drop(active) {
-  box-shadow: none;
-  border-color: transparent;
-}
-
-window.aboutdialog stack scrolledwindow.frame, window.aboutdialog stack scrolledwindow.frame > .view, window.aboutdialog stack scrolledwindow.frame > .view > text {
-  border-radius: 12px;
-}
-
-window.aboutdialog .large-icons {
-  -gtk-icon-size: 128px;
-}
-
-window.about.background.csd headerbar {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-/***********
- * Sidebar *
- ***********/
-.sidebar {
-  border-style: none;
-  background-color: #FAFAFA;
-}
-
-.sidebar:not(separator):dir(ltr), .sidebar.left:not(separator), .sidebar.left:not(separator):dir(rtl) {
-  border-right: 1px solid rgba(0, 0, 0, 0.12);
-  border-left-style: none;
-}
-
-.sidebar:not(separator):dir(rtl), .sidebar.right:not(separator) {
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-  border-right-style: none;
-}
-
-.sidebar listview.view,
-.sidebar list {
-  background-color: transparent;
-}
-
-paned .sidebar.left, paned .sidebar.right, paned .sidebar.left:dir(rtl), paned .sidebar:dir(rtl), paned .sidebar:dir(ltr), paned .sidebar {
-  border-style: none;
-}
-
-stacksidebar list {
-  padding: 6px;
-  background-color: #FAFAFA;
-}
-
-stacksidebar row {
-  min-height: 24px;
-  padding: 6px 9px;
-  border-radius: 6px;
-}
-
-stacksidebar row:selected {
-  font-weight: 500;
-}
-
-stacksidebar row + row {
-  margin-top: 4px;
-}
-
-stacksidebar row > label {
-  padding-left: 6px;
-  padding-right: 6px;
-  color: inherit;
-}
-
-separator.sidebar {
-  background-color: rgba(0, 0, 0, 0.12);
-  border-right: none;
-}
-
-separator.sidebar.selection-mode, .selection-mode separator.sidebar {
-  background-color: rgba(255, 255, 255, 0.15);
-}
-
-separator.sidebar.spacer {
-  background-color: transparent;
-}
-
-/**********************
- * Navigation Sidebar *
- **********************/
-.navigation-sidebar {
-  padding: 6px 0;
-  border-right: none;
-}
-
-.navigation-sidebar > row {
-  min-height: 24px;
-  padding: 6px 9px;
-  border-radius: 0 9999px 9999px 0;
-  margin: 0 6px 0 0;
-}
-
-.navigation-sidebar > row:hover, .navigation-sidebar > row:focus-visible:focus-within {
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-}
-
-.navigation-sidebar > row:selected label, .navigation-sidebar > row:selected image {
-  color: #1A73E8;
-}
-
-.navigation-sidebar > row:selected:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within {
-  outline: none;
-  background-color: alpha(currentColor, 0.08);
-}
-
-.navigation-sidebar > row:selected:focus-visible:focus-within:hover {
-  background-color: alpha(currentColor, 0.16);
-}
-
-.navigation-sidebar > row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.navigation-sidebar > separator {
-  margin: 6px 0;
-}
-
-/****************
- * File chooser *
- ****************/
-row image.sidebar-icon {
-  transition: color 75ms cubic-bezier(0, 0, 0.2, 1);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-row image.sidebar-icon:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-placessidebar > viewport.frame {
-  border-style: none;
-}
-
-placessidebar .navigation-sidebar {
-  padding: 6px 0;
-}
-
-placessidebar .navigation-sidebar > row {
-  min-height: 32px;
-  margin: 0 4px 0 0;
-  padding: 3px;
-  border-radius: 0 9999px 9999px 0;
-}
-
-placessidebar .navigation-sidebar > row > revealer {
-  padding: 0 8px 0 16px;
-}
-
-placessidebar .navigation-sidebar > row:selected {
-  background-color: alpha(currentColor, 0.1);
-  color: #1A73E8;
-  font-weight: 500;
-}
-
-placessidebar .navigation-sidebar > row:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(ltr) {
-  padding-right: 8px;
-}
-
-placessidebar .navigation-sidebar > row image.sidebar-icon:dir(rtl) {
-  padding-left: 8px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label {
-  color: inherit;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(ltr) {
-  padding-right: 2px;
-}
-
-placessidebar .navigation-sidebar > row label.sidebar-label:dir(rtl) {
-  padding-left: 2px;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-placeholder-row {
-  background-color: alpha(currentColor, 0.08);
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row.sidebar-new-bookmark-row image.sidebar-icon {
-  color: #1A73E8;
-}
-
-placessidebar .navigation-sidebar > row:drop(active) {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 0ms;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-placesview .server-list-button > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(0turn);
-}
-
-placesview .server-list-button:checked > image {
-  transition: 200ms cubic-bezier(0, 0, 0.2, 1);
-  -gtk-icon-transform: rotate(-0.5turn);
-}
-
-placesview > actionbar > revealer > box > label {
-  border-spacing: 6px;
-}
-
-/*********
- * Paned *
- *********/
-paned > separator {
-  min-width: 1px;
-  min-height: 1px;
-  -gtk-icon-source: none;
-  border-style: none;
-  background-color: transparent;
-  background-image: image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px;
-  background-clip: content-box;
-  box-shadow: none;
-}
-
-paned > separator.wide {
-  min-width: 6px;
-  min-height: 6px;
-  background-color: #F2F2F2;
-  background-image: image(rgba(0, 0, 0, 0.12)), image(rgba(0, 0, 0, 0.12));
-  background-size: 1px 1px, 1px 1px;
-}
-
-paned.horizontal > separator {
-  background-repeat: repeat-y;
-}
-
-paned.horizontal > separator:dir(ltr) {
-  margin: 0 -8px 0 0;
-  padding: 0 8px 0 0;
-  background-position: left;
-}
-
-paned.horizontal > separator:dir(rtl) {
-  margin: 0 0 0 -8px;
-  padding: 0 0 0 8px;
-  background-position: right;
-}
-
-paned.horizontal > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-y, repeat-y;
-  background-position: left, right;
-}
-
-paned.vertical > separator {
-  margin: 0 0 -8px 0;
-  padding: 0 0 8px 0;
-  background-repeat: repeat-x;
-  background-position: top;
-}
-
-paned.vertical > separator.wide {
-  margin: 0;
-  padding: 0;
-  background-repeat: repeat-x, repeat-x;
-  background-position: bottom, top;
-}
-
-/************
- * GtkVideo *
- ************/
-video {
-  background: black;
-  border-radius: 12px;
-}
-
-video image.osd {
-  min-width: 64px;
-  min-height: 64px;
-  border-radius: 9999px;
-  border: none;
-}
-
-/**************
- * GtkInfoBar *
- **************/
-infobar {
-  border: none;
-  margin-bottom: 0;
-}
-
-infobar > revealer > box {
-  padding: 6px;
-  border-spacing: 12px;
-}
-
-infobar.info > revealer > box, infobar.info:hover > revealer > box, infobar.info:backdrop > revealer > box {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: #FFFFFF;
-}
-
-infobar.info > revealer > box button, infobar.info > revealer > box button.text-button:not(:disabled), infobar.info:hover > revealer > box button, infobar.info:hover > revealer > box button.text-button:not(:disabled), infobar.info:backdrop > revealer > box button, infobar.info:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: #1A73E8;
-}
-
-infobar.action > revealer > box, infobar.action:backdrop > revealer > box, infobar.question > revealer > box, infobar.question:backdrop > revealer > box {
-  background-color: #1A73E8;
-  color: white;
-}
-
-infobar.action > revealer > box button, infobar.action > revealer > box button:hover, infobar.action > revealer > box button:focus, infobar.action > revealer > box button:active, infobar.action > revealer > box button:checked, infobar.action > revealer > box button.text-button:not(:disabled), infobar.action:backdrop > revealer > box button, infobar.action:backdrop > revealer > box button:hover, infobar.action:backdrop > revealer > box button:focus, infobar.action:backdrop > revealer > box button:active, infobar.action:backdrop > revealer > box button:checked, infobar.action:backdrop > revealer > box button.text-button:not(:disabled), infobar.question > revealer > box button, infobar.question > revealer > box button:hover, infobar.question > revealer > box button:focus, infobar.question > revealer > box button:active, infobar.question > revealer > box button:checked, infobar.question > revealer > box button.text-button:not(:disabled), infobar.question:backdrop > revealer > box button, infobar.question:backdrop > revealer > box button:hover, infobar.question:backdrop > revealer > box button:focus, infobar.question:backdrop > revealer > box button:active, infobar.question:backdrop > revealer > box button:checked, infobar.question:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.action > revealer > box *:link, infobar.action:backdrop > revealer > box *:link, infobar.question > revealer > box *:link, infobar.question:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.action:hover > revealer > box, infobar.question:hover > revealer > box {
-  background-color: #3181ea;
-}
-
-infobar.warning > revealer > box, infobar.warning:backdrop > revealer > box {
-  background-color: #FFD600;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box button, infobar.warning > revealer > box button:hover, infobar.warning > revealer > box button:focus, infobar.warning > revealer > box button:active, infobar.warning > revealer > box button:checked, infobar.warning > revealer > box button.text-button:not(:disabled), infobar.warning:backdrop > revealer > box button, infobar.warning:backdrop > revealer > box button:hover, infobar.warning:backdrop > revealer > box button:focus, infobar.warning:backdrop > revealer > box button:active, infobar.warning:backdrop > revealer > box button:checked, infobar.warning:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning > revealer > box *:link, infobar.warning:backdrop > revealer > box *:link {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-infobar.warning:hover > revealer > box {
-  background-color: #ffda1a;
-}
-
-infobar.error > revealer > box, infobar.error:backdrop > revealer > box {
-  background-color: #E53935;
-  color: white;
-}
-
-infobar.error > revealer > box button, infobar.error > revealer > box button:hover, infobar.error > revealer > box button:focus, infobar.error > revealer > box button:active, infobar.error > revealer > box button:checked, infobar.error > revealer > box button.text-button:not(:disabled), infobar.error:backdrop > revealer > box button, infobar.error:backdrop > revealer > box button:hover, infobar.error:backdrop > revealer > box button:focus, infobar.error:backdrop > revealer > box button:active, infobar.error:backdrop > revealer > box button:checked, infobar.error:backdrop > revealer > box button.text-button:not(:disabled) {
-  color: white;
-}
-
-infobar.error > revealer > box *:link, infobar.error:backdrop > revealer > box *:link {
-  color: white;
-}
-
-infobar.error:hover > revealer > box {
-  background-color: #e84f4c;
-}
-
-/************
- * Tooltips *
- ************/
-tooltip {
-  padding: 6px 12px;
-  box-shadow: none;
-}
-
-tooltip.background, tooltip.background.csd {
-  background-color: rgba(52, 52, 52, 0.9);
-  color: white;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
-  border-radius: 6px;
-  margin: 2px 6px 8px 6px;
-  border: none;
-}
-
-tooltip > box {
-  border-spacing: 6px;
-}
-
-/*****************
- * Color Chooser *
- *****************/
-colorswatch.top {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.top overlay {
-  border-top-left-radius: 11px;
-  border-top-right-radius: 11px;
-}
-
-colorswatch.bottom {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.bottom overlay {
-  border-bottom-left-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.left, colorswatch:first-child:not(.top) {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.left overlay, colorswatch:first-child:not(.top) overlay {
-  border-top-left-radius: 11px;
-  border-bottom-left-radius: 11px;
-}
-
-colorswatch.right, colorswatch:last-child:not(.bottom) {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.right overlay, colorswatch:last-child:not(.bottom) overlay {
-  border-top-right-radius: 11px;
-  border-bottom-right-radius: 11px;
-}
-
-colorswatch.dark {
-  color: white;
-}
-
-colorswatch.light {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button {
-  border-radius: 11px 11px 0 0;
-  color: rgba(0, 0, 0, 0.87);
-}
-
-colorswatch#add-color-button:only-child {
-  border-radius: 11px;
-}
-
-colorswatch#add-color-button overlay {
-  background-color: #FFFFFF;
-}
-
-colorswatch:disabled {
-  opacity: 0.5;
-}
-
-colorswatch:disabled overlay {
-  box-shadow: none;
-}
-
-colorswatch#editor-color-sample {
-  border-radius: 11px;
-}
-
-colorswatch#editor-color-sample overlay {
-  border-radius: 11px;
-}
-
-colorchooser .popover.osd {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  background-color: #FFFFFF;
-}
-
-colorchooser .popover.osd:backdrop {
-  box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.3), 0 2px 2px -1px rgba(0, 0, 0, 0.24), 0 1px 3px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-}
-
-/********
- * Misc *
- ********/
-.content-view {
-  background-color: #F2F2F2;
-}
-
-/**********************
- * Window Decorations *
- **********************/
-window {
-  border: none;
-}
-
-window.csd {
-  outline: none;
-  padding: 0;
-  margin: 0;
-  transition: none;
-  border-radius: 18px;
-  box-shadow: 0 8px 6px -5px rgba(0, 0, 0, 0.2), 0 16px 16px 2px rgba(0, 0, 0, 0.14), 0 6px 18px 5px rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.csd.background {
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, #2C2C2C, #2C2C2C 48px, #F2F2F2 48px, #F2F2F2);
-}
-
-window.csd:backdrop {
-  transition: box-shadow 75ms cubic-bezier(0, 0, 0.2, 1);
-  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 16px 16px 2px transparent, 0 6px 18px 5px transparent, inset 0 1px rgba(255, 255, 255, 0.1);
-}
-
-window.csd.background:backdrop {
-  background-color: transparent;
-  background-image: linear-gradient(to bottom, #2C2C2C, #2C2C2C 48px, #F2F2F2 48px, #F2F2F2);
-}
-
-window.csd.messagedialog {
-  background-color: #FFFFFF;
-  background-image: none;
-}
-
-window.csd.messagedialog:backdrop {
-  background-color: #F2F2F2;
-  background-image: none;
-}
-
-window.csd.about.background, window.csd.about.background:backdrop, window.csd.info.background, window.csd.info.background:backdrop {
-  background-color: #F2F2F2;
-  background-image: none;
-}
-
-window.csd.tiled, window.csd.tiled-top, window.csd.tiled-left, window.csd.tiled-right, window.csd.tiled-bottom {
-  border-radius: 0;
-  outline: none;
-}
-
-window.csd.maximized, window.csd.fullscreen {
-  border-radius: 0;
-  outline: none;
-  box-shadow: none;
-  transition: none;
-}
-
-window.solid-csd {
-  margin: 0;
-  padding: 2px;
-  border-radius: 0;
-  box-shadow: none;
-  background-color: #2C2C2C;
-}
-
-window.solid-csd:backdrop {
-  background-color: #2C2C2C;
-}
-
-gridview > child:selected, row:selected, calendar:selected, calendar > grid > label.day-number:selected {
-  background-color: alpha(currentColor, 0.06);
-}
-
-.view:selected, iconview:selected, flowbox > flowboxchild:selected, calendar > grid > label.today, stacksidebar row:selected {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.2);
-}
-
-textview text selection:focus, textview text selection, label > selection, entry > text > selection, calendar > grid > label.today:selected {
-  color: white;
-  background-color: #1A73E8;
-}
-
-.monospace {
-  font-family: monospace;
-}
-
-.numeric {
-  font-feature-settings: "tnum";
-}
-
-/**********************
- * Touch Copy & Paste *
- **********************/
-cursor-handle {
-  color: #1A73E8;
-  -gtk-icon-source: -gtk-recolor(url("assets/scalable/cursor-handle-symbolic.svg"));
-}
-
-cursor-handle.insertion-cursor:dir(ltr), cursor-handle.insertion-cursor:dir(rtl) {
-  padding-top: 6px;
-}
-
-shortcuts-section {
-  margin: 20px;
-}
-
-.shortcuts-search-results {
-  margin: 20px;
-  border-spacing: 24px;
-}
-
-shortcut {
-  border-spacing: 6px;
-}
-
-shortcut > .keycap {
-  min-width: 12px;
-  min-height: 26px;
-  margin-top: 2px;
-  padding-bottom: 2px;
-  padding-left: 8px;
-  padding-right: 8px;
-  border: solid 1px rgba(0, 0, 0, 0.12);
-  border-radius: 8px;
-  box-shadow: inset 0 -2px rgba(0, 0, 0, 0.12);
-  background-color: #FFFFFF;
-  background-clip: border-box;
-  color: rgba(0, 0, 0, 0.87);
-  font-size: smaller;
-}
-
-:not(decoration):not(window):drop(active) {
-  caret-color: #1A73E8;
-}
-
-stackswitcher {
-  min-height: 0;
-  padding: 0;
-  border-radius: 9999px;
-  background-color: alpha(currentColor, 0.05);
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action) {
-  margin: 0 0;
-  border-radius: 9999px;
-}
-
-stackswitcher.linked:not(.vertical) > button.text-button:not(.suggested-action):not(.destructive-action) {
-  min-width: 100px;
-}
-
-stackswitcher.linked:not(.vertical) > button:not(.suggested-action):not(.destructive-action):checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-stackswitcher button.text-button {
-  min-width: 100px;
-}
-
-stackswitcher.circular {
-  border-spacing: 12px;
-}
-
-stackswitcher.circular button.circular,
-stackswitcher.circular button.text-button.circular {
-  min-width: 36px;
-  min-height: 36px;
-  padding: 0;
-}
-
-/*************
- * App Icons *
- *************/
-.lowres-icon {
-  -gtk-icon-shadow: none;
-}
-
-.icon-dropshadow {
-  -gtk-icon-shadow: none;
-}
-
-/*********
- * Emoji *
- *********/
-popover.emoji-picker {
-  padding: 0;
-}
-
-popover.emoji-picker > contents {
-  padding: 0;
-}
-
-.emoji-searchbar {
-  padding: 6px;
-  border-spacing: 6px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-  background: none;
-}
-
-.emoji-searchbar entry {
-  margin: 0;
-}
-
-.emoji-searchbar entry text {
-  background: none;
-  box-shadow: none;
-}
-
-.emoji-toolbar {
-  padding: 0;
-  border-spacing: 3px;
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-  background: none;
-  box-shadow: none;
-}
-
-button.emoji-section {
-  margin: 0;
-  padding: 6px;
-  border-radius: 9px;
-}
-
-button.emoji-section:checked {
-  color: #1A73E8;
-}
-
-popover.emoji-picker emoji {
-  font-size: x-large;
-  padding: 6px;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  border-radius: 12px;
-}
-
-popover.emoji-picker emoji:focus, popover.emoji-picker emoji:hover {
-  background: alpha(currentColor, 0.08);
-}
-
-emoji-completion-row {
-  min-height: 28px;
-  padding: 0 12px;
-}
-
-emoji-completion-row > box {
-  border-spacing: 6px;
-  padding: 2px 6px;
-}
-
-emoji-completion-row:focus, emoji-completion-row:hover,
-emoji-completion-row emoji:hover, emoji-completion-row emoji:focus {
-  background-color: alpha(currentColor, 0.08);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-popover.entry-completion > contents {
-  padding: 0;
-}
-
-.nautilus-window.background.csd {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window.background.csd, .nautilus-window.background.csd:backdrop {
-  background-image: none;
-  background-color: #2C2C2C;
-}
-
-.nautilus-window headerbar {
-  background-color: transparent;
-  box-shadow: none;
-}
-
-.nautilus-window flap > separator {
-  background: none;
-  min-width: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar {
-  background-color: transparent;
-  border-radius: 18px;
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow {
-  margin: 0 0 12px 12px;
-  border-radius: 12px;
-  background-color: transparent;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.top {
-  border-radius: 12px 12px 0 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow overshoot.bottom {
-  border-radius: 0 0 12px 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar {
-  padding: 16px 0 16px 0;
-  background: none;
-  border-radius: 12px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > separator {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable {
-  border-radius: 0;
-  padding: 0;
-  margin: -8px 0 -8px 0;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer {
-  padding-left: 12px;
-  padding-right: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable > revealer.sidebar-revealer > box {
-  padding-right: 18px;
-  padding-left: 0;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:focus, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:active {
-  background: none;
-  box-shadow: none;
-  animation: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: rgba(255, 255, 255, 0.7);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable image.sidebar-icon {
-  padding-right: 6px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable label.sidebar-label {
-  color: inherit;
-  min-height: 54px;
-  padding-left: 6px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable.sidebar-placeholder-row {
-  background-color: transparent;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) {
-  border-radius: 0;
-  border-radius: 9999px 0 0 9999px;
-  background-color: rgba(245, 124, 0, 0.1);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active), .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:drop(active) label.sidebar-label {
-  color: #F57C00;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:hover label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected {
-  background-color: transparent;
-  font-weight: 700;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected > revealer > box {
-  color: #1A73E8;
-  background-color: #FFFFFF;
-  border-image-width: 10px 10px 10px 46px;
-  border-image-slice: 10 10 10 46;
-  border-image-repeat: stretch;
-  border-image-source: -gtk-scaled(url("assets/row-selected.png"), url("assets/row-selected@2.png"));
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected label.sidebar-label {
-  padding-left: 14px;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:selected button.sidebar-button {
-  color: #1A73E8;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled image.sidebar-icon, .nautilus-window flap.unfolded > placessidebar > scrolledwindow > viewport > list.navigation-sidebar > row.activatable:disabled label.sidebar-label {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar {
-  margin: 3px 3px 3px 0;
-  background: none;
-  border: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though {
-  background: none;
-}
-
-.nautilus-window flap.unfolded > placessidebar > scrolledwindow > scrollbar though > slider {
-  border: none;
-}
-
-.nautilus-window tabbar .box {
-  padding: 0 12px;
-  background-color: transparent;
-  box-shadow: inset 0 -1px transparent;
-}
-
-.nautilus-window tabbar tab {
-  color: rgba(255, 255, 255, 0.7);
-  border: none;
-}
-
-.nautilus-window tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  color: white;
-  background-color: rgba(255, 255, 255, 0.05);
-}
-
-.nautilus-window tabbar tab:active, .nautilus-window tabbar tab:checked, .nautilus-window tabbar tab:selected {
-  color: rgba(0, 0, 0, 0.87);
-}
-
-.nautilus-window tabbar tab:active:disabled, .nautilus-window tabbar tab:checked:disabled, .nautilus-window tabbar tab:selected:disabled {
-  color: rgba(0, 0, 0, 0.38);
-}
-
-.nautilus-window tabbar tab:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-.nautilus-window tabview > stack {
-  background-color: transparent;
-}
-
-.nautilus-window .nautilus-grid-view.view, .nautilus-window .nautilus-grid-view.view gridview.view {
-  background-color: #FFFFFF;
-  border-radius: 12px;
-  margin: 0 6px 6px 0;
-}
-
-.nautilus-window .nautilus-list-view.view {
-  border-radius: 12px;
-  margin: 0 6px 6px 0;
-}
-
-.nautilus-window .nautilus-list-view.view .view {
-  background-color: transparent;
-}
-
-.nautilus-window placesview {
-  border-radius: 12px;
-  margin: 0 6px 6px 0;
-  background-color: #FFFFFF;
-}
-
-.nautilus-window placesview list, .nautilus-window placesview actionbar, .nautilus-window placesview actionbar > revealer > box {
-  background-color: transparent;
-}
-
-.nautilus-window placesview label {
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.nautilus-window placesview label:disabled {
-  color: rgba(0, 0, 0, 0.26);
-}
-
-.nautilus-window infobar {
-  margin: 3px;
-}
-
-.nautilus-window infobar > revealer > box {
-  border-radius: 6px;
-}
-
-.nautilus-window label.search-information {
-  margin: 3px;
-  border-radius: 6px;
-}
-
-.nautilus-window .floating-bar {
-  min-height: 28px;
-  padding: 3px;
-  margin: 6px;
-  border: none;
-  border-radius: 9999px;
-  background-color: rgba(242, 242, 242, 0.95);
-  box-shadow: none;
-}
-
-.nautilus-window .floating-bar button {
-  margin: 4px;
-}
-
-#NautilusViewCell clamp box {
-  margin: 0;
-  border-spacing: 0;
-}
-
-#NautilusQueryEditor {
-  border-radius: 9999px;
-  color: rgba(255, 255, 255, 0.7);
-  padding: 0 4px 0 8px;
-}
-
-#NautilusQueryEditor:focus-within {
-  color: white;
-}
-
-#NautilusQueryEditor:disabled {
-  color: rgba(255, 255, 255, 0.3);
-}
-
-#NautilusQueryEditor > menubutton > button.image-button {
-  min-width: 28px;
-  min-height: 28px;
-  margin: 4px 0;
-  padding: 0;
-}
-
-#NautilusQueryEditor > text {
-  margin: 0;
-}
-
-#NautilusPathBar {
-  background-color: rgba(255, 255, 255, 0.04);
-  border-radius: 9999px;
-  margin: 6px 0;
-}
-
-#NautilusPathBar #NautilusPathButton {
-  margin: 0 3px;
-  border-radius: 9999px;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir {
-  color: white;
-}
-
-#NautilusPathBar #NautilusPathButton.current-dir:hover, #NautilusPathBar #NautilusPathButton.current-dir:active {
-  background: none;
-  box-shadow: none;
-}
-
-#NautilusPathBar #NautilusPathButton:first-child {
-  margin-left: 0;
-}
-
-#NautilusPathBar > menubutton > button {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag {
-  border-radius: 9999px;
-}
-
-#NautilusQueryEditorTag > button {
-  margin: 3px;
-  padding: 0;
-  min-height: 22px;
-  min-width: 22px;
-}
-
-window.dialog > box > stack > box > box > notebook.frame {
-  border-width: 0 0 0 1px;
-  border-radius: 0;
-}
-
-leaflet {
-  background-color: transparent;
-}
-
-leaflet stack.background {
-  background-color: transparent;
-}
-
-leaflet > box > scrolledwindow > viewport > widget > stack {
-  background-color: #FFFFFF;
-}
-
-.history-view {
-  background-color: #FFFFFF;
-}
-
-#displayitem {
-  border-top: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.small .card {
-  border-radius: 0;
-  box-shadow: none;
-}
-
-.small .card.forecast-card {
-  border-width: 1px 0;
-}
-
-.small .card.display-container {
-  border-width: 0 0 1px 0;
-}
-
-leaflet button.number-button {
-  background-color: rgba(0, 0, 0, 0.1);
-}
-
-leaflet button.number-button:hover {
-  background-color: rgba(0, 0, 0, 0.2);
-}
-
-leaflet button.number-button:active {
-  background-color: rgba(0, 0, 0, 0.3);
-}
-
-leaflet button.clear-button.image-button {
-  border-radius: 12px;
-}
-
-datechooser.view button.flat.pill, datechooser.view button.circular.day {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-.contacts-contact-list list.navigation-sidebar {
-  background: none;
-}
-
-flowboxchild > button.card.category-tile {
-  padding: 21px;
-  border: none;
-  border-radius: 12px;
-}
-
-flowboxchild > button.card.category-tile-iconless {
-  padding: 9px 15px;
-}
-
-app-context-bar > box:not(:first-child) > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:not(:first-child) > button.flat:last-child {
-  border-radius: 0 12px 12px 0;
-}
-
-app-context-bar > box:first-child > button.flat {
-  border-radius: 0;
-}
-
-app-context-bar > box:first-child > button.flat:first-child {
-  border-radius: 12px 0 0 12px;
-}
-
-app-context-bar > box > button.flat {
-  border-left-color: rgba(0, 0, 0, 0.12);
-}
-
-carousel.card {
-  border: none;
-}
-
-.context-tile-lozenge {
-  min-height: 28px;
-  min-width: 28px;
-  padding: 6px;
-  margin: 6px;
-}
-
-.context-tile-lozenge.grey {
-  color: rgba(0, 0, 0, 0.87);
-  background-color: rgba(0, 0, 0, 0.12);
-}
-
-.context-tile-lozenge.green, .context-tile-lozenge.details-rating-0 {
-  color: #085731;
-  background-color: rgba(15, 157, 88, 0.15);
-}
-
-.context-tile-lozenge.blue, .context-tile-lozenge.details-rating-5 {
-  color: #1A73E8;
-  background-color: rgba(26, 115, 232, 0.15);
-}
-
-.context-tile-lozenge.yellow, .context-tile-lozenge.details-rating-12 {
-  color: #b39600;
-  background-color: rgba(255, 214, 0, 0.15);
-}
-
-.context-tile-lozenge.details-rating-15 {
-  color: #F57C00;
-  background-color: rgba(245, 124, 0, 0.15);
-}
-
-.context-tile-lozenge.red, .context-tile-lozenge.details-rating-18 {
-  color: #b61b17;
-  background-color: rgba(229, 57, 53, 0.15);
-}
-
-screenshot-carousel box.frame.view {
-  border-width: 1px 0;
-  border-radius: 0;
-}
-
-/* Styling for specific category buttons. */
-.category-tile.category-create {
-  background: linear-gradient(180deg, #ce8cd7 0%, #2861c6 100%);
-  color: white;
-}
-
-.category-tile.category-create:hover {
-  background: linear-gradient(180deg, shade(#ce8cd7, 1.07) 0%, shade(#2861c6, 1.1) 100%);
-}
-
-.category-tile.category-create:active {
-  background: linear-gradient(180deg, shade(#ce8cd7, 0.95) 0%, shade(#2861c6, 0.95) 100%);
-}
-
-.category-tile.category-develop {
-  background: #5e5c64;
-  color: white;
-}
-
-.category-tile.category-develop:hover {
-  background: shade(#5e5c64, 1.2);
-}
-
-.category-tile.category-develop:active {
-  background-color: shade(#5e5c64, 0.95);
-}
-
-.category-tile.category-learn {
-  background: linear-gradient(180deg, #2ec27e 30%, #27a66c 100%);
-  color: white;
-}
-
-.category-tile.category-learn:hover {
-  background: linear-gradient(180deg, shade(#2ec27e, 1.06) 30%, shade(#27a66c, 1.06) 100%);
-}
-
-.category-tile.category-learn:active {
-  background: linear-gradient(180deg, shade(#2ec27e, 0.95) 30%, shade(#27a66c, 0.95) 100%);
-}
-
-.category-tile.category-play {
-  background: linear-gradient(75deg, #f9e2a7 0%, #eb5ec3 50%, #6d53e0 100%);
-  color: #393484;
-}
-
-.category-tile.category-play:hover {
-  background: linear-gradient(75deg, shade(#f9e2a7, 1.07) 0%, shade(#eb5ec3, 1.07) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-play:active {
-  background: linear-gradient(75deg, shade(#f9e2a7, 0.97) 0%, shade(#eb5ec3, 0.95) 50%, shade(#6d53e0, 1.07) 100%);
-}
-
-.category-tile.category-socialize {
-  background: linear-gradient(90deg, #ef4e9b 0%, #f77466 100%);
-  color: rgba(0, 0, 0, 0.6);
-}
-
-.category-tile.category-socialize:hover {
-  background: linear-gradient(90deg, shade(#ef4e9b, 1.08) 0%, shade(#f77466, 1.08) 100%);
-}
-
-.category-tile.category-socialize:active {
-  background: linear-gradient(90deg, shade(#ef4e9b, 0.95) 0%, shade(#f77466, 0.95) 100%);
-}
-
-.category-tile.category-work {
-  padding: 1px;
-  /* FIXME: work around https://gitlab.gnome.org/GNOME/gtk/-/issues/4324 */
-  color: #1c71d8;
-  background-color: #fdf8d7;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-  background-size: 10px 10px, 10px 10px;
-  background-position: -1px -4px, center -1px;
-}
-
-.category-tile.category-work:hover {
-  background-color: #fefcef;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-}
-
-.category-tile.category-work:active {
-  background-color: #fcf4bf;
-  background-image: linear-gradient(rgba(0, 0, 0, 0.12) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, 0.12) 1px, transparent 1px);
-}
-
-.polari-room-list .sidebar {
-  background: none;
-}
-
-.polari-room-list .sidebar > row.activatable:selected {
-  background-color: #1A73E8;
-  color: white;
-}
-
-.polari-room-list popover.background > arrow,
-.polari-room-list popover.background > contents {
-  padding: 0;
-}
-
-window.org-gnome-Builder headerbar splitbutton notification button {
-  margin: 0;
-  min-height: 24px;
-  min-width: 24px;
-  padding: 0;
-}
-
-popover.background.global-search > arrow,
-popover.background.global-search > contents {
-  padding: 0;
-}
-
-panelframeswitcher {
-  padding: 6px;
-  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-panelframetabbar {
-  border-bottom: none;
-}
-
-.frameheader.header {
-  min-height: 24px;
-  background-color: rgba(0, 0, 0, 0.04);
-}
-
-.frameheader.header > button {
-  border: none;
-  margin: 0;
-  padding: 3px;
-}
-
-.frameheader.header tabbar.inline > revealer > box {
-  min-height: 24px;
-}
-
-.frameheader.header tabbar.inline > revealer > box .start-action {
-  padding: 0;
-  border: none;
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action {
-  padding: 0;
-  border-left: 1px solid rgba(0, 0, 0, 0.12);
-}
-
-.frameheader.header tabbar.inline > revealer > box .end-action menubutton > button {
-  margin: 3px;
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-  border-radius: 12px;
-}
-
-.frameheader.header tabbar.inline > revealer > box tabbox {
-  border: none;
-  background: none;
-}
-
-panelstatusbar {
-  background-color: #F2F2F2;
-}
-
-panelstatusbar > menubutton > button,
-panelstatusbar > paneltogglebutton button.image-button {
-  border-radius: 0;
-}
-
-.style-variant {
-  padding: 0 12px;
-}
-
-.style-variant button.toggle {
-  padding: 0;
-}
-
-.style-variant button.toggle, .style-variant button.toggle:hover, .style-variant button.toggle:focus, .style-variant button.toggle:active, .style-variant button.toggle:checked {
-  background: none;
-  outline: none;
-  border: none;
-  box-shadow: none;
-}
-
-.style-variant button.toggle > stylevariantpreview > .wallpaper {
-  border-radius: 12px;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 3px;
-  outline-style: solid;
-  box-shadow: none;
-}
-
-.style-variant button.toggle:hover > stylevariantpreview > .wallpaper {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-.style-variant button.toggle:active > stylevariantpreview > .wallpaper {
-  outline-color: rgba(0, 0, 0, 0.26);
-}
-
-.style-variant button.toggle:checked > stylevariantpreview > .wallpaper {
-  outline-color: #1A73E8;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list {
-  border: none;
-  border-radius: 0;
-}
-
-window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:first-child, window.dialog > .dialog-vbox > box > scrolledwindow > viewport > widget > list.boxed-list > row:last-child {
-  border-radius: 0;
-}
-
-button.colorpad {
-  padding: 0px;
-  margin: 0px;
-  background-blend-mode: screen;
-  background-image: linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55), linear-gradient(45deg, #0f0f0f55 25%, transparent 25%, transparent 75%, #0f0f0f55 75%, #0f0f0f55);
-  background-color: @colorpad_color;
-  color: @colorpad_fg_color;
-  background-size: 18px 18px;
-  background-position: 0px 0px, 9px 9px;
-}
-
-button.colorpad:hover {
-  filter: brightness(93%);
-}
-
-button.colorpad:active {
-  filter: brightness(86%);
-}
-
-button.colorpad:checked {
-  filter: brightness(100%);
-}
-
-window#desktopwindow {
-  background: none;
-}
-
-avatar {
-  border-radius: 9999px;
-  font-weight: bold;
-}
-
-avatar.color1 {
-  background-image: linear-gradient(#83b6ec, #337fdc);
-  color: #cfe1f5;
-}
-
-avatar.color2 {
-  background-image: linear-gradient(#7ad9f1, #0f9ac8);
-  color: #caeaf2;
-}
-
-avatar.color3 {
-  background-image: linear-gradient(#8de6b1, #29ae74);
-  color: #cef8d8;
-}
-
-avatar.color4 {
-  background-image: linear-gradient(#b5e98a, #6ab85b);
-  color: #e6f9d7;
-}
-
-avatar.color5 {
-  background-image: linear-gradient(#f8e359, #d29d09);
-  color: #f9f4e1;
-}
-
-avatar.color6 {
-  background-image: linear-gradient(#ffcb62, #d68400);
-  color: #ffead1;
-}
-
-avatar.color7 {
-  background-image: linear-gradient(#ffa95a, #ed5b00);
-  color: #ffe5c5;
-}
-
-avatar.color8 {
-  background-image: linear-gradient(#f78773, #e62d42);
-  color: #f8d2ce;
-}
-
-avatar.color9 {
-  background-image: linear-gradient(#e973ab, #e33b6a);
-  color: #fac7de;
-}
-
-avatar.color10 {
-  background-image: linear-gradient(#cb78d4, #9945b5);
-  color: #e7c2e8;
-}
-
-avatar.color11 {
-  background-image: linear-gradient(#9e91e8, #7a59ca);
-  color: #d5d2f5;
-}
-
-avatar.color12 {
-  background-image: linear-gradient(#e3cf9c, #b08952);
-  color: #f2eade;
-}
-
-avatar.color13 {
-  background-image: linear-gradient(#be916d, #785336);
-  color: #e5d6ca;
-}
-
-avatar.color14 {
-  background-image: linear-gradient(#c0bfbc, #6e6d71);
-  color: #d8d7d3;
-}
-
-avatar.contrasted {
-  color: white;
-}
-
-avatar.image {
-  background: none;
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > menubutton > button, splitbutton.destructive-action > button, splitbutton.destructive-action > menubutton > button, splitbutton.opaque > button, splitbutton.opaque > menubutton > button, menubutton.suggested-action > button, menubutton.destructive-action > button, menubutton.opaque > button, button.suggested-action, button.destructive-action, button.opaque {
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), box-shadow 225ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-.osd splitbutton.suggested-action > button:focus:focus-visible, .osd splitbutton.suggested-action > menubutton > button:focus:focus-visible, .osd splitbutton.destructive-action > button:focus:focus-visible, .osd splitbutton.destructive-action > menubutton > button:focus:focus-visible, .osd splitbutton.opaque > button:focus:focus-visible, .osd splitbutton.opaque > menubutton > button:focus:focus-visible, .osd menubutton.suggested-action > button:focus:focus-visible, .osd menubutton.destructive-action > button:focus:focus-visible, .osd menubutton.opaque > button:focus:focus-visible, .osd button.suggested-action:focus:focus-visible, .osd button.destructive-action:focus:focus-visible, .osd button.opaque:focus:focus-visible {
-  outline: none;
-}
-
-splitbutton.suggested-action > button:hover, splitbutton.suggested-action > menubutton > button:hover, splitbutton.destructive-action > button:hover, splitbutton.destructive-action > menubutton > button:hover, splitbutton.opaque > button:hover, splitbutton.opaque > menubutton > button:hover, menubutton.suggested-action > button:hover, menubutton.destructive-action > button:hover, menubutton.opaque > button:hover, button.suggested-action:hover, button.destructive-action:hover, button.opaque:hover {
-  background-image: image(alpha(currentColor, 0.1));
-}
-
-splitbutton.suggested-action > button.keyboard-activating, splitbutton.suggested-action > menubutton > button.keyboard-activating, splitbutton.destructive-action > button.keyboard-activating, splitbutton.destructive-action > menubutton > button.keyboard-activating, splitbutton.opaque > button.keyboard-activating, splitbutton.opaque > menubutton > button.keyboard-activating, menubutton.suggested-action > button.keyboard-activating, menubutton.destructive-action > button.keyboard-activating, menubutton.opaque > button.keyboard-activating, button.keyboard-activating.suggested-action, button.keyboard-activating.destructive-action, button.keyboard-activating.opaque, splitbutton.suggested-action > button:active, splitbutton.suggested-action > menubutton > button:active, splitbutton.destructive-action > button:active, splitbutton.destructive-action > menubutton > button:active, splitbutton.opaque > button:active, splitbutton.opaque > menubutton > button:active, menubutton.suggested-action > button:active, menubutton.destructive-action > button:active, menubutton.opaque > button:active, button.suggested-action:active, button.destructive-action:active, button.opaque:active {
-  background-image: image(rgba(0, 0, 0, 0.2));
-}
-
-splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button:checked, menubutton.suggested-action > button:checked, menubutton.destructive-action > button:checked, menubutton.opaque > button:checked, button.suggested-action:checked, button.destructive-action:checked, button.opaque:checked {
-  background-image: image(rgba(0, 0, 0, 0.15));
-}
-
-splitbutton.suggested-action > button:checked:hover, splitbutton.suggested-action > menubutton > button:checked:hover, splitbutton.destructive-action > button:checked:hover, splitbutton.destructive-action > menubutton > button:checked:hover, splitbutton.opaque > button:checked:hover, splitbutton.opaque > menubutton > button:checked:hover, menubutton.suggested-action > button:checked:hover, menubutton.destructive-action > button:checked:hover, menubutton.opaque > button:checked:hover, button.suggested-action:checked:hover, button.destructive-action:checked:hover, button.opaque:checked:hover {
-  background-image: image(rgba(0, 0, 0, 0.05));
-}
-
-splitbutton.suggested-action > button.keyboard-activating:checked, splitbutton.suggested-action > menubutton > button.keyboard-activating:checked, splitbutton.destructive-action > button.keyboard-activating:checked, splitbutton.destructive-action > menubutton > button.keyboard-activating:checked, splitbutton.opaque > button.keyboard-activating:checked, splitbutton.opaque > menubutton > button.keyboard-activating:checked, menubutton.suggested-action > button.keyboard-activating:checked, menubutton.destructive-action > button.keyboard-activating:checked, menubutton.opaque > button.keyboard-activating:checked, button.suggested-action.keyboard-activating:checked, button.destructive-action.keyboard-activating:checked, button.opaque.keyboard-activating:checked, splitbutton.suggested-action > button:checked:active, splitbutton.suggested-action > menubutton > button:checked:active, splitbutton.destructive-action > button:checked:active, splitbutton.destructive-action > menubutton > button:checked:active, splitbutton.opaque > button:checked:active, splitbutton.opaque > menubutton > button:checked:active, menubutton.suggested-action > button:checked:active, menubutton.destructive-action > button:checked:active, menubutton.opaque > button:checked:active, button.suggested-action:checked:active, button.destructive-action:checked:active, button.opaque:checked:active {
-  background-image: image(rgba(0, 0, 0, 0.3));
-}
-
-button.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-button.destructive-action {
-  color: white;
-}
-
-button.destructive-action, button.destructive-action:checked {
-  background-color: #E53935;
-}
-
-button.suggested-action {
-  color: white;
-}
-
-button.suggested-action, button.suggested-action:checked {
-  background-color: #1A73E8;
-}
-
-button.font separator {
-  background-color: transparent;
-}
-
-button.font > box {
-  border-spacing: 6px;
-}
-
-button.font > box > box > label {
-  font-weight: bold;
-}
-
-menubutton.pill > button, button.pill {
-  padding: 10px 32px;
-  border-radius: 9999px;
-}
-
-button.card {
-  background-clip: padding-box;
-  font-weight: inherit;
-  box-shadow: none;
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-}
-
-button.card:hover {
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-}
-
-button.card.keyboard-activating, button.card:active {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:checked {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1), background-size 0ms, background-image 0ms, border 0ms;
-  animation: ripple 225ms cubic-bezier(0, 0, 0.2, 1) forwards;
-  box-shadow: inset 0 0 0 9999px alpha(currentColor, 0.08);
-  background-image: radial-gradient(circle, alpha(currentColor, 0.12) 10%, transparent 0%);
-  background-size: 100% 100%;
-}
-
-button.card:drop(active) {
-  color: #F57C00;
-  box-shadow: inset 0 0 0 1px #F57C00;
-}
-
-menubutton.osd {
-  background: none;
-  color: inherit;
-}
-
-menubutton.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-}
-
-menubutton.destructive-action {
-  background-color: #E53935;
-  color: white;
-}
-
-menubutton.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-menubutton.suggested-action, menubutton.destructive-action, menubutton.opaque {
-  border-radius: 12px;
-}
-
-menubutton.suggested-action.circular, menubutton.suggested-action.pill, menubutton.destructive-action.circular, menubutton.destructive-action.pill, menubutton.opaque.circular, menubutton.opaque.pill {
-  border-radius: 9999px;
-}
-
-menubutton.suggested-action > button, menubutton.suggested-action > button:checked, menubutton.destructive-action > button, menubutton.destructive-action > button:checked, menubutton.opaque > button, menubutton.opaque > button:checked {
-  background-color: transparent;
-  color: inherit;
-}
-
-menubutton.image-button > button {
-  min-width: 24px;
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-menubutton arrow {
-  min-height: 16px;
-  min-width: 16px;
-}
-
-menubutton arrow.none {
-  -gtk-icon-source: -gtk-icontheme("open-menu-symbolic");
-}
-
-menubutton arrow.down {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-menubutton arrow.up {
-  -gtk-icon-source: -gtk-icontheme("pan-up-symbolic");
-}
-
-menubutton arrow.left {
-  -gtk-icon-source: -gtk-icontheme("pan-start-symbolic");
-}
-
-menubutton arrow.right {
-  -gtk-icon-source: -gtk-icontheme("pan-end-symbolic");
-}
-
-splitbutton {
-  border-radius: 12px;
-}
-
-splitbutton:disabled {
-  filter: none;
-  opacity: 1;
-}
-
-splitbutton, splitbutton > separator {
-  transition: all 75ms cubic-bezier(0, 0, 0.2, 1);
-  transition-property: background;
-}
-
-splitbutton > separator {
-  margin-top: 6px;
-  margin-bottom: 6px;
-  background: none;
-}
-
-splitbutton > menubutton > button {
-  padding-left: 6px;
-  padding-right: 6px;
-}
-
-splitbutton.image-button > button {
-  min-height: 24px;
-  min-width: 24px;
-  padding: 6px;
-}
-
-splitbutton.text-button.image-button > button, splitbutton.image-text-button > button {
-  padding-left: 9px;
-  padding-right: 9px;
-}
-
-splitbutton.text-button.image-button > button > box, splitbutton.image-text-button > button > box {
-  border-spacing: 6px;
-}
-
-splitbutton > button:dir(ltr),
-splitbutton > menubutton > button:dir(rtl) {
-  border-top-right-radius: 0;
-  border-bottom-right-radius: 0;
-  margin-right: 0;
-}
-
-splitbutton > button:dir(rtl),
-splitbutton > menubutton > button:dir(ltr) {
-  border-top-left-radius: 0;
-  border-bottom-left-radius: 0;
-  margin-left: 0;
-}
-
-splitbutton.flat > separator {
-  background: rgba(0, 0, 0, 0.12);
-}
-
-splitbutton.flat:hover, splitbutton.flat:active, splitbutton.flat:checked {
-  background: alpha(currentColor, 0.1);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-splitbutton.flat:hover > separator, splitbutton.flat:active > separator, splitbutton.flat:checked > separator {
-  background: none;
-}
-
-splitbutton.flat:focus-within:focus-visible > separator {
-  background: none;
-}
-
-splitbutton.flat > button,
-splitbutton.flat > menubutton > button {
-  border-radius: 12px;
-}
-
-splitbutton.suggested-action {
-  background-color: #1A73E8;
-  color: white;
-}
-
-splitbutton.destructive-action {
-  background-color: #E53935;
-  color: white;
-}
-
-splitbutton.opaque {
-  background-color: rgba(224, 224, 224, 0.9805);
-  color: rgba(0, 0, 0, 0.87);
-}
-
-splitbutton.suggested-action > button, splitbutton.suggested-action > button:checked, splitbutton.suggested-action > menubutton > button, splitbutton.suggested-action > menubutton > button:checked, splitbutton.destructive-action > button, splitbutton.destructive-action > button:checked, splitbutton.destructive-action > menubutton > button, splitbutton.destructive-action > menubutton > button:checked, splitbutton.opaque > button, splitbutton.opaque > button:checked, splitbutton.opaque > menubutton > button, splitbutton.opaque > menubutton > button:checked {
-  color: inherit;
-  background-color: transparent;
-}
-
-splitbutton.suggested-action > menubutton > button:dir(ltr), splitbutton.destructive-action > menubutton > button:dir(ltr), splitbutton.opaque > menubutton > button:dir(ltr) {
-  box-shadow: inset 1px 0 rgba(0, 0, 0, 0.12);
-}
-
-splitbutton.suggested-action > menubutton > button:dir(rtl), splitbutton.destructive-action > menubutton > button:dir(rtl), splitbutton.opaque > menubutton > button:dir(rtl) {
-  box-shadow: inset -1px 0 rgba(0, 0, 0, 0.12);
-}
-
-splitbutton > menubutton > button > arrow.none {
-  -gtk-icon-source: -gtk-icontheme("pan-down-symbolic");
-}
-
-buttoncontent {
-  border-spacing: 6px;
-}
-
-buttoncontent > label {
-  font-weight: bold;
-}
-
-buttoncontent > label:dir(ltr) {
-  padding-right: 2px;
-}
-
-buttoncontent > label:dir(rtl) {
-  padding-left: 2px;
-}
-
-.arrow-button > box > buttoncontent > label:dir(ltr), splitbutton > button > buttoncontent > label:dir(ltr) {
-  padding-right: 0;
-}
-
-.arrow-button > box > buttoncontent > label:dir(rtl), splitbutton > button > buttoncontent > label:dir(rtl) {
-  padding-left: 0;
-}
-
-toast {
-  margin: 12px;
-  margin-bottom: 24px;
-  border-radius: 9999px;
-  border-spacing: 6px;
-  padding: 6px;
-  box-shadow: 0 3px 3px -1px rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.14), 0 1px 11px 0 rgba(0, 0, 0, 0.12), inset 0 1px rgba(255, 255, 255, 0.4);
-  color: rgba(0, 0, 0, 0.6);
-  font-weight: normal;
-}
-
-toast:dir(ltr) {
-  padding-left: 12px;
-}
-
-toast:dir(rtl) {
-  padding-right: 12px;
-}
-
-toast > widget {
-  margin: 0 6px;
-}
-
-statuspage > scrolledwindow > viewport > box {
-  margin: 36px 12px;
-  border-spacing: 36px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box {
-  border-spacing: 12px;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 128px;
-  color: alpha(currentColor, 0.45);
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:disabled {
-  opacity: 0.45;
-}
-
-statuspage > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 24px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box {
-  margin: 24px 12px;
-  border-spacing: 24px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon {
-  -gtk-icon-size: 96px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .icon:not(:last-child) {
-  margin-bottom: 12px;
-}
-
-statuspage.compact > scrolledwindow > viewport > box > clamp > box > .title {
-  font-size: 18pt;
-}
-
-list.content,
-list.boxed-list, .card {
-  border-radius: 12px;
-  box-shadow: none;
-  border: 1px solid rgba(0, 0, 0, 0.12);
-  background-clip: padding-box;
-  background-color: #FFFFFF;
-  color: rgba(0, 0, 0, 0.6);
-}
-
-preferencespage > scrolledwindow > viewport > clamp > box {
-  margin: 24px 12px;
-  border-spacing: 24px;
-}
-
-preferencesgroup > box, preferencesgroup > box .labels {
-  border-spacing: 6px;
-}
-
-preferencesgroup > box > box.header:not(.single-line) {
-  margin-bottom: 6px;
-}
-
-preferencesgroup > box > box.single-line {
-  min-height: 36px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle {
-  padding: 0;
-  background: none;
-  box-shadow: none;
-  outline-color: transparent;
-  outline-width: 3px;
-  outline-offset: 3px;
-  outline-style: solid;
-}
-
-preferencesgroup > box button.background-preview-button.toggle, preferencesgroup > box button.background-preview-button.toggle > background-preview {
-  border-radius: 6px;
-}
-
-preferencesgroup > box button.background-preview-button.toggle:hover {
-  outline-color: rgba(0, 0, 0, 0.04);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:active {
-  outline-color: rgba(0, 0, 0, 0.26);
-}
-
-preferencesgroup > box button.background-preview-button.toggle:checked {
-  outline-color: #1A73E8;
-}
-
-viewswitcher {
-  margin: 0;
-}
-
-viewswitcher.wide {
-  border-spacing: 3px;
-  border-radius: 9999px;
-  background-color: rgba(0, 0, 0, 0.04);
-  margin-top: 6px;
-  margin-bottom: 6px;
-}
-
-viewswitcher.wide button.toggle:checked, viewswitcher.wide button.toggle.flat:checked {
-  background-color: #1A73E8;
-  color: white;
-}
-
-viewswitcher.wide button.toggle:checked:backdrop, viewswitcher.wide button.toggle.flat:checked:backdrop {
-  color: rgba(255, 255, 255, 0.5);
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator {
-  background-color: white;
-}
-
-viewswitcher.wide button.toggle:checked indicatorbin.needs-attention > indicator > label, viewswitcher.wide button.toggle.flat:checked indicatorbin.needs-attention > indicator > label {
-  color: #1A73E8;
-}
-
-viewswitcher.narrow button.toggle {
-  border-radius: 0;
-  margin: 0;
-  border: none;
-}
-
-viewswitcher button.toggle {
-  font-weight: bold;
-  padding: 0;
-  min-height: 0;
-  margin: 0;
-}
-
-viewswitcher button.toggle > stack > box.narrow {
-  font-size: 0.75rem;
-  padding-top: 7px;
-  padding-bottom: 5px;
-  border-spacing: 4px;
-}
-
-viewswitcher button.toggle > stack > box.narrow > stack > label {
-  padding-left: 8px;
-  padding-right: 8px;
-}
-
-viewswitcher button.toggle > stack > box.wide {
-  padding: 0 12px;
-  border-spacing: 6px;
-}
-
-viewswitcherbar actionbar > revealer > box {
-  padding: 0;
-}
-
-viewswitchertitle viewswitcher {
-  margin-left: 12px;
-  margin-right: 12px;
-}
-
-indicatorbin > indicator, indicatorbin > mask {
-  min-width: 6px;
-  min-height: 6px;
-  border-radius: 9999px;
-}
-
-indicatorbin > indicator {
-  margin: 1px;
-  padding: 0;
-  background: alpha(currentColor, 0.4);
-}
-
-indicatorbin > indicator > label {
-  font-size: 0.6rem;
-  font-weight: bold;
-  padding: 2px 5px;
-  color: white;
-}
-
-indicatorbin > mask {
-  padding: 1px;
-  background: black;
-}
-
-indicatorbin.needs-attention > indicator {
-  background-color: #1A73E8;
-}
-
-indicatorbin.needs-attention > indicator > label {
-  color: white;
-}
-
-tabbar .box {
-  min-height: 28px;
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 0;
-  box-shadow: inset 0 -1px #dedede;
-  border-bottom: none;
-}
-
-tabbar tabbox > tabboxchild {
-  border-radius: 0;
-  margin: 0;
-  padding-top: 4px;
-}
-
-tabbar tabbox > separator {
-  margin-top: 9px;
-  margin-bottom: 9px;
-  transition: opacity 150ms ease-in-out;
-}
-
-tabbar tabbox > separator.hidden {
-  opacity: 0;
-}
-
-tabbar tabbox > revealer > indicator {
-  min-width: 2px;
-  border-radius: 2px;
-  margin: 9px 6px;
-  background: alpha(#1A73E8, 0.5);
-}
-
-tabbar tab {
-  transition: none;
-  border-radius: 12px 12px 0 0;
-  border: 1px solid transparent;
-  border-bottom-width: 0;
-  color: rgba(0, 0, 0, 0.6);
-  padding: 6px 12px;
-}
-
-tabbar tab:hover:not(:selected):not(:active):not(:checked) {
-  transition: none;
-  background-color: #dedede;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-  border-radius: 12px 12px 0 0;
-}
-
-tabbar tab:selected, tabbar tab:checked, tabbar tab:active {
-  transition: background-color 150ms ease-in-out;
-  background-color: #FFFFFF;
-  box-shadow: none;
-  color: rgba(0, 0, 0, 0.87);
-  border-color: #dedede;
-  border-radius: 12px 12px 0 0;
-}
-
-tabbar .start-action,
-tabbar .end-action {
-  padding: 6px;
-}
-
-tabbar .start-action:dir(ltr),
-tabbar .end-action:dir(rtl) {
-  padding-right: 0;
-}
-
-tabbar .start-action:dir(rtl),
-tabbar .end-action:dir(ltr) {
-  padding-left: 0;
-}
-
-tabview > stack {
-  background-color: #FFFFFF;
-}
-
-dnd tab {
-  background-color: #F2F2F2;
-  color: rgba(0, 0, 0, 0.6);
-  box-shadow: none;
-  margin: 24px;
-}
-
-tabbar tab button.image-button,
-dnd tab button.image-button {
-  padding: 0;
-  margin: 0;
-  min-width: 20px;
-  min-height: 20px;
-  border-radius: 9999px;
-  border: none;
-}
-
-tabbar tab indicator,
-dnd tab indicator {
-  min-height: 2px;
-  border-radius: 2px;
-  background: alpha(#1A73E8, 0.5);
-}
-
-tabview:drop(active),
-tabbox:drop(active) {
-  box-shadow: none;
-}
-
-.unfolded stacksidebar.sidebar {
-  border: none;
-}
-
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-/*
-widget text/foreground color */
-@define-color theme_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general */
-@define-color theme_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color */
-@define-color theme_bg_color #F2F2F2;
-/*
-text widgets and the like base background color */
-@define-color theme_base_color #FFFFFF;
-/*
-base background color of selections */
-@define-color theme_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections */
-@define-color theme_selected_fg_color white;
-/*
-base background color of insensitive widgets */
-@define-color insensitive_bg_color #F2F2F2;
-/*
-text foreground color of insensitive widgets */
-@define-color insensitive_fg_color rgba(0, 0, 0, 0.38);
-/*
-insensitive text widgets and the like base background color */
-@define-color insensitive_base_color #FAFAFA;
-/*
-widget text/foreground color on backdrop windows */
-@define-color theme_unfocused_fg_color rgba(0, 0, 0, 0.87);
-/*
-text color for entries, views and content in general on backdrop windows */
-@define-color theme_unfocused_text_color rgba(0, 0, 0, 0.87);
-/*
-widget base background color on backdrop windows */
-@define-color theme_unfocused_bg_color #F2F2F2;
-/*
-text widgets and the like base background color on backdrop windows */
-@define-color theme_unfocused_base_color #FFFFFF;
-/*
-base background color of selections on backdrop windows */
-@define-color theme_unfocused_selected_bg_color #1A73E8;
-/*
-text/foreground color of selections on backdrop windows */
-@define-color theme_unfocused_selected_fg_color white;
-/*
-insensitive color on backdrop windows */
-@define-color unfocused_insensitive_color rgba(0, 0, 0, 0.38);
-/*
-widgets main borders color */
-@define-color borders rgba(0, 0, 0, 0.12);
-/*
-widgets main borders color on backdrop windows */
-@define-color unfocused_borders rgba(0, 0, 0, 0.12);
-/*
-these are pretty self explicative */
-@define-color warning_color #FFD600;
-@define-color error_color #E53935;
-@define-color success_color #0F9D58;
-/*
-these colors are exported for the window manager and shouldn't be used in applications,
-read if you used those and something break with a version upgrade you're on your own... */
-@define-color wm_title white;
-@define-color wm_unfocused_title rgba(255, 255, 255, 0.7);
-@define-color wm_highlight rgba(255, 255, 255, 0.1);
-@define-color wm_bg #2C2C2C;
-@define-color wm_unfocused_bg #2C2C2C;
-/*
-FIXME this is really an API */
-@define-color content_view_bg #FFFFFF;
-@define-color placeholder_text_color #666666;
-/* Very contrasty background for text views (@theme_text_color foreground) */
-@define-color text_view_bg #FFFFFF;
-@define-color budgie_tasklist_indicator_color rgba(255, 255, 255, 0.7);
-@define-color budgie_tasklist_indicator_color_active #1A73E8;
-@define-color budgie_tasklist_indicator_color_active_window rgba(29, 85, 158, 0.8075);
-@define-color budgie_tasklist_indicator_color_attention #FFD600;
-@define-color STRAWBERRY_100 #FF9262;
-@define-color STRAWBERRY_300 #FF793E;
-@define-color STRAWBERRY_500 #F15D22;
-@define-color STRAWBERRY_700 #CF3B00;
-@define-color STRAWBERRY_900 #AC1800;
-@define-color ORANGE_100 #FFDB91;
-@define-color ORANGE_300 #FFCA40;
-@define-color ORANGE_500 #FAA41A;
-@define-color ORANGE_700 #DE8800;
-@define-color ORANGE_900 #C26C00;
-@define-color BANANA_100 #FFFFA8;
-@define-color BANANA_300 #FFFA7D;
-@define-color BANANA_500 #FFCE51;
-@define-color BANANA_700 #D1A023;
-@define-color BANANA_900 #A27100;
-@define-color LIME_100 #A2F3BE;
-@define-color LIME_300 #8ADBA6;
-@define-color LIME_500 #73C48F;
-@define-color LIME_700 #479863;
-@define-color LIME_900 #1C6D38;
-@define-color BLUEBERRY_100 #94A6FF;
-@define-color BLUEBERRY_300 #6A7CE0;
-@define-color BLUEBERRY_500 #3F51B5;
-@define-color BLUEBERRY_700 #213397;
-@define-color BLUEBERRY_900 #031579;
-@define-color GRAPE_100 #D25DE6;
-@define-color GRAPE_300 #B84ACB;
-@define-color GRAPE_500 #9C27B0;
-@define-color GRAPE_700 #830E97;
-@define-color GRAPE_900 #6A007E;
-@define-color COCOA_100 #9F9792;
-@define-color COCOA_300 #7B736E;
-@define-color COCOA_500 #574F4A;
-@define-color COCOA_700 #463E39;
-@define-color COCOA_900 #342C27;
-@define-color SILVER_100 #EEE;
-@define-color SILVER_300 #CCC;
-@define-color SILVER_500 #AAA;
-@define-color SILVER_700 #888;
-@define-color SILVER_900 #666;
-@define-color SLATE_100 #888;
-@define-color SLATE_300 #666;
-@define-color SLATE_500 #444;
-@define-color SLATE_700 #222;
-@define-color SLATE_900 #111;
-@define-color BLACK_100 #474341;
-@define-color BLACK_300 #403C3A;
-@define-color BLACK_500 #393634;
-@define-color BLACK_700 #33302F;
-@define-color BLACK_900 #2B2928;
-@define-color blue_1 #99c1f1;
-@define-color blue_2 #62a0ea;
-@define-color blue_3 #3584e4;
-@define-color blue_4 #1c71d8;
-@define-color blue_5 #1a5fb4;
-@define-color green_1 #8ff0a4;
-@define-color green_2 #57e389;
-@define-color green_3 #33d17a;
-@define-color green_4 #2ec27e;
-@define-color green_5 #26a269;
-@define-color yellow_1 #f9f06b;
-@define-color yellow_2 #f8e45c;
-@define-color yellow_3 #f6d32d;
-@define-color yellow_4 #f5c211;
-@define-color yellow_5 #e5a50a;
-@define-color orange_1 #ffbe6f;
-@define-color orange_2 #ffa348;
-@define-color orange_3 #ff7800;
-@define-color orange_4 #e66100;
-@define-color orange_5 #c64600;
-@define-color red_1 #f66151;
-@define-color red_2 #ed333b;
-@define-color red_3 #e01b24;
-@define-color red_4 #c01c28;
-@define-color red_5 #a51d2d;
-@define-color purple_1 #dc8add;
-@define-color purple_2 #c061cb;
-@define-color purple_3 #9141ac;
-@define-color purple_4 #813d9c;
-@define-color purple_5 #613583;
-@define-color brown_1 #cdab8f;
-@define-color brown_2 #b5835a;
-@define-color brown_3 #986a44;
-@define-color brown_4 #865e3c;
-@define-color brown_5 #63452c;
-@define-color light_1 #ffffff;
-@define-color light_2 #f6f5f4;
-@define-color light_3 #deddda;
-@define-color light_4 #c0bfbc;
-@define-color light_5 #9a9996;
-@define-color dark_1 #77767b;
-@define-color dark_2 #5e5c64;
-@define-color dark_3 #3d3846;
-@define-color dark_4 #241f31;
-@define-color dark_5 #000000;
-/* GTK NAMED COLORS
-   ----------------
-   use responsibly! */
-@define-color accent_bg_color #1A73E8;
-@define-color accent_fg_color white;
-@define-color accent_color #1A73E8;
-@define-color destructive_bg_color #E53935;
-@define-color destructive_fg_color white;
-@define-color destructive_color #E53935;
-@define-color success_bg_color #0F9D58;
-@define-color success_fg_color white;
-@define-color success_color #0F9D58;
-@define-color warning_bg_color #FFD600;
-@define-color warning_fg_color rgba(0, 0, 0, 0.87);
-@define-color warning_color #FFD600;
-@define-color error_bg_color #E53935;
-@define-color error_fg_color white;
-@define-color error_color #E53935;
-@define-color window_bg_color #F2F2F2;
-@define-color window_fg_color rgba(0, 0, 0, 0.87);
-@define-color view_bg_color #FFFFFF;
-@define-color view_fg_color rgba(0, 0, 0, 0.87);
-@define-color headerbar_bg_color #2C2C2C;
-@define-color headerbar_fg_color white;
-@define-color headerbar_border_color rgba(0, 0, 0, 0.12);
-@define-color headerbar_backdrop_color #2C2C2C;
-@define-color headerbar_shade_color rgba(0, 0, 0, 0.12);
-@define-color card_bg_color #FFFFFF;
-@define-color card_fg_color rgba(0, 0, 0, 0.87);
-@define-color card_shade_color rgba(0, 0, 0, 0.12);
-@define-color dialog_bg_color #FAFAFA;
-@define-color dialog_fg_color rgba(0, 0, 0, 0.87);
-@define-color popover_bg_color #FFFFFF;
-@define-color popover_fg_color rgba(0, 0, 0, 0.87);
-@define-color shade_color rgba(0, 0, 0, 0.12);
-@define-color scrollbar_outline_color rgba(0, 0, 0, 0.12);
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/row-selected-blackness-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/row-selected-blackness-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/row-selected-blackness-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/row-selected-blackness-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/row-selected-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/row-selected-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/row-selected-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/row-selected-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/row-selected-light.png and 2024-05-30+ds-1/src/gtk/assets-Grey/row-selected-light.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/row-selected-light@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/row-selected-light@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-disabled-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-disabled-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-disabled-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-disabled-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-disabled.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-disabled.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-disabled@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider-disabled@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-after-slider@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-disabled-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-disabled-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-disabled-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-disabled-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-disabled.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-disabled.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-disabled@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider-disabled@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-horz-marks-before-slider@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-slider-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-slider-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-slider-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-slider-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-slider-disabled-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-slider-disabled-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-slider-disabled-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-slider-disabled-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-slider-disabled.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-slider-disabled.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-slider-disabled@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-slider-disabled@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-slider.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-slider.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-slider@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-slider@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-disabled-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-disabled-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-disabled-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-disabled-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-disabled.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-disabled.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-disabled@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider-disabled@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-after-slider@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-disabled-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-disabled-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-disabled-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-disabled-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-disabled.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-disabled.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-disabled@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider-disabled@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/scale-vert-marks-before-slider@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-checked-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-checked-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-checked-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-checked-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-checked.png and 2024-05-30+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-checked.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-checked@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-checked@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-unchecked-dark.png and 2024-05-30+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-unchecked-dark.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-unchecked-dark@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-unchecked-dark@2.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-unchecked.png and 2024-05-30+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-unchecked.png differ
Binary files 2023-05-27+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-unchecked@2.png and 2024-05-30+ds-1/src/gtk/assets-Grey/selectionmode-checkbox-unchecked@2.png differ
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/close-symbolic.svg 2024-05-30+ds-1/src/gtk/scalable/close-symbolic.svg
--- 2023-05-27+ds-1/src/gtk/scalable/close-symbolic.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/close-symbolic.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   width="16"
+   height="16"
+   viewBox="0 0 16 16"
+   version="1.1"
+   inkscape:version="1.1.2 (0a00cf5339, 2022-02-04)"
+   sodipodi:docname="close.svg"
+   id="svg824"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:svg="http://www.w3.org/2000/svg">
+  <defs
+     id="defs5" />
+  <sodipodi:namedview
+     id="namedview6"
+     pagecolor="#424242"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageshadow="2"
+     inkscape:pageopacity="0"
+     inkscape:pagecheckerboard="0"
+     showgrid="false"
+     inkscape:zoom="11.5625"
+     inkscape:cx="7.3513514"
+     inkscape:cy="13.837838"
+     inkscape:window-width="1440"
+     inkscape:window-height="742"
+     inkscape:window-x="0"
+     inkscape:window-y="32"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="svg824" />
+  <path
+     d="m 4.464745,3.96488 c -0.12775,0 -0.2555,0.0486 -0.35339,0.14649 -0.19578,0.19586 -0.19578,0.51116 0,0.70703 L 7.292955,8 l -3.1816,3.1816 c -0.19578,0.19586 -0.19578,0.51116 0,0.70703 0.19578,0.19586 0.51118,0.19586 0.70704,0 l 3.18161,-3.1816 3.1816,3.1816 c 0.19578,0.19586 0.51114,0.19586 0.70704,0 0.19578,-0.19586 0.19578,-0.51116 0,-0.70703 L 8.707045,8 l 3.1816,-3.1816 c 0.19578,-0.19586 0.19578,-0.51116 0,-0.70703 -0.19578,-0.19586 -0.51117,-0.19586 -0.70704,0 l -3.1816,3.1816 -3.18161,-3.1816 C 4.720495,4.01347 4.592755,3.96488 4.465005,3.96488 Z"
+     id="path2928"
+     style="fill:#ffffff" />
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/close-symbolic@2.svg 2024-05-30+ds-1/src/gtk/scalable/close-symbolic@2.svg
--- 2023-05-27+ds-1/src/gtk/scalable/close-symbolic@2.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/close-symbolic@2.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,3 @@
+<svg width="32" height="32" version="1.1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
+ <path d="m8.9295 7.9298c-0.2555 0-0.511 0.0972-0.70678 0.29298-0.39156 0.39172-0.39156 1.0223 0 1.4141l6.3632 6.3632-6.3632 6.3632c-0.39156 0.39172-0.39156 1.0223 0 1.4141 0.39156 0.39172 1.0224 0.39172 1.4141 0l6.3632-6.3632 6.3632 6.3632c0.39156 0.39172 1.0223 0.39172 1.4141 0 0.39156-0.39172 0.39156-1.0223 0-1.4141l-6.3632-6.3632 6.3632-6.3632c0.39156-0.39172 0.39156-1.0223 0-1.4141-0.39156-0.39172-1.0223-0.39172-1.4141 0l-6.3632 6.3632-6.3632-6.3632c-0.1958-0.1958-0.45128-0.29298-0.70678-0.29298z" fill="#ffffff" stroke-width="2"/>
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/devel-symbolic.svg 2024-05-30+ds-1/src/gtk/scalable/devel-symbolic.svg
--- 2023-05-27+ds-1/src/gtk/scalable/devel-symbolic.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/devel-symbolic.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1 @@
+<svg width="60" height="47" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg"><path id="a" style="fill:#000;fill-opacity:1;stroke-width:27.955;stroke-linecap:round;stroke-linejoin:round;stroke-opacity:.482318;stop-color:#000" d="M0 0h29.88l49.875 47L32.637 3l46.185 44L31.703 3l46.185 44L30.769 3l46.185 44L29.836 3 76.02 47 28.902 3l46.185 44L27.968 3l46.185 44L27.034 3 73.22 47 26.101 3l46.184 44L25.167 3l46.185 44L24.233 3l46.185 44L23.299 3l46.185 44L22.366 3 68.55 47 21.432 3l46.185 44L20.498 3l46.185 44L19.564 3 65.75 47 18.63 3l46.185 44L17.697 3l46.185 44L16.763 3l46.185 44L15.829 3l46.185 44L14.895 3 61.08 47 13.962 3l46.185 44L13.028 3l46.185 44L12.094 3 58.28 47 11.16 3l46.185 44L10.227 3l46.185 44L9.292 3l46.186 44L8.359 3l46.185 44L7.425 3 53.61 47 6.492 3l46.185 44L5.557 3l46.186 44L4.624 3 50.81 47 3.69 3l46.185 44Z"/><use xlink:href="#a" transform="translate(-59.875)" width="100%" height="100%"/></svg>
\ No newline at end of file
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/maximize-symbolic.svg 2024-05-30+ds-1/src/gtk/scalable/maximize-symbolic.svg
--- 2023-05-27+ds-1/src/gtk/scalable/maximize-symbolic.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/maximize-symbolic.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   width="16"
+   height="16"
+   viewBox="0 0 16 16"
+   version="1.1"
+   inkscape:version="1.1.2 (0a00cf5339, 2022-02-04)"
+   sodipodi:docname="maximize.svg"
+   id="svg825"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:svg="http://www.w3.org/2000/svg">
+  <defs
+     id="defs5" />
+  <sodipodi:namedview
+     id="namedview6"
+     pagecolor="#424242"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageshadow="2"
+     inkscape:pageopacity="0"
+     inkscape:pagecheckerboard="0"
+     showgrid="false"
+     inkscape:zoom="23.125"
+     inkscape:cx="11.243243"
+     inkscape:cy="11.978378"
+     inkscape:window-width="1440"
+     inkscape:window-height="742"
+     inkscape:window-x="0"
+     inkscape:window-y="32"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="svg825" />
+  <path
+     d="M 6,4 C 4.892,4 4,4.892 4,6 v 4 c 0,1.108 0.89201,2 2,2 h 4 c 1.10801,0 2,-0.892 2,-2 V 6 C 12,4.892 11.10799,4 10,4 Z m 0,1 h 4 c 0.554,0 1,0.44602 1,1 v 4 c 0,0.55398 -0.44602,1 -1,1 H 6 C 5.44603,11 5.00001,10.55398 5.00001,10 V 6 C 5.00001,5.44602 5.44604,5 6,5 Z"
+     id="path2930"
+     style="fill:#ffffff" />
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/maximize-symbolic@2.svg 2024-05-30+ds-1/src/gtk/scalable/maximize-symbolic@2.svg
--- 2023-05-27+ds-1/src/gtk/scalable/maximize-symbolic@2.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/maximize-symbolic@2.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,3 @@
+<svg width="32" height="32" version="1.1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
+ <path d="m12 8c-2.216 0-4 1.784-4 4v8c0 2.216 1.784 4 4 4h8c2.216 0 4-1.784 4-4v-8c0-2.216-1.784-4-4-4zm0 2h8c1.108 0 2 0.89204 2 2v8c0 1.108-0.89204 2-2 2h-8c-1.1079 0-2-0.89204-2-2v-8c0-1.108 0.89206-2 2-2z" fill="#ffffff" stroke-width="2"/>
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/minimize-symbolic.svg 2024-05-30+ds-1/src/gtk/scalable/minimize-symbolic.svg
--- 2023-05-27+ds-1/src/gtk/scalable/minimize-symbolic.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/minimize-symbolic.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,43 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   width="16"
+   height="16"
+   viewBox="0 0 16 16"
+   version="1.1"
+   id="svg4"
+   inkscape:version="1.1.2 (0a00cf5339, 2022-02-04)"
+   sodipodi:docname="minimize.svg"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:svg="http://www.w3.org/2000/svg">
+  <defs
+     id="defs5" />
+  <sodipodi:namedview
+     id="namedview6"
+     pagecolor="#424242"
+     bordercolor="#666666"
+     borderopacity="1.0"
+     inkscape:pageshadow="2"
+     inkscape:pageopacity="0"
+     inkscape:pagecheckerboard="0"
+     showgrid="false"
+     inkscape:zoom="23.125"
+     inkscape:cx="5.7513514"
+     inkscape:cy="9.8162162"
+     inkscape:window-width="1440"
+     inkscape:window-height="742"
+     inkscape:window-x="0"
+     inkscape:window-y="32"
+     inkscape:window-maximized="1"
+     inkscape:current-layer="svg4" />
+  <rect
+     x="4"
+     y="8"
+     width="8"
+     height="1"
+     rx="0.5"
+     ry="0.5"
+     id="rect2932"
+     style="fill:#ffffff" />
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/minimize-symbolic@2.svg 2024-05-30+ds-1/src/gtk/scalable/minimize-symbolic@2.svg
--- 2023-05-27+ds-1/src/gtk/scalable/minimize-symbolic@2.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/minimize-symbolic@2.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,3 @@
+<svg width="32" height="32" version="1.1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
+ <rect x="8" y="15" width="16" height="2" rx="1" ry="1" fill="#ffffff" stroke-width="2"/>
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/select-symbolic.svg 2024-05-30+ds-1/src/gtk/scalable/select-symbolic.svg
--- 2023-05-27+ds-1/src/gtk/scalable/select-symbolic.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/select-symbolic.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,3 @@
+<svg width="18" height="18" version="1.1" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
+ <path d="m13.6 4.5898 1.4102 1.4102-8 8-4-4 1.4102-1.4102 2.5898 2.5898z"/>
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/select-symbolic@2.svg 2024-05-30+ds-1/src/gtk/scalable/select-symbolic@2.svg
--- 2023-05-27+ds-1/src/gtk/scalable/select-symbolic@2.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/select-symbolic@2.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,3 @@
+<svg width="48" height="48" version="1.1" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
+ <path d="M 35.1796,13.1602 38,16 20,34 10,24 12.8204,21.1796 20,28.3398 Z" stroke-width="2"/>
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/selection-checked-symbolic.svg 2024-05-30+ds-1/src/gtk/scalable/selection-checked-symbolic.svg
--- 2023-05-27+ds-1/src/gtk/scalable/selection-checked-symbolic.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/selection-checked-symbolic.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,3 @@
+<svg width="36" height="36" version="1.1" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
+ <path d="m18 6c-6.6274 0-12 5.3726-12 12s5.3726 12 12 12 12-5.3726 12-12-5.3726-12-12-12zm5.0703 7.9277c0.25562 0 0.51116 0.099054 0.70703 0.29492 0.39174 0.39174 0.39174 1.0223 0 1.4141l-6.3633 6.3633c-0.39174 0.39174-1.0223 0.39174-1.4141 0l-2.8281-2.8281c-0.39174-0.39174-0.39174-1.0223 0-1.4141 0.39174-0.39174 1.0223-0.39174 1.4141 0l2.1211 2.1211 5.6562-5.6562c0.19587-0.19587 0.45141-0.29492 0.70703-0.29492z"/>
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/selection-checked-symbolic@2.svg 2024-05-30+ds-1/src/gtk/scalable/selection-checked-symbolic@2.svg
--- 2023-05-27+ds-1/src/gtk/scalable/selection-checked-symbolic@2.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/selection-checked-symbolic@2.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,3 @@
+<svg width="72" height="72" version="1.1" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
+ <path d="m36 12c-13.255 0-24 10.745-24 24s10.745 24 24 24 24-10.745 24-24-10.745-24-24-24zm10.141 15.855c0.51124 0 1.0223 0.1981 1.4141 0.58984 0.78348 0.78348 0.78348 2.0446 0 2.8282l-12.727 12.727c-0.78348 0.78348-2.0446 0.78348-2.8282 0l-5.6562-5.6562c-0.78348-0.78348-0.78348-2.0446 0-2.8282 0.78348-0.78348 2.0446-0.78348 2.8282 0l4.2422 4.2422 11.312-11.312c0.39174-0.39174 0.90282-0.58984 1.4141-0.58984z" stroke-width="2"/>
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/selection-unchecked-symbolic.svg 2024-05-30+ds-1/src/gtk/scalable/selection-unchecked-symbolic.svg
--- 2023-05-27+ds-1/src/gtk/scalable/selection-unchecked-symbolic.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/selection-unchecked-symbolic.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,3 @@
+<svg width="36" height="36" version="1.1" viewBox="0 0 36 36" xmlns="http://www.w3.org/2000/svg">
+ <path d="m18 6a12 12 0 0 0-12 12 12 12 0 0 0 12 12 12 12 0 0 0 12-12 12 12 0 0 0-12-12zm0 2a10 10 0 0 1 10 10 10 10 0 0 1-10 10 10 10 0 0 1-10-10 10 10 0 0 1 10-10z"/>
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/selection-unchecked-symbolic@2.svg 2024-05-30+ds-1/src/gtk/scalable/selection-unchecked-symbolic@2.svg
--- 2023-05-27+ds-1/src/gtk/scalable/selection-unchecked-symbolic@2.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/selection-unchecked-symbolic@2.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,3 @@
+<svg width="72" height="72" version="1.1" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
+ <path d="m36 12a24 24 0 0 0-24 24 24 24 0 0 0 24 24 24 24 0 0 0 24-24 24 24 0 0 0-24-24zm0 4a20 20 0 0 1 20 20 20 20 0 0 1-20 20 20 20 0 0 1-20-20 20 20 0 0 1 20-20z" stroke-width="2"/>
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/unmaximize-symbolic.svg 2024-05-30+ds-1/src/gtk/scalable/unmaximize-symbolic.svg
--- 2023-05-27+ds-1/src/gtk/scalable/unmaximize-symbolic.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/unmaximize-symbolic.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,46 @@
+<?xml version="1.0" encoding="UTF-8" standalone="no"?>
+<svg
+   width="16"
+   height="16"
+   viewBox="0 0 16 16"
+   version="1.1"
+   sodipodi:docname="unmaximize.svg"
+   inkscape:version="1.1.2 (0a00cf5339, 2022-02-04)"
+   id="svg831"
+   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
+   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
+   xmlns="http://www.w3.org/2000/svg"
+   xmlns:svg="http://www.w3.org/2000/svg">
+  <defs
+     id="defs6" />
+  <sodipodi:namedview
+     pagecolor="#424242"
+     bordercolor="#666666"
+     borderopacity="1"
+     objecttolerance="10"
+     gridtolerance="10"
+     guidetolerance="10"
+     inkscape:pageopacity="0"
+     inkscape:pageshadow="2"
+     inkscape:window-width="1440"
+     inkscape:window-height="742"
+     id="namedview6"
+     showgrid="true"
+     inkscape:zoom="29.580633"
+     inkscape:cx="2.095966"
+     inkscape:cy="10.006547"
+     inkscape:window-x="0"
+     inkscape:window-y="32"
+     inkscape:window-maximized="1"
+     inkscape:pagecheckerboard="0"
+     inkscape:current-layer="svg831" />
+  <path
+     d="M 6,6 C 4.892,6 4,6.892 4,8 v 2 c 0,1.108 0.892,2 2,2 h 2 c 1.108,0 2,-0.892 2,-2 V 8 C 10,6.892 9.108,6 8,6 Z m 0,1 h 2 c 0.554,0 1,0.446 1,1 v 2 c 0,0.554 -0.446,1 -1,1 H 6 C 5.446,11 5,10.554 5,10 V 8 C 5,7.446 5.446,7 6,7 Z"
+     id="path2896"
+     style="fill:#ffffff" />
+  <path
+     d="M 8,4 C 6.892,4 6,4.892 6,6 H 7 C 7,5.446 7.446,5 8,5 h 2 c 0.554,0 1,0.446 1,1 v 2 c 0,0.554 -0.446,1 -1,1 v 1 c 1.108,0 2,-0.892 2,-2 V 6 C 12,4.892 11.108,4 10,4 Z"
+     opacity="0.35"
+     id="path2898"
+     style="fill:#ffffff" />
+</svg>
diff -pruN 2023-05-27+ds-1/src/gtk/scalable/unmaximize-symbolic@2.svg 2024-05-30+ds-1/src/gtk/scalable/unmaximize-symbolic@2.svg
--- 2023-05-27+ds-1/src/gtk/scalable/unmaximize-symbolic@2.svg	1970-01-01 00:00:00.000000000 +0000
+++ 2024-05-30+ds-1/src/gtk/scalable/unmaximize-symbolic@2.svg	2024-05-29 15:41:42.000000000 +0000
@@ -0,0 +1,4 @@
+<svg width="32" height="32" version="1.1" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
+ <path d="m12 12c-2.216 0-4 1.784-4 4v4c0 2.216 1.784 4 4 4h4c2.216 0 4-1.784 4-4v-4c0-2.216-1.784-4-4-4zm0 2h4c1.108 0 2 0.892 2 2v4c0 1.108-0.892 2-2 2h-4c-1.108 0-2-0.892-2-2v-4c0-1.108 0.892-2 2-2z" fill="#ffffff" stroke-width="2"/>
+ <path d="m16 8c-2.216 0-4 1.784-4 4h2c0-1.108 0.892-2 2-2h4c1.108 0 2 0.892 2 2v4c0 1.108-0.892 2-2 2v2c2.216 0 4-1.784 4-4v-4c0-2.216-1.784-4-4-4z" fill="#ffffff" opacity=".35" stroke-width="2"/>
+</svg>
Binary files 2023-05-27+ds-1/src/wallpaper/1080p.jpg and 2024-05-30+ds-1/src/wallpaper/1080p.jpg differ
Binary files 2023-05-27+ds-1/src/wallpaper/2k.jpg and 2024-05-30+ds-1/src/wallpaper/2k.jpg differ
Binary files 2023-05-27+ds-1/src/wallpaper/4k.jpg and 2024-05-30+ds-1/src/wallpaper/4k.jpg differ
Binary files 2023-05-27+ds-1/src/wallpaper/wallpaper.gvdesign and 2024-05-30+ds-1/src/wallpaper/wallpaper.gvdesign differ
Binary files 2023-05-27+ds-1/wallpaper/1080p.jpg and 2024-05-30+ds-1/wallpaper/1080p.jpg differ
Binary files 2023-05-27+ds-1/wallpaper/2k.jpg and 2024-05-30+ds-1/wallpaper/2k.jpg differ
Binary files 2023-05-27+ds-1/wallpaper/4k.jpg and 2024-05-30+ds-1/wallpaper/4k.jpg differ
Binary files 2023-05-27+ds-1/wallpaper/wallpaper.gvdesign and 2024-05-30+ds-1/wallpaper/wallpaper.gvdesign differ
